Bug 5167 - gcc-3.0.2 fails to bootstrap on Solaris 2.6
Summary: gcc-3.0.2 fails to bootstrap on Solaris 2.6
Status: RESOLVED FIXED
Alias: None
Product: gcc
Classification: Unclassified
Component: bootstrap (show other bugs)
Version: 3.0.2
: P3 normal
Target Milestone: ---
Assignee: Not yet assigned to anyone
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-12-20 11:46 UTC by steven.sabean
Modified: 2003-07-25 17:33 UTC (History)
4 users (show)

See Also:
Host:
Target:
Build:
Known to work:
Known to fail:
Last reconfirmed:


Attachments
make.log (40.96 KB, application/octet-stream)
2003-05-21 15:15 UTC, steven.sabean
Details

Note You need to log in before you can comment on or make changes to this bug.
Description steven.sabean 2001-12-20 11:46:00 UTC
make bootstrap fails while in the source directory:
gcc-3.0.2/sparc-sun-solaris2.6/boehm-gc
It looks like libtool wants a --tag argument which isn't
there.  See the end of the attached make.log for details.
It is unknown at this time whether this bug affects other
versions of Solaris or other operating systems and
platforms.

Release:
gcc version 3.0.2

Environment:
Solaris 2.6 (5/98 release) with current Sun recommended
patch cluster
on
Sun Ultra 2 w/ 1 400 MHz CPU (Ultrasparc II)

How-To-Repeat:
make bootstrap on a Solaris 2.6 box
Comment 1 steven.sabean 2001-12-20 11:46:00 UTC
Fix:
Unknown at this time.  Investigating.
Comment 2 Craig Rodrigues 2002-01-01 15:56:20 UTC
State-Changed-From-To: open->feedback
State-Changed-Why: We have successful bootstrap reports on Solaris 2.6 here:
    http://gcc.gnu.org/gcc-3.0/buildstat.html
    
    Can you follow the instructions at:
    http://gcc.gnu.org/install/specific.html#*-*-solaris2*
    
    and set the CONFIG_SHELL environment variable to
    /bin/ksh and re-running the make?
    
    According the make.log file you submitted, there are
    other instances in the gcc build where libtool --tag
    is used without failure.  I suspect that in the boehm-gc
    part of the build, it is using the wrong libtool
    (ie. one installed on your system, instead of the one that
    is built with gcc).
    
    This problem may be occurring because of some incompatibilities
    in the gcc makefiles with the default Bourne shell on
    Solaris.
    
    Can you let me know if this helps?
Comment 3 steven.sabean 2002-01-07 13:35:27 UTC
From: Steven Sabean <Steven.Sabean@sun.com>
To: rodrigc@gcc.gnu.org, gcc-bugs@gcc.gnu.org, gcc-prs@gcc.gnu.org,
        nobody@gcc.gnu.org, steven.sabean@sun.com, gcc-gnats@gcc.gnu.org
Cc:  
Subject: Re: bootstrap/5167: gcc-3.0.2 fails to bootstrap on Solaris 2.6
Date: Mon, 7 Jan 2002 13:35:27 -0700 (MST)

 --Sute_of_Bloodhounds_441_000
 Content-Type: TEXT/plain; charset=us-ascii
 Content-MD5: 6PQb8ckUEpFzpAiSwHdtww==
 
 Hi,
 
 Sorry it has taken me so long to get back to you.  I have many projects going at 
 once.  I have followed the instructions at 
 http://gcc.gnu.org/install/specific.html#*-*-solaris2*
 to the letter but still it fails to bootstrap.  Specifically, I have set 
 CONFIG_SHELL to /bin/ksh, I have removed config.cache, I have checked that the 
 listed Solaris packages are installed, and I have checked that the listed patch 
 is installed.  Same error as before.  See attached make.log.
 
 According to your e-mail, we seem to have a misunderstanding.  It's not that 
 libtool doesn't like the --tag option it is given, the problem seems to be that 
 the --tag option isn't there at all.  It is missing completely.  Examine the 
 following excerpt from make.log:
 
 make[2]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/boehm-gc'
 /bin/ksh ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc 
 -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ 
 -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem 
 /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -DSOLARIS_THREADS=1 
 -D_SOLARIS_PTHREADS=1 -DSILENT=1 -DNO_SIGNALS=1 -DJAVA_FINALIZATION=1 
 -DGC_GCJ_SUPPORT=1  -I. -I.     -I././targ-include -I././.././libc/include 
 -fno-builtin -g -c allchblk.c
 libtool: compile: unable to infer tagged configuration
 libtool: compile: specify a tag with `--tag'
 make[2]: *** [allchblk.lo] Error 1
 make[2]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/boehm-gc'
 make[1]: *** [all-target-boehm-gc] Error 2
 make[1]: Leaving directory `/var/tmp/gcc-3.0.2'
 make: *** [bootstrap] Error 2
 
 Clearly, libtool wants a --tag option that is not there.  Now, if you will 
 examine the Makefile in sparc-sun-solaris2.6/boehm-gc, which I have also 
 attached, you will see the tag:
 
 .cc.lo:
         $(LTCXXCOMPILE) -c $<
         
 So, to turn *.cc into *.lo, we must use $(LTCXXCOMPILE) -c.  Now, look at how 
 $(LTCXXCOMPILE) is defined.
 
 LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(INCLUDES) 
 $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
 
 with $(LIBTOOL) defined as:
 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 
 and no --tags in any of the other variables, $(CXX), $(DEFS), etc.
 
 Not sure where to go from here, but I will investigate as time permits.  Hope 
 this helps.
 
 Steve Sabean
 Software Test Engineer
 Interoperability And System Assurance Group
 Network Storage Test Engineering
 Sun Microsystems, Inc.
 <steven.sabean@sun.com>
 (303)-272-8361
 
 > To: gcc-bugs@gcc.gnu.org, gcc-prs@gcc.gnu.org, nobody@gcc.gnu.org, 
 rodrigc@gcc.gnu.org, steven.sabean@sun.com
 > Subject: Re: bootstrap/5167: gcc-3.0.2 fails to bootstrap on Solaris 2.6
 > 
 > Synopsis: gcc-3.0.2 fails to bootstrap on Solaris 2.6
 > 
 > State-Changed-From-To: open->feedback
 > State-Changed-By: rodrigc
 > State-Changed-When: Tue Jan  1 15:56:20 2002
 > State-Changed-Why:
 >     We have successful bootstrap reports on Solaris 2.6 here:
 >     http://gcc.gnu.org/gcc-3.0/buildstat.html
 >     
 >     Can you follow the instructions at:
 >     
 >     
 >     and set the CONFIG_SHELL environment variable to
 >     /bin/ksh and re-running the make?
 >     
 >     According the make.log file you submitted, there are
 >     other instances in the gcc build where libtool --tag
 >     is used without failure.  I suspect that in the boehm-gc
 >     part of the build, it is using the wrong libtool
 >     (ie. one installed on your system, instead of the one that
 >     is built with gcc).
 >     
 >     This problem may be occurring because of some incompatibilities
 >     in the gcc makefiles with the default Bourne shell on
 >     Solaris.
 >     
 >     Can you let me know if this helps?
 > 
 > 
 http://gcc.gnu.org/cgi-bin/gnatsweb.pl?cmd=view%20audit-trail&database=gcc&pr=51
 67
 
 --Sute_of_Bloodhounds_441_000
 Content-Type: TEXT/plain; name="make.log"; charset=us-ascii; x-unix-mode=0644
 Content-Description: make.log
 Content-MD5: A9KtvnbS7zuNBNRe7OZE4Q==
 
 make[1]: Entering directory `/var/tmp/gcc-3.0.2/libiberty'
 if [ x"" != x ] && [ ! -d pic ]; then \
   mkdir pic; \
 else true; fi
 touch stamp-picdir
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    argv.c -o pic/argv.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   argv.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    choose-temp.c -o pic/choose-temp.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   choose-temp.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    concat.c -o pic/concat.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   concat.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    cplus-dem.c -o pic/cplus-dem.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   cplus-dem.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    cp-demangle.c -o pic/cp-demangle.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   cp-demangle.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    dyn-string.c -o pic/dyn-string.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   dyn-string.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    fdmatch.c -o pic/fdmatch.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   fdmatch.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    fnmatch.c -o pic/fnmatch.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   fnmatch.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    getopt.c -o pic/getopt.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   getopt.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    getopt1.c -o pic/getopt1.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   getopt1.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    getpwd.c -o pic/getpwd.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   getpwd.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    getruntime.c -o pic/getruntime.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   getruntime.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    hashtab.c -o pic/hashtab.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   hashtab.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    hex.c -o pic/hex.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   hex.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    floatformat.c -o pic/floatformat.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   floatformat.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    lbasename.c -o pic/lbasename.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   lbasename.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    md5.c -o pic/md5.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   md5.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    objalloc.c -o pic/objalloc.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   objalloc.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    obstack.c -o pic/obstack.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   obstack.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    partition.c -o pic/partition.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   partition.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    pexecute.c -o pic/pexecute.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   pexecute.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    safe-ctype.c -o pic/safe-ctype.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   safe-ctype.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    sort.c -o pic/sort.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   sort.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    spaces.c -o pic/spaces.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   spaces.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    splay-tree.c -o pic/splay-tree.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   splay-tree.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    strerror.c -o pic/strerror.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   strerror.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    strsignal.c -o pic/strsignal.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   strsignal.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    xatexit.c -o pic/xatexit.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   xatexit.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    xexit.c -o pic/xexit.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   xexit.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    xmalloc.c -o pic/xmalloc.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   xmalloc.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    xmemdup.c -o pic/xmemdup.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   xmemdup.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    xstrdup.c -o pic/xstrdup.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   xstrdup.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    xstrerror.c -o pic/xstrerror.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   xstrerror.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    asprintf.c -o pic/asprintf.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   asprintf.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    mkstemps.c -o pic/mkstemps.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   mkstemps.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    setenv.c -o pic/setenv.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   setenv.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    sigsetmask.c -o pic/sigsetmask.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   sigsetmask.c
 if [ x"" != x ]; then \
   cc -c -DHAVE_CONFIG_H -g -I. -I./../include    vasprintf.c -o pic/vasprintf.o; \
 else true; fi
 cc -c -DHAVE_CONFIG_H -g -I. -I./../include   vasprintf.c
 rm -f libiberty.a
 ar rc libiberty.a \
   argv.o choose-temp.o concat.o cplus-dem.o cp-demangle.o dyn-string.o fdmatch.o fnmatch.o getopt.o getopt1.o getpwd.o getruntime.o hashtab.o hex.o floatformat.o lbasename.o md5.o objalloc.o obstack.o partition.o pexecute.o safe-ctype.o sort.o spaces.o splay-tree.o strerror.o strsignal.o xatexit.o xexit.o xmalloc.o xmemdup.o xstrdup.o xstrerror.o  asprintf.o mkstemps.o setenv.o sigsetmask.o vasprintf.o 
 true libiberty.a
 rm -f needed-list; touch needed-list; \
 for f in atexit calloc memchr memcmp memcpy memmove memset rename strchr strerror strncmp strrchr strstr strtol strtoul tmpnam vfprintf vprintf vfork waitpid bcmp bcopy bzero; do \
   for g in asprintf.o mkstemps.o setenv.o sigsetmask.o vasprintf.o ; do \
     case "$g" in \
       *$f*) echo $g >> needed-list ;; \
     esac; \
   done; \
 done
 echo argv.o choose-temp.o concat.o cplus-dem.o cp-demangle.o dyn-string.o fdmatch.o fnmatch.o getopt.o getopt1.o getpwd.o getruntime.o hashtab.o hex.o floatformat.o lbasename.o md5.o objalloc.o obstack.o partition.o pexecute.o safe-ctype.o sort.o spaces.o splay-tree.o strerror.o strsignal.o xatexit.o xexit.o xmalloc.o xmemdup.o xstrdup.o xstrerror.o > required-list
 make[2]: Entering directory `/var/tmp/gcc-3.0.2/libiberty/testsuite'
 make[2]: Nothing to be done for `all'.
 make[2]: Leaving directory `/var/tmp/gcc-3.0.2/libiberty/testsuite'
 make[1]: Leaving directory `/var/tmp/gcc-3.0.2/libiberty'
 make[1]: Entering directory `/var/tmp/gcc-3.0.2/zlib'
 cc -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c adler32.c
 cc -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c compress.c
 cc -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c crc32.c
 cc -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c deflate.c
 cc -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c gzio.c
 cc -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c infblock.c
 cc -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c infcodes.c
 cc -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c inffast.c
 cc -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c inflate.c
 cc -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c inftrees.c
 cc -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c infutil.c
 cc -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c trees.c
 cc -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c uncompr.c
 cc -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c zutil.c
 rm -f libz.a
 ar cru libz.a adler32.o compress.o crc32.o deflate.o gzio.o infblock.o infcodes.o inffast.o inflate.o inftrees.o infutil.o trees.o uncompr.o zutil.o 
 true libz.a
 make[1]: Leaving directory `/var/tmp/gcc-3.0.2/zlib'
 Bootstrapping the compiler
 make[1]: Entering directory `/var/tmp/gcc-3.0.2/gcc'
 make CC="cc" libdir=/opt/GNUgcc-3.0.2_s2.6/lib LANGUAGES="c " \
 	CFLAGS="-g " MAKEINFO="makeinfo " \
 	MAKEINFOFLAGS=""
 make[2]: Entering directory `/var/tmp/gcc-3.0.2/gcc'
 HEADERS="auto-host.h gansidecl.h  sparc/xm-sysv4.h sparc/xm-sol2.h defaults.h hwint.h" DEFINES="USG POSIX" \
 TARGET_CPU_DEFAULT="TARGET_CPU_sparc" \
 /bin/sh ./mkconfig.sh config.h
 HEADERS="gansidecl.h sparc/sol2-sld.h defaults.h" DEFINES="" TARGET_CPU_DEFAULT="" \
 TARGET_CPU_DEFAULT="TARGET_CPU_sparc" \
 /bin/sh ./mkconfig.sh tm.h
 HEADERS="auto-host.h gansidecl.h  sparc/xm-sysv4.h sparc/xm-sol2.h defaults.h hwint.h" DEFINES="USG POSIX" \
 TARGET_CPU_DEFAULT="TARGET_CPU_sparc" \
 /bin/sh ./mkconfig.sh hconfig.h
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./gengenrtl.c
 rm -f obstack.c
 ln -s ./../libiberty/obstack.c obstack.c
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include \
 	obstack.c -o obstack.o
 rm -f alloca.c
 ln -s ./../libiberty/alloca.c alloca.c
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include \
  -c alloca.c
 true
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE  -o gengenrtl \
  gengenrtl.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./gengenrtl -h >tmp-genrtl.h
 /bin/sh ./move-if-change tmp-genrtl.h genrtl.h
 ./gengenrtl >tmp-genrtl.c
 /bin/sh ./move-if-change tmp-genrtl.c genrtl.c
 echo timestamp > s-genrtl
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./gencodes.c
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include rtl.c -o rtl.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include bitmap.c -o bitmap.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ggc-none.c -o ggc-none.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./gensupport.c
 rm -f hashtab.c
 ln -s ./../libiberty/hashtab.c hashtab.c
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include hashtab.c
 rm -f safe-ctype.c
 ln -s ./../libiberty/safe-ctype.c safe-ctype.c
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include safe-ctype.c
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include print-rtl.c -o print-rtl.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include errors.c -o errors.o
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE  -o gencodes \
  gencodes.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./gencodes ./config/sparc/sparc.md > tmp-codes.h
 /bin/sh ./move-if-change tmp-codes.h insn-codes.h
 echo timestamp > s-codes
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genflags.c
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genflags \
  genflags.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genflags ./config/sparc/sparc.md > tmp-flags.h
 /bin/sh ./move-if-change tmp-flags.h insn-flags.h
 echo timestamp > s-flags
 (cd intl && make all)
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/gcc/intl'
 make[3]: Nothing to be done for `all'.
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/gcc/intl'
 (cd po && make all)
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/gcc/po'
 make[3]: Nothing to be done for `all'.
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/gcc/po'
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include \
   ./gencheck.c
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE  -o gencheck \
  gencheck.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./gencheck > tmp-check.h
 /bin/sh ./move-if-change tmp-check.h tree-check.h
 echo timestamp > s-check
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c ./c-parse.c
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-lang.c -o c-lang.o
 HEADERS="sparc/sparc-protos.h" DEFINES="" TARGET_CPU_DEFAULT="" \
 /bin/sh ./mkconfig.sh tm_p.h
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-errors.c -o c-errors.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-lex.c -o c-lex.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-pragma.c -o c-pragma.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-decl.c -o c-decl.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-typeck.c -o c-typeck.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-convert.c -o c-convert.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-aux-info.c -o c-aux-info.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-common.c -o c-common.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-format.c -o c-format.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-semantics.c -o c-semantics.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-dump.c -o c-dump.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cpplib.c -o cpplib.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cpplex.c -o cpplex.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cppmacro.c -o cppmacro.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cppexp.c -o cppexp.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cppfiles.c -o cppfiles.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cpphash.c -o cpphash.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cpperror.c -o cpperror.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cppinit.c -o cppinit.o
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include \
 sun-solaris2.6/3.0.2/../../../../sparc-sun-solaris2.6/include\" \
   -c ./cppdefault.c
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include mkdeps.c -o mkdeps.o
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include \
 -DPREFIX=\"/opt/GNUgcc-3.0.2_s2.6\" \
   -c ./prefix.c
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include version.c -o version.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include mbchar.c -o mbchar.o
 rm -rf libcpp.a
 ar rc libcpp.a cpplib.o cpplex.o cppmacro.o cppexp.o cppfiles.o cpphash.o cpperror.o cppinit.o cppdefault.o mkdeps.o prefix.o version.o mbchar.o
 if [ -f ranlib ] || [ -f /usr/bin/ranlib -o -f /bin/ranlib ] ; then ranlib libcpp.a ; else true ; fi
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genattr.c
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genattr \
  genattr.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genattr ./config/sparc/sparc.md > tmp-attr.h
 /bin/sh ./move-if-change tmp-attr.h insn-attr.h
 echo timestamp > s-attr
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genconfig.c
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genconfig \
   genconfig.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genconfig ./config/sparc/sparc.md > tmp-config.h
 /bin/sh ./move-if-change tmp-config.h insn-config.h
 echo timestamp > s-config
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include  \
   -DTARGET_NAME=\"sparc-sun-solaris2.6\" \
   -c ./toplev.c
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include diagnostic.c -o diagnostic.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include tree.c -o tree.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include print-tree.c -o print-tree.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include stor-layout.c -o stor-layout.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include fold-const.c -o fold-const.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include function.c -o function.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include stmt.c -o stmt.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include except.c -o except.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include expr.c -o expr.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include calls.c -o calls.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include expmed.c -o expmed.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include explow.c -o explow.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include optabs.c -o optabs.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include real.c -o real.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include builtins.c -o builtins.o
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include \
   -DLOCALEDIR=\"/opt/GNUgcc-3.0.2_s2.6/lib/locale\" \
   -c ./intl.c
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include varasm.c -o varasm.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include rtlanal.c -o rtlanal.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include emit-rtl.c -o emit-rtl.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include genrtl.c -o genrtl.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include dbxout.c -o dbxout.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include sdbout.c -o sdbout.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include dwarfout.c -o dwarfout.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include dwarf2asm.c -o dwarf2asm.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include dwarf2out.c -o dwarf2out.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include xcoffout.c -o xcoffout.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include alias.c -o alias.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include gcse.c -o gcse.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include integrate.c -o integrate.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include jump.c -o jump.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cse.c -o cse.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include loop.c -o loop.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include doloop.c -o doloop.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include unroll.c -o unroll.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include flow.c -o flow.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include combine.c -o combine.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include varray.c -o varray.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include regclass.c -o regclass.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include regmove.c -o regmove.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include local-alloc.c -o local-alloc.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include global.c -o global.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include reload.c -o reload.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include reload1.c -o reload1.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include caller-save.c -o caller-save.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genpeep.c
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genpeep \
  genpeep.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genpeep ./config/sparc/sparc.md > tmp-peep.c
 /bin/sh ./move-if-change tmp-peep.c insn-peep.c
 echo timestamp > s-peep
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c insn-peep.c
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include reorg.c -o reorg.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include haifa-sched.c -o haifa-sched.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include final.c -o final.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include recog.c -o recog.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include reg-stack.c -o reg-stack.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include regrename.c -o regrename.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genopinit.c
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genopinit \
  genopinit.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genopinit ./config/sparc/sparc.md > tmp-opinit.c
 /bin/sh ./move-if-change tmp-opinit.c insn-opinit.c
 echo timestamp > s-opinit
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c insn-opinit.c
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genrecog.c
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genrecog \
  genrecog.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genrecog ./config/sparc/sparc.md > tmp-recog.c
 /bin/sh ./move-if-change tmp-recog.c insn-recog.c
 echo timestamp > s-recog
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c insn-recog.c
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genextract.c
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genextract \
  genextract.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genextract ./config/sparc/sparc.md > tmp-extract.c
 /bin/sh ./move-if-change tmp-extract.c insn-extract.c
 echo timestamp > s-extract
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c insn-extract.c
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genoutput.c
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genoutput \
  genoutput.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genoutput ./config/sparc/sparc.md > tmp-output.c
 /bin/sh ./move-if-change tmp-output.c insn-output.c
 echo timestamp > s-output
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c insn-output.c
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genemit.c
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genemit \
  genemit.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genemit ./config/sparc/sparc.md > tmp-emit.c
 /bin/sh ./move-if-change tmp-emit.c insn-emit.c
 echo timestamp > s-emit
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c insn-emit.c
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include lcm.c -o lcm.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include profile.c -o profile.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genattrtab.c
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genattrtab \
  genattrtab.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genattrtab ./config/sparc/sparc.md > tmp-attrtab.c
 /bin/sh ./move-if-change tmp-attrtab.c insn-attrtab.c
 echo timestamp > s-attrtab
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c insn-attrtab.c
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include \
 	./config/sparc/sparc.c -o sparc.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include convert.c -o convert.o
 rm -f splay-tree.c
 ln -s ./../libiberty/splay-tree.c splay-tree.c
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include \
 	splay-tree.c -o splay-tree.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include graph.c -o graph.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include sbitmap.c -o sbitmap.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include resource.c -o resource.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include hash.c -o hash.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include predict.c -o predict.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include lists.c -o lists.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include ggc-common.c -o ggc-common.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include ggc-page.c -o ggc-page.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include stringpool.c -o stringpool.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include simplify-rtx.c -o simplify-rtx.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include ssa.c -o ssa.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include bb-reorder.c -o bb-reorder.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include sibcall.c -o sibcall.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include conflict.c -o conflict.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include timevar.c -o timevar.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include ifcvt.c -o ifcvt.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include dominance.c -o dominance.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include dependence.c -o dependence.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include dce.c -o dce.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include sched-vis.c -o sched-vis.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include sched-deps.c -o sched-deps.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include sched-rgn.c -o sched-rgn.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include sched-ebb.c -o sched-ebb.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include params.c -o params.o
 rm -rf libbackend.a
 if [ -f ranlib ] || [ -f /usr/bin/ranlib -o -f /bin/ranlib ] ; then ranlib libbackend.a ; else true ; fi
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H  -o cc1 \
 	c-parse.o c-lang.o c-errors.o c-lex.o c-pragma.o c-decl.o c-typeck.o c-convert.o c-aux-info.o c-common.o c-format.o c-semantics.o c-dump.o libcpp.a  toplev.o libbackend.a obstack.o alloca.o        ../libiberty/libiberty.a
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include tradcpp.c -o tradcpp.o
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include tradcif.c -o tradcif.o
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H  -o tradcpp0 \
 tradcpp.o tradcif.o mkdeps.o cppdefault.o version.o intl.o obstack.o alloca.o        ../libiberty/libiberty.a
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include  \
 -DTARGET_MACHINE=\"sparc-sun-solaris2.6\"  \
 -c ./collect2.c
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include tlink.c -o tlink.o
 /bin/sh ./genmultilib \
   "`test yes != yes || echo `" \
   "`test yes != yes || echo `" \
   "`test yes != yes || echo `" \
   "`test yes != yes || echo `" \
   "`test yes != yes || echo `" \
   "`test yes != yes || echo `" \
 	> tmp-mlib.h
 /bin/sh ./move-if-change tmp-mlib.h multilib.h
 echo timestamp > s-mlib
 SHLIB_MULTILIB=''; \
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include \
   -DSTANDARD_STARTFILE_PREFIX=\"../../../\" -DSTANDARD_EXEC_PREFIX=\"/opt/GNUgcc-3.0.2_s2.6/lib/gcc-lib/\" -DDEFAULT_TARGET_VERSION=\"3.0.2\" -DDEFAULT_TARGET_MACHINE=\"sparc-sun-solaris2.6\" -DSTANDARD_BINDIR_PREFIX=\"/opt/GNUgcc-3.0.2_s2.6/bin/\" -DTOOLDIR_BASE_PREFIX=\"../../../../\" `test "X${SHLIB_LINK}" = "X" || test "yes" != "yes" || echo "-DENABLE_SHARED_LIBGCC"` `test "X${SHLIB_MULTILIB}" = "X" || echo "-DNO_SHARED_LIBGCC_MULTILIB"` \
   -c ./gcc.c)
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include gccspec.c -o gccspec.o
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H  -o xgcc gcc.o gccspec.o intl.o \
   prefix.o version.o  obstack.o alloca.o        ../libiberty/libiberty.a
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cppmain.c -o cppmain.o
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H  -o cpp0 cppmain.o \
 intl.o libcpp.a obstack.o alloca.o        ../libiberty/libiberty.a
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -dumpspecs > tmp-specs
 mv tmp-specs specs
 echo "int xxy_us_dummy;" >tmp-dum.c
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -S tmp-dum.c
 echo '/*WARNING: This file is automatically generated!*/' >tmp-under.c
 if grep _xxy_us_dummy tmp-dum.s > /dev/null ; then \
   echo "int prepends_underscore = 1;" >>tmp-under.c; \
 else \
   echo "int prepends_underscore = 0;" >>tmp-under.c; \
 fi
 /bin/sh ./move-if-change tmp-under.c underscore.c
 rm -f tmp-dum.c tmp-dum.s
 echo timestamp > s-under
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include underscore.c -o underscore.o
 rm -f collect2
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H  -o collect2 collect2.o tlink.o hash.o intl.o underscore.o version.o obstack.o alloca.o        ../libiberty/libiberty.a
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cppspec.c -o cppspec.o
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H  -o cpp gcc.o cppspec.o intl.o \
   prefix.o version.o  obstack.o alloca.o        ../libiberty/libiberty.a
 if [ -f /usr/include/limits.h ] ; then \
   cat ./limitx.h ./glimits.h ./limity.h > tmp-xlimits.h; \
 else \
   cat ./glimits.h > tmp-xlimits.h; \
 fi
 mv tmp-xlimits.h xlimits.h
 SHLIB_MULTILIB=''; \
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -DSTANDARD_STARTFILE_PREFIX=\"../../../\" -DSTANDARD_EXEC_PREFIX=\"/opt/GNUgcc-3.0.2_s2.6/lib/gcc-lib/\" -DDEFAULT_TARGET_VERSION=\"3.0.2\" -DDEFAULT_TARGET_MACHINE=\"sparc-sun-solaris2.6\" -DSTANDARD_BINDIR_PREFIX=\"/opt/GNUgcc-3.0.2_s2.6/bin/\" -DTOOLDIR_BASE_PREFIX=\"../../../../\" `test "X${SHLIB_LINK}" = "X" || test "yes" != "yes" || echo "-DENABLE_SHARED_LIBGCC"` `test "X${SHLIB_MULTILIB}" = "X" || echo "-DNO_SHARED_LIBGCC_MULTILIB"` \
 	-I. -I. -I. -I./. -I./config -I./../include ./cp/g++spec.c)
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H  -o g++ \
   gcc.o g++spec.o intl.o prefix.o version.o   obstack.o alloca.o        ../libiberty/libiberty.a
 case "c " in \
   *[fF]77*) echo timestamp > lang-f77;; \
   *) rm -f lang-f77;; \
 esac
 if [ -f lang-f77 ]; then \
   cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include \
 	./f/g77spec.c -o g77spec.o; \
 else true; fi
 case "c " in \
   *[fF]77*) echo timestamp > lang-f77;; \
   *) rm -f lang-f77;; \
 esac
 if [ -f lang-f77 ]; then \
   cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -o g77version.o \
     ./f/version.c; \
 else true; fi
 if [ -f lang-f77 ]; then \
   cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H  -o g77 gcc.o g77spec.o g77version.o \
    version.o prefix.o intl.o  obstack.o alloca.o        ../libiberty/libiberty.a; \
 else true; fi
 SHLIB_MULTILIB=''; \
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -DSTANDARD_STARTFILE_PREFIX=\"../../../\" -DSTANDARD_EXEC_PREFIX=\"/opt/GNUgcc-3.0.2_s2.6/lib/gcc-lib/\" -DDEFAULT_TARGET_VERSION=\"3.0.2\" -DDEFAULT_TARGET_MACHINE=\"sparc-sun-solaris2.6\" -DSTANDARD_BINDIR_PREFIX=\"/opt/GNUgcc-3.0.2_s2.6/bin/\" -DTOOLDIR_BASE_PREFIX=\"../../../../\" `test "X${SHLIB_LINK}" = "X" || test "yes" != "yes" || echo "-DENABLE_SHARED_LIBGCC"` `test "X${SHLIB_MULTILIB}" = "X" || echo "-DNO_SHARED_LIBGCC_MULTILIB"` \
 	-I. -I. -I. -I./. -I./config -I./../include ./java/jvspec.c)
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H  -o gcj gcc.o jvspec.o prefix.o intl.o \
   version.o  obstack.o alloca.o        ../libiberty/libiberty.a
 if [ -f specs.ready ] ; then \
 	true; \
 else \
 	echo timestamp > specs.ready; \
 fi
 (MAKE="make"; srcdir=`cd ./fixinc && pwd` ; \
 CC="cc"; CFLAGS=" -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE"; LDFLAGS=""; \
 WARN_CFLAGS=""; \
 export MAKE srcdir CC CFLAGS LDFLAGS WARN_CFLAGS; cd ./fixinc && \
 /bin/sh ${srcdir}/mkfixinc.sh sparc-sun-solaris2.6 sparc-sun-solaris2.6)
 constructing ../fixinc.sh for sparc-sun-solaris2.6 to run on sparc-sun-solaris2.6
 make TARGETS=oneprocess SHELL="/bin/sh" CC="cc" CFLAGS=" -DIN_GCC -DSVR4 -g -DHAVE_CONFIG_H -DGENERATOR_FILE" LDFLAGS="" install-bin
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/gcc/fixinc'
 /bin/sh ./genfixes machname.h
 cc -c -DIN_GCC -DHAVE_CONFIG_H -DIN_GCC -DSVR4 -g -DHAVE_CONFIG_H -DGENERATOR_FILE   -I. -I.. -I. -I./.. -I./../config -I./../../include fixincl.c
 cc -c -DIN_GCC -DHAVE_CONFIG_H -DIN_GCC -DSVR4 -g -DHAVE_CONFIG_H -DGENERATOR_FILE   -I. -I.. -I. -I./.. -I./../config -I./../../include fixtests.c
 cc -c -DIN_GCC -DHAVE_CONFIG_H -DIN_GCC -DSVR4 -g -DHAVE_CONFIG_H -DGENERATOR_FILE   -I. -I.. -I. -I./.. -I./../config -I./../../include fixfixes.c
 cc -c -DIN_GCC -DHAVE_CONFIG_H -DIN_GCC -DSVR4 -g -DHAVE_CONFIG_H -DGENERATOR_FILE   -I. -I.. -I. -I./.. -I./../config -I./../../include server.c
 cc -c -DIN_GCC -DHAVE_CONFIG_H -DIN_GCC -DSVR4 -g -DHAVE_CONFIG_H -DGENERATOR_FILE   -I. -I.. -I. -I./.. -I./../config -I./../../include procopen.c
 cc -c -DIN_GCC -DHAVE_CONFIG_H -DIN_GCC -DSVR4 -g -DHAVE_CONFIG_H -DGENERATOR_FILE   -I. -I.. -I. -I./.. -I./../config -I./../../include gnu-regex.c
 cc -c -DIN_GCC -DHAVE_CONFIG_H -DIN_GCC -DSVR4 -g -DHAVE_CONFIG_H -DGENERATOR_FILE   -I. -I.. -I. -I./.. -I./../config -I./../../include fixlib.c
 cc -DIN_GCC -DHAVE_CONFIG_H -DIN_GCC -DSVR4 -g -DHAVE_CONFIG_H -DGENERATOR_FILE   -I. -I.. -I. -I./.. -I./../config -I./../../include  -o fixincl fixincl.o fixtests.o fixfixes.o server.o procopen.o gnu-regex.o fixlib.o ../../libiberty/libiberty.a
 echo timestamp > full-stamp
 ./fixincl -v < /dev/null
 'fixincl version 1.1'
 chmod 755 ../fixinc.sh
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/gcc/fixinc'
 rm -rf include; mkdir include
 chmod a+rx include
 (TARGET_MACHINE=sparc-sun-solaris2.6; srcdir=`cd .; pwd`; \
 SHELL=/bin/sh ;\
 export TARGET_MACHINE srcdir SHELL ; \
 /bin/sh ./fixinc.sh `pwd`/include /usr/include ; \
 rm -f include/syslimits.h; \
 if [ -f include/limits.h ]; then \
   mv include/limits.h include/syslimits.h; \
 else \
   cp ./gsyslimits.h include/syslimits.h; \
 fi; \
 chmod a+r include/syslimits.h)
 Fixing headers into /var/tmp/gcc-3.0.2/gcc/include for sparc-sun-solaris2.6 target
 Finding directories and links to directories
  Searching /usr/include/.
  Searching /usr/include/./Mrm
  Searching /usr/include/./X11
  Searching /usr/include/./Xm
  Searching /usr/include/./kcms
  Searching /usr/include/./uil
  Searching /usr/include/./xil
 Making symbolic directory links
 Fixing directory /usr/include into /var/tmp/gcc-3.0.2/gcc/include
 Fixing directory /usr/dt/share/include/Mrm into /var/tmp/gcc-3.0.2/gcc/include/root/usr/dt/share/include/Mrm
 Fixing directory /usr/openwin/share/include/X11 into /var/tmp/gcc-3.0.2/gcc/include/root/usr/openwin/share/include/X11
 Fixing directory /usr/dt/share/include/Xm into /var/tmp/gcc-3.0.2/gcc/include/root/usr/dt/share/include/Xm
 Fixing directory /usr/openwin/share/include/kcms into /var/tmp/gcc-3.0.2/gcc/include/root/usr/openwin/share/include/kcms
 Fixing directory /usr/dt/share/include/uil into /var/tmp/gcc-3.0.2/gcc/include/root/usr/dt/share/include/uil
 Fixing directory /usr/openwin/share/include/xil into /var/tmp/gcc-3.0.2/gcc/include/root/usr/openwin/share/include/xil
 Cleaning up unneeded directories:
 fixincludes is done
 if [ "/usr/include" = "/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/sys-include" ] \
    && [ -d /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/sys-include ]; then \
   if [ -d /opt/GNUgcc-3.0.2_s2.6/lib ] ; then true ; else mkdir /opt/GNUgcc-3.0.2_s2.6/lib ; fi; \
   if [ -d /opt/GNUgcc-3.0.2_s2.6/lib/gcc-lib ] ; then true ; else mkdir /opt/GNUgcc-3.0.2_s2.6/lib/gcc-lib; fi; \
   if [ -d /opt/GNUgcc-3.0.2_s2.6/lib/gcc-lib/sparc-sun-solaris2.6 ] ; then true ; else mkdir /opt/GNUgcc-3.0.2_s2.6/lib/gcc-lib/sparc-sun-solaris2.6 ; fi; \
   if [ -d /opt/GNUgcc-3.0.2_s2.6/lib/gcc-lib/sparc-sun-solaris2.6/3.0.2 ] ; then true ; else mkdir /opt/GNUgcc-3.0.2_s2.6/lib/gcc-lib/sparc-sun-solaris2.6/3.0.2 ; fi; \
 else true; fi
 echo timestamp > stmp-fixinc
 if [ -d include ] ; then true; else mkdir include; chmod a+rx include; fi
 for file in .. ./ginclude/stdarg.h ./ginclude/stddef.h ./ginclude/varargs.h ./ginclude/proto.h ./ginclude/stdbool.h ./ginclude/iso646.h  ; do \
   if [ X$file != X.. ]; then \
     realfile=`echo $file | sed -e 's|.*/\([^/]*\)$|\1|'`; \
     echo timestamp > include/$realfile; \
     rm -f include/$realfile; \
     cp $file include; \
     chmod a+r include/$realfile; \
   fi; \
 done
 rm -f include/limits.h
 cp xlimits.h include/limits.h
 chmod a+r include/limits.h
 rm -f include/float.h
 if [ xMakefile.in != xMakefile.in ]; then \
   cp ./config/Makefile.in include/float.h && \
   chmod a+r include/float.h; \
 else :; fi
 rm -f include/README
 cp ./README-fixinc include/README
 chmod a+r include/README
 echo timestamp > stmp-int-hdrs
 if [ -d /usr/include ]; \
 then \
   CC="./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include     -I. -I. -isystem include -isystem /usr/include"; \
   export CC; \
   /bin/sh ./scan-types.sh "." >tmp-deduced.h; \
   mv tmp-deduced.h deduced.h; \
 else \
   echo timestamp > deduced.h; \
 fi
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./gen-protos.c
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./scan.c
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE  -o gen-protos \
   gen-protos.o scan.o ../libiberty/libiberty.a
 sed -e s/TARGET_GETGROUPS_T/gid_t/ \
   deduced.h ./sys-protos.h > tmp-fixtmp.c
 mv tmp-fixtmp.c fixtmp.c
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include fixtmp.c -w -U__SIZE_TYPE__ -U__PTRDIFF_TYPE__ -U__WCHAR_TYPE__ -E \
   | sed -e 's/	/ /g' -e 's/ *(/ (/g' -e 's/ [ ]*/ /g' -e 's/( )/()/' \
   | ./gen-protos >xsys-protos.hT
 mv xsys-protos.hT xsys-protos.h
 rm -rf fixtmp.c
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./fix-header.c
 cc -c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./scan-decls.c
 cc  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -DGENERATOR_FILE  -o fix-header fix-header.o \
    scan-decls.o scan.o libcpp.a obstack.o alloca.o        ../libiberty/libiberty.a
 if [ -f fixhdr.ready ] ; then \
 	true; \
 else \
 	echo timestamp > fixhdr.ready; \
 fi
 if [ -f include/fixed ] ; then true; \
 else \
   : This line works around a 'make' bug in BSDI 1.1.; \
   FIXPROTO_DEFINES=""; export FIXPROTO_DEFINES; \
   mkinstalldirs="/bin/sh ./mkinstalldirs"; \
     export mkinstalldirs; \
   if [ -d /usr/include ] ; then \
     /bin/sh ./fixproto include include /usr/include; \
     if [ $? -eq 0 ] ; then true ; else exit 1 ; fi ; \
   else true; fi; \
   echo timestamp > include/fixed; \
 fi
 fixproto: populating `include'
 (No *.h files in /var/tmp/gcc-3.0.2/gcc/include/sys/scsi)
 (No *.h files in /var/tmp/gcc-3.0.2/gcc/include/root)
 (No *.h files in /var/tmp/gcc-3.0.2/gcc/include/root/usr)
 (No *.h files in /var/tmp/gcc-3.0.2/gcc/include/root/usr/dt)
 (No *.h files in /var/tmp/gcc-3.0.2/gcc/include/root/usr/dt/share)
 (No *.h files in /var/tmp/gcc-3.0.2/gcc/include/root/usr/dt/share/include)
 (No *.h files in /var/tmp/gcc-3.0.2/gcc/include/root/usr/openwin)
 (No *.h files in /var/tmp/gcc-3.0.2/gcc/include/root/usr/openwin/share)
 (No *.h files in /var/tmp/gcc-3.0.2/gcc/include/root/usr/openwin/share/include)
 echo timestamp > stmp-fixproto
 objext='.o' \
 OLDCC='cc' \
 LIBGCC1='' \
 LIB1FUNCS='_mulsi3 _udivsi3 _divsi3 _umodsi3 _modsi3 _lshrsi3 _ashrsi3 _ashlsi3 _divdf3 _muldf3 _negdf2 _adddf3 _subdf3 _fixdfsi _fixsfsi _floatsidf _floatsisf _truncdfsf2 _extendsfdf2 _addsf3 _negsf2 _subsf3 _mulsf3 _divsf3 _eqdf2 _nedf2 _gtdf2 _gedf2 _ltdf2 _ledf2 _eqsf2 _nesf2 _gtsf2 _gesf2 _ltsf2 _lesf2' \
 LIB1ASMFUNCS='' \
 LIB1FUNCS_EXTRA='' \
 LIB2FUNCS='_muldi3 _divdi3 _moddi3 _udivdi3 _umoddi3 _negdi2 _lshrdi3 _ashldi3 _ashrdi3 _ffsdi2 _clz _udiv_w_sdiv _udivmoddi4 _cmpdi2 _ucmpdi2 _floatdidf _floatdisf _fixunsdfsi _fixunssfsi _fixunsdfdi _fixdfdi _fixunssfdi _fixsfdi _fixxfdi _fixunsxfdi _floatdixf _fixunsxfsi _fixtfdi _fixunstfdi _floatditf _clear_cache _trampoline __main _exit _absvsi2 _absvdi2 _addvsi3 _addvdi3 _subvsi3 _subvdi3 _mulvsi3 _mulvdi3 _negvsi2 _negvdi2 _ctors' \
 LIB2FUNCS_ST='_eprintf _bb __gcc_bcmp ' \
 LIB2ADD='' \
 LIB2ADDEH='./unwind-dw2.c ./unwind-dw2-fde.c ./unwind-sjlj.c' \
 LIB2ADDEHDEP='unwind.inc unwind-dw2-fde.h' \
 LIB2ADD_ST='' \
 FPBIT='' \
 FPBIT_FUNCS='_pack_sf _unpack_sf _addsub_sf _mul_sf _div_sf _fpcmp_parts_sf _compare_sf _eq_sf _ne_sf _gt_sf _ge_sf _lt_sf _le_sf _unord_sf _si_to_sf _sf_to_si _negate_sf _make_sf _sf_to_df _thenan_sf _sf_to_usi _usi_to_sf' \
 DPBIT='' \
 DPBIT_FUNCS='_pack_df _unpack_df _addsub_df _mul_df _div_df _fpcmp_parts_df _compare_df _eq_df _ne_df _gt_df _ge_df _lt_df _le_df _unord_df _si_to_df _df_to_si _negate_df _make_df _df_to_sf _thenan_df _df_to_usi _usi_to_df' \
 MULTILIBS=`./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include --print-multi-lib` \
 EXTRA_MULTILIB_PARTS='' \
 SHLIB_INSTALL='./../install-sh -c -m 644 @shlib_base_name@.so $(slibdir)/@shlib_base_name@.so.1; rm -f $(slibdir)/@shlib_base_name@.so; ln -s @shlib_base_name@.so.1 $(slibdir)/@shlib_base_name@.so' \
 SHLIB_EXT='.so' \
 SHLIB_MULTILIB='' \
 SHLIB_MKMAP='./mkmap-symver.awk' \
 SHLIB_MAPFILES='./libgcc-std.ver' \
 SHLIB_NM_FLAGS='-pg' \
   /bin/sh mklibgcc > tmp-libgcc.mk
 mv tmp-libgcc.mk libgcc.mk
 HEADERS="gansidecl.h  sparc/xm-sysv4.h sparc/xm-sol2.h defaults.h" DEFINES="" TARGET_CPU_DEFAULT="" \
 /bin/sh ./mkconfig.sh tconfig.h
 echo '#include "config.h"' > conftest.c
 echo '#include "except.h"' >> conftest.c
 echo 'xyzzy USING_SJLJ_EXCEPTIONS' >> conftest.c
 cc -E conftest.c  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H -I. -I. -I. -I./. -I./config -I./../include > conftest.out
 sed -e 's/xyzzy/#define USING_SJLJ_EXCEPTIONS/' -e '/#define/p' \
 -e d conftest.out >> tconfig.h
 rm conftest.*
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -c -o crt1.o -x assembler-with-cpp ./config/sparc/sol2-c1.asm
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -c -o crti.o -x assembler-with-cpp ./config/sparc/sol2-ci.asm
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -c -o crtn.o -x assembler-with-cpp ./config/sparc/sol2-cn.asm
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -c -DGCRT1 -o gcrt1.o -x assembler-with-cpp ./config/sparc/sol2-c1.asm
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -I. -I. -I. -I./. -I./config -I./../include  \
 	-c ./config/sparc/gmon-sol2.c -o gmon.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -I. -I. -I. -I./. -I./config -I./../include  -g0 \
   -finhibit-size-directive -fno-inline-functions \
   -fno-exceptions -fPIC  \
   -c ./crtstuff.c -DCRT_BEGIN -o crtbegin.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -I. -I. -I. -I./. -I./config -I./../include  -g0 \
   -finhibit-size-directive -fno-inline-functions \
   -fno-exceptions -fPIC  \
   -c ./crtstuff.c -DCRT_END -o crtend.o
 make GCC_FOR_TARGET="./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include" \
   HOST_PREFIX="" HOST_PREFIX_1="loser-" \
   AR_FOR_TARGET="` if [ -f /var/tmp/gcc-3.0.2/gcc/../binutils/ar ] ; then echo /var/tmp/gcc-3.0.2/gcc/../binutils/ar ; else if [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] ; then echo ar; else t='s,^,sparc-sun-solaris2.6-,'; echo ar | sed -e $t ; fi; fi`" \
   AR_CREATE_FOR_TARGET="` if [ -f /var/tmp/gcc-3.0.2/gcc/../binutils/ar ] ; then echo /var/tmp/gcc-3.0.2/gcc/../binutils/ar ; else if [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] ; then echo ar; else t='s,^,sparc-sun-solaris2.6-,'; echo ar | sed -e $t ; fi; fi`  rc" \
   AR_FLAGS_FOR_TARGET="" \
   OLDCC="cc" CCLIBFLAGS="-O" \
   CFLAGS="-g  " \
   RANLIB_FOR_TARGET="` if [ -f /var/tmp/gcc-3.0.2/gcc/../binutils/ranlib ] ; then echo /var/tmp/gcc-3.0.2/gcc/../binutils/ranlib ; else if [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] ; then echo ranlib; else t='s,^,sparc-sun-solaris2.6-,'; echo ranlib | sed -e $t ; fi; fi`" \
   RANLIB_TEST_FOR_TARGET="[ -f ` if [ -f /var/tmp/gcc-3.0.2/gcc/../binutils/ranlib ] ; then echo /var/tmp/gcc-3.0.2/gcc/../binutils/ranlib ; else if [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] ; then echo ranlib; else t='s,^,sparc-sun-solaris2.6-,'; echo ranlib | sed -e $t ; fi; fi` ] || ( [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] && [ -f /usr/bin/ranlib -o -f /bin/ranlib ] )" \
   NM_FOR_TARGET="` if [ -f /var/tmp/gcc-3.0.2/gcc/../binutils/nm ] ; then echo /var/tmp/gcc-3.0.2/gcc/../binutils/nm ; else if [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] ; then echo nm; else t='s,^,sparc-sun-solaris2.6-,'; echo nm | sed -e $t ; fi; fi`" AWK="nawk" \
   LIBGCC2_CFLAGS="-O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED " \
   INCLUDES="-I. -I. -I. -I./. -I./config -I./../include" MAYBE_USE_COLLECT2="" \
   CONFIG_H="tconfig.h  insn-codes.h insn-flags.h" MACHMODE_H="machmode.h machmode.def" \
   LIB1ASMSRC='' \
   MAKEOVERRIDES= \
   -f libgcc.mk all
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/gcc'
 for d in libgcc; do \
   if [ -d $d ]; then true; else mkdir $d; fi \
 done
 if [ -f stmp-dirs ]; then true; else touch stmp-dirs; fi
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_muldi3 -c ./libgcc2.c -o libgcc/./_muldi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_divdi3 -c ./libgcc2.c -o libgcc/./_divdi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_moddi3 -c ./libgcc2.c -o libgcc/./_moddi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_udivdi3 -c ./libgcc2.c -o libgcc/./_udivdi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_umoddi3 -c ./libgcc2.c -o libgcc/./_umoddi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_negdi2 -c ./libgcc2.c -o libgcc/./_negdi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_lshrdi3 -c ./libgcc2.c -o libgcc/./_lshrdi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_ashldi3 -c ./libgcc2.c -o libgcc/./_ashldi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_ashrdi3 -c ./libgcc2.c -o libgcc/./_ashrdi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_ffsdi2 -c ./libgcc2.c -o libgcc/./_ffsdi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_clz -c ./libgcc2.c -o libgcc/./_clz.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_udiv_w_sdiv -c ./libgcc2.c -o libgcc/./_udiv_w_sdiv.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_udivmoddi4 -c ./libgcc2.c -o libgcc/./_udivmoddi4.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_cmpdi2 -c ./libgcc2.c -o libgcc/./_cmpdi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_ucmpdi2 -c ./libgcc2.c -o libgcc/./_ucmpdi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_floatdidf -c ./libgcc2.c -o libgcc/./_floatdidf.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_floatdisf -c ./libgcc2.c -o libgcc/./_floatdisf.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixunsdfsi -c ./libgcc2.c -o libgcc/./_fixunsdfsi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixunssfsi -c ./libgcc2.c -o libgcc/./_fixunssfsi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixunsdfdi -c ./libgcc2.c -o libgcc/./_fixunsdfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixdfdi -c ./libgcc2.c -o libgcc/./_fixdfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixunssfdi -c ./libgcc2.c -o libgcc/./_fixunssfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixsfdi -c ./libgcc2.c -o libgcc/./_fixsfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixxfdi -c ./libgcc2.c -o libgcc/./_fixxfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixunsxfdi -c ./libgcc2.c -o libgcc/./_fixunsxfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_floatdixf -c ./libgcc2.c -o libgcc/./_floatdixf.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixunsxfsi -c ./libgcc2.c -o libgcc/./_fixunsxfsi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixtfdi -c ./libgcc2.c -o libgcc/./_fixtfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixunstfdi -c ./libgcc2.c -o libgcc/./_fixunstfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_floatditf -c ./libgcc2.c -o libgcc/./_floatditf.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_clear_cache -c ./libgcc2.c -o libgcc/./_clear_cache.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_trampoline -c ./libgcc2.c -o libgcc/./_trampoline.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL__main -c ./libgcc2.c -o libgcc/./__main.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_exit -c ./libgcc2.c -o libgcc/./_exit.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_absvsi2 -c ./libgcc2.c -o libgcc/./_absvsi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_absvdi2 -c ./libgcc2.c -o libgcc/./_absvdi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_addvsi3 -c ./libgcc2.c -o libgcc/./_addvsi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_addvdi3 -c ./libgcc2.c -o libgcc/./_addvdi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_subvsi3 -c ./libgcc2.c -o libgcc/./_subvsi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_subvdi3 -c ./libgcc2.c -o libgcc/./_subvdi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_mulvsi3 -c ./libgcc2.c -o libgcc/./_mulvsi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_mulvdi3 -c ./libgcc2.c -o libgcc/./_mulvdi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_negvsi2 -c ./libgcc2.c -o libgcc/./_negvsi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_negvdi2 -c ./libgcc2.c -o libgcc/./_negvdi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_ctors -c ./libgcc2.c -o libgcc/./_ctors.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include -fexceptions -c ./unwind-dw2.c -o libgcc/./unwind-dw2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include -fexceptions -c ./unwind-dw2-fde.c -o libgcc/./unwind-dw2-fde.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include -fexceptions -c ./unwind-sjlj.c -o libgcc/./unwind-sjlj.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_eprintf -c ./libgcc2.c -o libgcc/./_eprintf.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_bb -c ./libgcc2.c -o libgcc/./_bb.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL__gcc_bcmp -c ./libgcc2.c -o libgcc/./__gcc_bcmp.o
 rm -rf ./libgcc.a
 .o libgcc/./unwind-sjlj.o libgcc/./_eprintf.o libgcc/./_bb.o libgcc/./__gcc_bcmp.o
 if [ -f ranlib ] || ( [ sparc-sun-solaris2.6 = sparc-sun-solaris2.6 ] && [ -f /usr/bin/ranlib -o -f /bin/ranlib ] ) ; then \
   ranlib ./libgcc.a ; \
 else true; fi;
 c/./unwind-sjlj.o; echo %%; cat ./libgcc-std.ver; } | nawk -f ./mkmap-symver.awk > tmp-libgcc.map
 mv tmp-libgcc.map libgcc.map
 bgcc/./_fixunstfdi.o libgcc/./_floatditf.o libgcc/./_clear_cache.o libgcc/./_trampoline.o libgcc/./__main.o libgcc/./_exit.o libgcc/./_absvsi2.o libgcc/./_absvdi2.o libgcc/./_addvsi3.o libgcc/./_addvdi3.o libgcc/./_subvsi3.o libgcc/./_subvdi3.o libgcc/./_mulvsi3.o libgcc/./_mulvdi3.o libgcc/./_negvsi2.o libgcc/./_negvdi2.o libgcc/./_ctors.o libgcc/./unwind-dw2.o libgcc/./unwind-dw2-fde.o libgcc/./unwind-sjlj.o -lc && rm -f libgcc_s.so.1 && ln -s libgcc_s.so libgcc_s.so.1
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/gcc'
 rm -f cxxmain.c
 ln -s ./../libiberty/cplus-dem.c cxxmain.c
 cc -c -DMAIN  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include \
   -DVERSION=\"3.0.2\" cxxmain.c
 cc -o c++filt  -DIN_GCC  -DSVR4  -g    -DHAVE_CONFIG_H  \
   cxxmain.o underscore.o obstack.o alloca.o        ../libiberty/libiberty.a
 make[2]: Leaving directory `/var/tmp/gcc-3.0.2/gcc'
 echo timestamp > stage1_build
 echo stage1_build > stage_last
 make stage1
 make[2]: Entering directory `/var/tmp/gcc-3.0.2/gcc'
 if [ -d stage1 ] ; then true ; else mkdir stage1 ; fi
 make -f libgcc.mk libgcc-stage-start stage=stage1
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/gcc'
 for dir in libgcc; do \
   if [ -d stage1/$dir ]; then true; else mkdir stage1/$dir; fi; \
 done
 for dir in libgcc; do \
   mv $dir/*.o stage1/$dir; \
 done
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/gcc'
 for dir in intl cp f java objc ; \
  do \
    if [ -d stage1/$dir ] ; then true ; else mkdir stage1/$dir ; fi ; \
  done
 mv intl/*.o stage1/intl
 if [ -f as ] ; then ln -s ../as stage1 ; else true ; fi
 if [ -f ld ] ; then ln -s ../ld stage1 ; else true ; fi
 if [ -f collect-ld ] ; then ln -s ../collect-ld stage1 ; else true ; fi
 rm -f stage1/libgcc.a
 cp libgcc.a stage1
 if [ -f ` if [ -f /var/tmp/gcc-3.0.2/gcc/../binutils/ranlib ] ; then echo /var/tmp/gcc-3.0.2/gcc/../binutils/ranlib ; else if [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] ; then echo ranlib; else t='s,^,sparc-sun-solaris2.6-,'; echo ranlib | sed -e $t ; fi; fi` ] || ( [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] && [ -f /usr/bin/ranlib -o -f /bin/ranlib ] ) ; then \
   ` if [ -f /var/tmp/gcc-3.0.2/gcc/../binutils/ranlib ] ; then echo /var/tmp/gcc-3.0.2/gcc/../binutils/ranlib ; else if [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] ; then echo ranlib; else t='s,^,sparc-sun-solaris2.6-,'; echo ranlib | sed -e $t ; fi; fi` stage1/libgcc.a; \
 else true; fi
 for f in .. ; do if [ x${f} != x.. ]; then \
   cp stage1/${f} . ; \
 else true; \
 fi; done
 mv cp/*.o stage1/cp
 if [ -f lang-f77 ]; then \
   mv -f f/*.o f/fini f/stamp-str f/str-*.h f/str-*.j lang-f77 g77spec.o g77version.o stage1/f; \
 fi
 mv java/*.o stage1/java
 mv objc/*.o stage1/objc
 mv cc1obj stage1
 make[2]: Leaving directory `/var/tmp/gcc-3.0.2/gcc'
 echo timestamp > stage1_copy
 echo stage2_build > stage_last
 make CC="stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/" \
 	 STAGE_PREFIX=stage1/ \
 	 CFLAGS="-g -O2" LDFLAGS="" WARN_CFLAGS="\$(GCC_WARN_CFLAGS)" STRICT_WARN="-Wtraditional -pedantic -Wno-long-long" libdir=/opt/GNUgcc-3.0.2_s2.6/lib LANGUAGES="c gcov c++ f77 java objc" MAKEOVERRIDES= OUTPUT_OPTION="-o \$@"
 make[2]: Entering directory `/var/tmp/gcc-3.0.2/gcc'
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./gengenrtl.c
 rm -f obstack.c
 ln -s ./../libiberty/obstack.c obstack.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include \
 	obstack.c -o obstack.o
 rm -f alloca.c
 ln -s ./../libiberty/alloca.c alloca.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include \
  -c alloca.c
 true
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o gengenrtl \
  gengenrtl.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./gengenrtl -h >tmp-genrtl.h
 /bin/sh ./move-if-change tmp-genrtl.h genrtl.h
 ./gengenrtl >tmp-genrtl.c
 /bin/sh ./move-if-change tmp-genrtl.c genrtl.c
 echo timestamp > s-genrtl
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./gencodes.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include rtl.c -o rtl.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include bitmap.c -o bitmap.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ggc-none.c -o ggc-none.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./gensupport.c
 rm -f hashtab.c
 ln -s ./../libiberty/hashtab.c hashtab.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include hashtab.c
 rm -f safe-ctype.c
 ln -s ./../libiberty/safe-ctype.c safe-ctype.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include safe-ctype.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include print-rtl.c -o print-rtl.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include errors.c -o errors.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o gencodes \
  gencodes.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./gencodes ./config/sparc/sparc.md > tmp-codes.h
 /bin/sh ./move-if-change tmp-codes.h insn-codes.h
 echo timestamp > s-codes
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genflags.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genflags \
  genflags.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genflags ./config/sparc/sparc.md > tmp-flags.h
 /bin/sh ./move-if-change tmp-flags.h insn-flags.h
 echo timestamp > s-flags
 (cd intl && make all)
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/gcc/intl'
 make[3]: Nothing to be done for `all'.
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/gcc/intl'
 (cd po && make all)
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/gcc/po'
 make[3]: Nothing to be done for `all'.
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/gcc/po'
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include \
   ./gencheck.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o gencheck \
  gencheck.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./gencheck > tmp-check.h
 /bin/sh ./move-if-change tmp-check.h tree-check.h
 echo timestamp > s-check
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c ./c-parse.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-lang.c -o c-lang.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-errors.c -o c-errors.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-lex.c -o c-lex.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-pragma.c -o c-pragma.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-decl.c -o c-decl.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-typeck.c -o c-typeck.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-convert.c -o c-convert.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-aux-info.c -o c-aux-info.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-common.c -o c-common.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-format.c -o c-format.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-semantics.c -o c-semantics.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-dump.c -o c-dump.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cpplib.c -o cpplib.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cpplex.c -o cpplex.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cppmacro.c -o cppmacro.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cppexp.c -o cppexp.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cppfiles.c -o cppfiles.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cpphash.c -o cpphash.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cpperror.c -o cpperror.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cppinit.c -o cppinit.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include \
 sun-solaris2.6/3.0.2/../../../../sparc-sun-solaris2.6/include\" \
   -c ./cppdefault.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include mkdeps.c -o mkdeps.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include \
 -DPREFIX=\"/opt/GNUgcc-3.0.2_s2.6\" \
   -c ./prefix.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include version.c -o version.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include mbchar.c -o mbchar.o
 rm -rf libcpp.a
 ar rc libcpp.a cpplib.o cpplex.o cppmacro.o cppexp.o cppfiles.o cpphash.o cpperror.o cppinit.o cppdefault.o mkdeps.o prefix.o version.o mbchar.o
 if [ -f ranlib ] || [ -f /usr/bin/ranlib -o -f /bin/ranlib ] ; then ranlib libcpp.a ; else true ; fi
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genattr.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genattr \
  genattr.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genattr ./config/sparc/sparc.md > tmp-attr.h
 /bin/sh ./move-if-change tmp-attr.h insn-attr.h
 echo timestamp > s-attr
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genconfig.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genconfig \
   genconfig.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genconfig ./config/sparc/sparc.md > tmp-config.h
 /bin/sh ./move-if-change tmp-config.h insn-config.h
 echo timestamp > s-config
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include  \
   -DTARGET_NAME=\"sparc-sun-solaris2.6\" \
   -c ./toplev.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include diagnostic.c -o diagnostic.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include tree.c -o tree.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include print-tree.c -o print-tree.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include stor-layout.c -o stor-layout.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include fold-const.c -o fold-const.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include function.c -o function.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include stmt.c -o stmt.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include except.c -o except.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include expr.c -o expr.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include calls.c -o calls.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include expmed.c -o expmed.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include explow.c -o explow.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include optabs.c -o optabs.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include real.c -o real.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include builtins.c -o builtins.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include \
   -DLOCALEDIR=\"/opt/GNUgcc-3.0.2_s2.6/lib/locale\" \
   -c ./intl.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include varasm.c -o varasm.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include rtlanal.c -o rtlanal.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include emit-rtl.c -o emit-rtl.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include genrtl.c -o genrtl.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include dbxout.c -o dbxout.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include sdbout.c -o sdbout.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include dwarfout.c -o dwarfout.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include dwarf2asm.c -o dwarf2asm.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include dwarf2out.c -o dwarf2out.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include xcoffout.c -o xcoffout.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include alias.c -o alias.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include gcse.c -o gcse.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include integrate.c -o integrate.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include jump.c -o jump.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cse.c -o cse.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include loop.c -o loop.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include doloop.c -o doloop.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include unroll.c -o unroll.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include flow.c -o flow.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include combine.c -o combine.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include varray.c -o varray.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include regclass.c -o regclass.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include regmove.c -o regmove.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include local-alloc.c -o local-alloc.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include global.c -o global.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include reload.c -o reload.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include reload1.c -o reload1.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include caller-save.c -o caller-save.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genpeep.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genpeep \
  genpeep.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genpeep ./config/sparc/sparc.md > tmp-peep.c
 /bin/sh ./move-if-change tmp-peep.c insn-peep.c
 echo timestamp > s-peep
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c insn-peep.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include reorg.c -o reorg.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include haifa-sched.c -o haifa-sched.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include final.c -o final.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include recog.c -o recog.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include reg-stack.c -o reg-stack.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include regrename.c -o regrename.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genopinit.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genopinit \
  genopinit.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genopinit ./config/sparc/sparc.md > tmp-opinit.c
 /bin/sh ./move-if-change tmp-opinit.c insn-opinit.c
 echo timestamp > s-opinit
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c insn-opinit.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genrecog.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genrecog \
  genrecog.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genrecog ./config/sparc/sparc.md > tmp-recog.c
 /bin/sh ./move-if-change tmp-recog.c insn-recog.c
 echo timestamp > s-recog
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c insn-recog.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genextract.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genextract \
  genextract.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genextract ./config/sparc/sparc.md > tmp-extract.c
 /bin/sh ./move-if-change tmp-extract.c insn-extract.c
 echo timestamp > s-extract
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c insn-extract.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genoutput.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genoutput \
  genoutput.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genoutput ./config/sparc/sparc.md > tmp-output.c
 /bin/sh ./move-if-change tmp-output.c insn-output.c
 echo timestamp > s-output
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c insn-output.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genemit.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genemit \
  genemit.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genemit ./config/sparc/sparc.md > tmp-emit.c
 /bin/sh ./move-if-change tmp-emit.c insn-emit.c
 echo timestamp > s-emit
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c insn-emit.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include lcm.c -o lcm.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include profile.c -o profile.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genattrtab.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genattrtab \
  genattrtab.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genattrtab ./config/sparc/sparc.md > tmp-attrtab.c
 /bin/sh ./move-if-change tmp-attrtab.c insn-attrtab.c
 echo timestamp > s-attrtab
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c insn-attrtab.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include \
 	./config/sparc/sparc.c -o sparc.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include convert.c -o convert.o
 rm -f splay-tree.c
 ln -s ./../libiberty/splay-tree.c splay-tree.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include \
 	splay-tree.c -o splay-tree.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include graph.c -o graph.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include sbitmap.c -o sbitmap.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include resource.c -o resource.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include hash.c -o hash.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include predict.c -o predict.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include lists.c -o lists.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include ggc-common.c -o ggc-common.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include ggc-page.c -o ggc-page.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include stringpool.c -o stringpool.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include simplify-rtx.c -o simplify-rtx.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include ssa.c -o ssa.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include bb-reorder.c -o bb-reorder.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include sibcall.c -o sibcall.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include conflict.c -o conflict.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include timevar.c -o timevar.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include ifcvt.c -o ifcvt.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include dominance.c -o dominance.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include dependence.c -o dependence.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include dce.c -o dce.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include sched-vis.c -o sched-vis.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include sched-deps.c -o sched-deps.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include sched-rgn.c -o sched-rgn.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include sched-ebb.c -o sched-ebb.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include params.c -o params.o
 rm -rf libbackend.a
 if [ -f ranlib ] || [ -f /usr/bin/ranlib -o -f /bin/ranlib ] ; then ranlib libbackend.a ; else true ; fi
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o cc1 \
 	c-parse.o c-lang.o c-errors.o c-lex.o c-pragma.o c-decl.o c-typeck.o c-convert.o c-aux-info.o c-common.o c-format.o c-semantics.o c-dump.o libcpp.a  toplev.o libbackend.a obstack.o alloca.o        ../libiberty/libiberty.a
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include tradcpp.c -o tradcpp.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include tradcif.c -o tradcif.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o tradcpp0 \
 tradcpp.o tradcif.o mkdeps.o cppdefault.o version.o intl.o obstack.o alloca.o        ../libiberty/libiberty.a
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include gcov.c -o gcov.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  gcov.o intl.o obstack.o alloca.o        ../libiberty/libiberty.a -o gcov
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/call.c -o cp/call.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/decl.c -o cp/decl.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/errfn.c -o cp/errfn.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/expr.c -o cp/expr.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/pt.c -o cp/pt.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/typeck2.c -o cp/typeck2.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/class.c -o cp/class.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/decl2.c -o cp/decl2.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/error.c -o cp/error.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/lex.c -o cp/lex.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include  \
 	./cp/parse.c -o cp/parse.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/ptree.c -o cp/ptree.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/rtti.c -o cp/rtti.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/spew.c -o cp/spew.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/typeck.c -o cp/typeck.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/cvt.c -o cp/cvt.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/except.c -o cp/except.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/friend.c -o cp/friend.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/init.c -o cp/init.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/method.c -o cp/method.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/search.c -o cp/search.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/semantics.c -o cp/semantics.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/tree.c -o cp/tree.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/xref.c -o cp/xref.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/repo.c -o cp/repo.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/dump.c -o cp/dump.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/optimize.c -o cp/optimize.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/mangle.c -o cp/mangle.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o cc1plus \
       cp/call.o cp/decl.o cp/errfn.o cp/expr.o cp/pt.o cp/typeck2.o cp/class.o cp/decl2.o cp/error.o cp/lex.o cp/parse.o cp/ptree.o cp/rtti.o cp/spew.o cp/typeck.o cp/cvt.o cp/except.o cp/friend.o cp/init.o cp/method.o cp/search.o cp/semantics.o cp/tree.o cp/xref.o cp/repo.o cp/dump.o cp/optimize.o cp/mangle.o c-common.o c-format.o c-pragma.o c-semantics.o c-lex.o c-dump.o  toplev.o libbackend.a libcpp.a obstack.o alloca.o        ../libiberty/libiberty.a
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/bad.c -o f/bad.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/bit.c -o f/bit.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/bld.c -o f/bld.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/com.c -o f/com.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/data.c -o f/data.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/equiv.c -o f/equiv.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -If -I. -I./f -I./config -I./../include \
       -c ./f/fini.c -o f/fini.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -DUSE_HCONFIG \
 	 -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -If -I. -I./f -I./config -I./../include \
 	-c ./f/proj.c -o f/proj-h.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H -DGENERATOR_FILE  -o f/fini \
 	f/fini.o f/proj-h.o safe-ctype.o
 ./f/fini ./f/str-1t.fin f/str-1t.j f/str-1t.h
 ./f/fini ./f/str-2t.fin f/str-2t.j f/str-2t.h
 ./f/fini ./f/str-fo.fin f/str-fo.j f/str-fo.h
 ./f/fini ./f/str-io.fin f/str-io.j f/str-io.h
 ./f/fini ./f/str-nq.fin f/str-nq.j f/str-nq.h
 ./f/fini ./f/str-op.fin f/str-op.j f/str-op.h
 ./f/fini ./f/str-ot.fin f/str-ot.j f/str-ot.h
 echo timestamp > f/stamp-str
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/expr.c -o f/expr.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/global.c -o f/global.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/implic.c -o f/implic.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/info.c -o f/info.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/intrin.c -o f/intrin.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/lab.c -o f/lab.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/lex.c -o f/lex.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/malloc.c -o f/malloc.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/name.c -o f/name.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/parse.c -o f/parse.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/proj.c -o f/proj.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/src.c -o f/src.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/st.c -o f/st.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/sta.c -o f/sta.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/stb.c -o f/stb.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/stc.c -o f/stc.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/std.c -o f/std.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/ste.c -o f/ste.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/storag.c -o f/storag.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/stp.c -o f/stp.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/str.c -o f/str.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/sts.c -o f/sts.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/stt.c -o f/stt.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/stu.c -o f/stu.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/stv.c -o f/stv.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/stw.c -o f/stw.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/symbol.c -o f/symbol.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/target.c -o f/target.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/top.c -o f/top.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/type.c -o f/type.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/version.c -o f/version.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/where.c -o f/where.o
 rm -f f771
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/parse.c -o java/parse.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/class.c -o java/class.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/decl.c -o java/decl.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/expr.c -o java/expr.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/constants.c -o java/constants.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/lang.c -o java/lang.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/typeck.c -o java/typeck.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/except.c -o java/except.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/verify.c -o java/verify.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/zextract.c -o java/zextract.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include -I./../zlib \
 	./java/jcf-io.c -o java/jcf-io.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/jcf-parse.c -o java/jcf-parse.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/mangle.c -o java/mangle.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/mangle_name.c -o java/mangle_name.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/jcf-write.c -o java/jcf-write.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/buffer.c -o java/buffer.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/check-init.c -o java/check-init.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/jcf-depend.c -o java/jcf-depend.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include \
   -DLIBGCJ_ZIP_FILE='"/opt/GNUgcc-3.0.2_s2.6/share/libgcj.jar"' \
   ./java/jcf-path.c -o java/jcf-path.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/xref.c -o java/xref.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/boehm.c -o java/boehm.o
 rm -f jc1
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o jc1 \
 	java/parse.o java/class.o java/decl.o java/expr.o java/constants.o java/lang.o java/typeck.o java/except.o java/verify.o java/zextract.o java/jcf-io.o java/jcf-parse.o java/mangle.o java/mangle_name.o java/jcf-write.o java/buffer.o java/check-init.o java/jcf-depend.o java/jcf-path.o java/xref.o java/boehm.o mkdeps.o toplev.o libbackend.a -L../zlib -lz  obstack.o alloca.o        ../libiberty/libiberty.a
 /bin/sh ./genmultilib \
   "`test yes != yes || echo `" \
   "`test yes != yes || echo `" \
   "`test yes != yes || echo `" \
   "`test yes != yes || echo `" \
   "`test yes != yes || echo `" \
   "`test yes != yes || echo `" \
 	> tmp-mlib.h
 /bin/sh ./move-if-change tmp-mlib.h multilib.h
 multilib.h is unchanged
 echo timestamp > s-mlib
 SHLIB_MULTILIB=''; \
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include \
   -DSTANDARD_STARTFILE_PREFIX=\"../../../\" -DSTANDARD_EXEC_PREFIX=\"/opt/GNUgcc-3.0.2_s2.6/lib/gcc-lib/\" -DDEFAULT_TARGET_VERSION=\"3.0.2\" -DDEFAULT_TARGET_MACHINE=\"sparc-sun-solaris2.6\" -DSTANDARD_BINDIR_PREFIX=\"/opt/GNUgcc-3.0.2_s2.6/bin/\" -DTOOLDIR_BASE_PREFIX=\"../../../../\" `test "X${SHLIB_LINK}" = "X" || test "yes" != "yes" || echo "-DENABLE_SHARED_LIBGCC"` `test "X${SHLIB_MULTILIB}" = "X" || echo "-DNO_SHARED_LIBGCC_MULTILIB"` \
   -c ./gcc.c)
 SHLIB_MULTILIB=''; \
 	-I. -I. -I. -I./. -I./config -I./../include ./java/jvspec.c)
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o gcj gcc.o jvspec.o prefix.o intl.o \
   version.o  obstack.o alloca.o        ../libiberty/libiberty.a
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/jvgenmain.c -o java/jvgenmain.o
 rm -f jvgenmain
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o jvgenmain java/jvgenmain.o java/mangle_name.o errors.o obstack.o alloca.o        ../libiberty/libiberty.a
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/gjavah.c -o java/gjavah.o
 rm -f gcjh
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o gcjh java/gjavah.o java/jcf-io.o java/jcf-depend.o java/jcf-path.o java/zextract.o version.o mkdeps.o errors.o -L../zlib -lz obstack.o alloca.o        ../libiberty/libiberty.a
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/parse-scan.c -o java/parse-scan.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/jv-scan.c -o java/jv-scan.o
 rm -f jv-scan
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o jv-scan java/parse-scan.o java/jv-scan.o version.o  obstack.o alloca.o        ../libiberty/libiberty.a
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/jcf-dump.c -o java/jcf-dump.o
 rm -f jcf-dump
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o jcf-dump java/jcf-dump.o java/jcf-io.o java/jcf-depend.o java/jcf-path.o java/zextract.o errors.o version.o mkdeps.o -L../zlib -lz obstack.o alloca.o        ../libiberty/libiberty.a
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -I./objc \
 -c ./objc/objc-parse.c -o objc-parse.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -I./objc \
 -c ./objc/objc-act.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o cc1obj objc-parse.o objc-act.o c-errors.o c-lex.o c-pragma.o c-decl.o c-typeck.o c-convert.o c-aux-info.o c-common.o c-format.o c-semantics.o c-dump.o libcpp.a  toplev.o libbackend.a obstack.o alloca.o        ../libiberty/libiberty.a
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include  \
 -DTARGET_MACHINE=\"sparc-sun-solaris2.6\"  \
 -c ./collect2.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include tlink.c -o tlink.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include gccspec.c -o gccspec.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o xgcc gcc.o gccspec.o intl.o \
   prefix.o version.o  obstack.o alloca.o        ../libiberty/libiberty.a
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cppmain.c -o cppmain.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o cpp0 cppmain.o \
 intl.o libcpp.a obstack.o alloca.o        ../libiberty/libiberty.a
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -dumpspecs > tmp-specs
 mv tmp-specs specs
 echo "int xxy_us_dummy;" >tmp-dum.c
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -S tmp-dum.c
 echo '/*WARNING: This file is automatically generated!*/' >tmp-under.c
 if grep _xxy_us_dummy tmp-dum.s > /dev/null ; then \
   echo "int prepends_underscore = 1;" >>tmp-under.c; \
 else \
   echo "int prepends_underscore = 0;" >>tmp-under.c; \
 fi
 /bin/sh ./move-if-change tmp-under.c underscore.c
 rm -f tmp-dum.c tmp-dum.s
 echo timestamp > s-under
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include underscore.c -o underscore.o
 rm -f collect2
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o collect2 collect2.o tlink.o hash.o intl.o underscore.o version.o obstack.o alloca.o        ../libiberty/libiberty.a
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cppspec.c -o cppspec.o
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o cpp gcc.o cppspec.o intl.o \
   prefix.o version.o  obstack.o alloca.o        ../libiberty/libiberty.a
 SHLIB_MULTILIB=''; \
 	-I. -I. -I. -I./. -I./config -I./../include ./cp/g++spec.c)
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o g++ \
   gcc.o g++spec.o intl.o prefix.o version.o   obstack.o alloca.o        ../libiberty/libiberty.a
 case "c gcov c++ f77 java objc" in \
   *[fF]77*) echo timestamp > lang-f77;; \
   *) rm -f lang-f77;; \
 esac
 if [ -f lang-f77 ]; then \
   stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include \
 	./f/g77spec.c -o g77spec.o; \
 else true; fi
 case "c gcov c++ f77 java objc" in \
   *[fF]77*) echo timestamp > lang-f77;; \
   *) rm -f lang-f77;; \
 esac
 if [ -f lang-f77 ]; then \
   stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -o g77version.o \
     ./f/version.c; \
 else true; fi
 if [ -f lang-f77 ]; then \
   stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o g77 gcc.o g77spec.o g77version.o \
    version.o prefix.o intl.o  obstack.o alloca.o        ../libiberty/libiberty.a; \
 else true; fi
 if [ -f specs.ready ] ; then \
 	true; \
 else \
 	echo timestamp > specs.ready; \
 fi
 if [ -d /usr/include ]; \
 then \
   CC="./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include     -I. -I. -isystem include -isystem /usr/include"; \
   export CC; \
   /bin/sh ./scan-types.sh "." >tmp-deduced.h; \
   mv tmp-deduced.h deduced.h; \
 else \
   echo timestamp > deduced.h; \
 fi
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./gen-protos.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./scan.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o gen-protos \
   gen-protos.o scan.o ../libiberty/libiberty.a
 sed -e s/TARGET_GETGROUPS_T/gid_t/ \
   deduced.h ./sys-protos.h > tmp-fixtmp.c
 mv tmp-fixtmp.c fixtmp.c
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include fixtmp.c -w -U__SIZE_TYPE__ -U__PTRDIFF_TYPE__ -U__WCHAR_TYPE__ -E \
   | sed -e 's/	/ /g' -e 's/ *(/ (/g' -e 's/ [ ]*/ /g' -e 's/( )/()/' \
   | ./gen-protos >xsys-protos.hT
 mv xsys-protos.hT xsys-protos.h
 rm -rf fixtmp.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./fix-header.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./scan-decls.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o fix-header fix-header.o \
    scan-decls.o scan.o libcpp.a obstack.o alloca.o        ../libiberty/libiberty.a
 if [ -f fixhdr.ready ] ; then \
 	true; \
 else \
 	echo timestamp > fixhdr.ready; \
 fi
 objext='.o' \
 OLDCC='cc' \
 LIBGCC1='' \
 LIB1FUNCS='_mulsi3 _udivsi3 _divsi3 _umodsi3 _modsi3 _lshrsi3 _ashrsi3 _ashlsi3 _divdf3 _muldf3 _negdf2 _adddf3 _subdf3 _fixdfsi _fixsfsi _floatsidf _floatsisf _truncdfsf2 _extendsfdf2 _addsf3 _negsf2 _subsf3 _mulsf3 _divsf3 _eqdf2 _nedf2 _gtdf2 _gedf2 _ltdf2 _ledf2 _eqsf2 _nesf2 _gtsf2 _gesf2 _ltsf2 _lesf2' \
 LIB1ASMFUNCS='' \
 LIB1FUNCS_EXTRA='' \
 LIB2FUNCS='_muldi3 _divdi3 _moddi3 _udivdi3 _umoddi3 _negdi2 _lshrdi3 _ashldi3 _ashrdi3 _ffsdi2 _clz _udiv_w_sdiv _udivmoddi4 _cmpdi2 _ucmpdi2 _floatdidf _floatdisf _fixunsdfsi _fixunssfsi _fixunsdfdi _fixdfdi _fixunssfdi _fixsfdi _fixxfdi _fixunsxfdi _floatdixf _fixunsxfsi _fixtfdi _fixunstfdi _floatditf _clear_cache _trampoline __main _exit _absvsi2 _absvdi2 _addvsi3 _addvdi3 _subvsi3 _subvdi3 _mulvsi3 _mulvdi3 _negvsi2 _negvdi2 _ctors' \
 LIB2FUNCS_ST='_eprintf _bb __gcc_bcmp ' \
 LIB2ADD='' \
 LIB2ADDEH='./unwind-dw2.c ./unwind-dw2-fde.c ./unwind-sjlj.c' \
 LIB2ADDEHDEP='unwind.inc unwind-dw2-fde.h' \
 LIB2ADD_ST='' \
 FPBIT='' \
 FPBIT_FUNCS='_pack_sf _unpack_sf _addsub_sf _mul_sf _div_sf _fpcmp_parts_sf _compare_sf _eq_sf _ne_sf _gt_sf _ge_sf _lt_sf _le_sf _unord_sf _si_to_sf _sf_to_si _negate_sf _make_sf _sf_to_df _thenan_sf _sf_to_usi _usi_to_sf' \
 DPBIT='' \
 DPBIT_FUNCS='_pack_df _unpack_df _addsub_df _mul_df _div_df _fpcmp_parts_df _compare_df _eq_df _ne_df _gt_df _ge_df _lt_df _le_df _unord_df _si_to_df _df_to_si _negate_df _make_df _df_to_sf _thenan_df _df_to_usi _usi_to_df' \
 MULTILIBS=`./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include --print-multi-lib` \
 EXTRA_MULTILIB_PARTS='' \
 SHLIB_INSTALL='./../install-sh -c -m 644 @shlib_base_name@.so $(slibdir)/@shlib_base_name@.so.1; rm -f $(slibdir)/@shlib_base_name@.so; ln -s @shlib_base_name@.so.1 $(slibdir)/@shlib_base_name@.so' \
 SHLIB_EXT='.so' \
 SHLIB_MULTILIB='' \
 SHLIB_MKMAP='./mkmap-symver.awk' \
 SHLIB_MAPFILES='./libgcc-std.ver' \
 SHLIB_NM_FLAGS='-pg' \
   /bin/sh mklibgcc > tmp-libgcc.mk
 mv tmp-libgcc.mk libgcc.mk
 HEADERS="gansidecl.h  sparc/xm-sysv4.h sparc/xm-sol2.h defaults.h" DEFINES="" TARGET_CPU_DEFAULT="" \
 /bin/sh ./mkconfig.sh tconfig.h
 echo '#include "config.h"' > conftest.c
 echo '#include "except.h"' >> conftest.c
 echo 'xyzzy USING_SJLJ_EXCEPTIONS' >> conftest.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -E conftest.c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -I. -I. -I. -I./. -I./config -I./../include > conftest.out
 sed -e 's/xyzzy/#define USING_SJLJ_EXCEPTIONS/' -e '/#define/p' \
 -e d conftest.out >> tconfig.h
 rm conftest.*
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -c -o crt1.o -x assembler-with-cpp ./config/sparc/sol2-c1.asm
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -c -o crti.o -x assembler-with-cpp ./config/sparc/sol2-ci.asm
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -c -o crtn.o -x assembler-with-cpp ./config/sparc/sol2-cn.asm
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -c -DGCRT1 -o gcrt1.o -x assembler-with-cpp ./config/sparc/sol2-c1.asm
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -I. -I. -I. -I./. -I./config -I./../include  \
 	-c ./config/sparc/gmon-sol2.c -o gmon.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -I. -I. -I. -I./. -I./config -I./../include  -g0 \
   -finhibit-size-directive -fno-inline-functions \
   -fno-exceptions -fPIC  \
   -c ./crtstuff.c -DCRT_BEGIN -o crtbegin.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -I. -I. -I. -I./. -I./config -I./../include  -g0 \
   -finhibit-size-directive -fno-inline-functions \
   -fno-exceptions -fPIC  \
   -c ./crtstuff.c -DCRT_END -o crtend.o
 make GCC_FOR_TARGET="./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include" \
   HOST_PREFIX="" HOST_PREFIX_1="loser-" \
   AR_FOR_TARGET="` if [ -f /var/tmp/gcc-3.0.2/gcc/../binutils/ar ] ; then echo /var/tmp/gcc-3.0.2/gcc/../binutils/ar ; else if [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] ; then echo ar; else t='s,^,sparc-sun-solaris2.6-,'; echo ar | sed -e $t ; fi; fi`" \
   AR_CREATE_FOR_TARGET="` if [ -f /var/tmp/gcc-3.0.2/gcc/../binutils/ar ] ; then echo /var/tmp/gcc-3.0.2/gcc/../binutils/ar ; else if [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] ; then echo ar; else t='s,^,sparc-sun-solaris2.6-,'; echo ar | sed -e $t ; fi; fi`  rc" \
   AR_FLAGS_FOR_TARGET="" \
   OLDCC="cc" CCLIBFLAGS="-O" \
   CFLAGS="-g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long" \
   RANLIB_FOR_TARGET="` if [ -f /var/tmp/gcc-3.0.2/gcc/../binutils/ranlib ] ; then echo /var/tmp/gcc-3.0.2/gcc/../binutils/ranlib ; else if [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] ; then echo ranlib; else t='s,^,sparc-sun-solaris2.6-,'; echo ranlib | sed -e $t ; fi; fi`" \
   RANLIB_TEST_FOR_TARGET="[ -f ` if [ -f /var/tmp/gcc-3.0.2/gcc/../binutils/ranlib ] ; then echo /var/tmp/gcc-3.0.2/gcc/../binutils/ranlib ; else if [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] ; then echo ranlib; else t='s,^,sparc-sun-solaris2.6-,'; echo ranlib | sed -e $t ; fi; fi` ] || ( [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] && [ -f /usr/bin/ranlib -o -f /bin/ranlib ] )" \
   NM_FOR_TARGET="` if [ -f /var/tmp/gcc-3.0.2/gcc/../binutils/nm ] ; then echo /var/tmp/gcc-3.0.2/gcc/../binutils/nm ; else if [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] ; then echo nm; else t='s,^,sparc-sun-solaris2.6-,'; echo nm | sed -e $t ; fi; fi`" AWK="nawk" \
   LIBGCC2_CFLAGS="-O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED " \
   INCLUDES="-I. -I. -I. -I./. -I./config -I./../include" MAYBE_USE_COLLECT2="" \
   CONFIG_H="tconfig.h  insn-codes.h insn-flags.h" MACHMODE_H="machmode.h machmode.def" \
   LIB1ASMSRC='' \
   MAKEOVERRIDES= \
   -f libgcc.mk all
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/gcc'
 for d in libgcc; do \
   if [ -d $d ]; then true; else mkdir $d; fi \
 done
 if [ -f stmp-dirs ]; then true; else touch stmp-dirs; fi
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_muldi3 -c ./libgcc2.c -o libgcc/./_muldi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_divdi3 -c ./libgcc2.c -o libgcc/./_divdi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_moddi3 -c ./libgcc2.c -o libgcc/./_moddi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_udivdi3 -c ./libgcc2.c -o libgcc/./_udivdi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_umoddi3 -c ./libgcc2.c -o libgcc/./_umoddi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_negdi2 -c ./libgcc2.c -o libgcc/./_negdi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_lshrdi3 -c ./libgcc2.c -o libgcc/./_lshrdi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_ashldi3 -c ./libgcc2.c -o libgcc/./_ashldi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_ashrdi3 -c ./libgcc2.c -o libgcc/./_ashrdi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_ffsdi2 -c ./libgcc2.c -o libgcc/./_ffsdi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_clz -c ./libgcc2.c -o libgcc/./_clz.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_udiv_w_sdiv -c ./libgcc2.c -o libgcc/./_udiv_w_sdiv.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_udivmoddi4 -c ./libgcc2.c -o libgcc/./_udivmoddi4.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_cmpdi2 -c ./libgcc2.c -o libgcc/./_cmpdi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_ucmpdi2 -c ./libgcc2.c -o libgcc/./_ucmpdi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_floatdidf -c ./libgcc2.c -o libgcc/./_floatdidf.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_floatdisf -c ./libgcc2.c -o libgcc/./_floatdisf.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixunsdfsi -c ./libgcc2.c -o libgcc/./_fixunsdfsi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixunssfsi -c ./libgcc2.c -o libgcc/./_fixunssfsi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixunsdfdi -c ./libgcc2.c -o libgcc/./_fixunsdfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixdfdi -c ./libgcc2.c -o libgcc/./_fixdfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixunssfdi -c ./libgcc2.c -o libgcc/./_fixunssfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixsfdi -c ./libgcc2.c -o libgcc/./_fixsfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixxfdi -c ./libgcc2.c -o libgcc/./_fixxfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixunsxfdi -c ./libgcc2.c -o libgcc/./_fixunsxfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_floatdixf -c ./libgcc2.c -o libgcc/./_floatdixf.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixunsxfsi -c ./libgcc2.c -o libgcc/./_fixunsxfsi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixtfdi -c ./libgcc2.c -o libgcc/./_fixtfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixunstfdi -c ./libgcc2.c -o libgcc/./_fixunstfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_floatditf -c ./libgcc2.c -o libgcc/./_floatditf.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_clear_cache -c ./libgcc2.c -o libgcc/./_clear_cache.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_trampoline -c ./libgcc2.c -o libgcc/./_trampoline.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL__main -c ./libgcc2.c -o libgcc/./__main.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_exit -c ./libgcc2.c -o libgcc/./_exit.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_absvsi2 -c ./libgcc2.c -o libgcc/./_absvsi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_absvdi2 -c ./libgcc2.c -o libgcc/./_absvdi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_addvsi3 -c ./libgcc2.c -o libgcc/./_addvsi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_addvdi3 -c ./libgcc2.c -o libgcc/./_addvdi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_subvsi3 -c ./libgcc2.c -o libgcc/./_subvsi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_subvdi3 -c ./libgcc2.c -o libgcc/./_subvdi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_mulvsi3 -c ./libgcc2.c -o libgcc/./_mulvsi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_mulvdi3 -c ./libgcc2.c -o libgcc/./_mulvdi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_negvsi2 -c ./libgcc2.c -o libgcc/./_negvsi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_negvdi2 -c ./libgcc2.c -o libgcc/./_negvdi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_ctors -c ./libgcc2.c -o libgcc/./_ctors.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include -fexceptions -c ./unwind-dw2.c -o libgcc/./unwind-dw2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include -fexceptions -c ./unwind-dw2-fde.c -o libgcc/./unwind-dw2-fde.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include -fexceptions -c ./unwind-sjlj.c -o libgcc/./unwind-sjlj.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_eprintf -c ./libgcc2.c -o libgcc/./_eprintf.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_bb -c ./libgcc2.c -o libgcc/./_bb.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL__gcc_bcmp -c ./libgcc2.c -o libgcc/./__gcc_bcmp.o
 rm -rf ./libgcc.a
 .o libgcc/./unwind-sjlj.o libgcc/./_eprintf.o libgcc/./_bb.o libgcc/./__gcc_bcmp.o
 if [ -f ranlib ] || ( [ sparc-sun-solaris2.6 = sparc-sun-solaris2.6 ] && [ -f /usr/bin/ranlib -o -f /bin/ranlib ] ) ; then \
   ranlib ./libgcc.a ; \
 else true; fi;
 c/./unwind-sjlj.o; echo %%; cat ./libgcc-std.ver; } | nawk -f ./mkmap-symver.awk > tmp-libgcc.map
 mv tmp-libgcc.map libgcc.map
 bgcc/./_fixunstfdi.o libgcc/./_floatditf.o libgcc/./_clear_cache.o libgcc/./_trampoline.o libgcc/./__main.o libgcc/./_exit.o libgcc/./_absvsi2.o libgcc/./_absvdi2.o libgcc/./_addvsi3.o libgcc/./_addvdi3.o libgcc/./_subvsi3.o libgcc/./_subvdi3.o libgcc/./_mulvsi3.o libgcc/./_mulvdi3.o libgcc/./_negvsi2.o libgcc/./_negvdi2.o libgcc/./_ctors.o libgcc/./unwind-dw2.o libgcc/./unwind-dw2-fde.o libgcc/./unwind-sjlj.o -lc && rm -f libgcc_s.so.1 && ln -s libgcc_s.so libgcc_s.so.1
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/gcc'
 rm -f cxxmain.c
 ln -s ./../libiberty/cplus-dem.c cxxmain.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c -DMAIN  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include \
   -DVERSION=\"3.0.2\" cxxmain.c
 stage1/xgcc -Bstage1/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -o c++filt  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  \
   cxxmain.o underscore.o obstack.o alloca.o        ../libiberty/libiberty.a
 make[2]: Leaving directory `/var/tmp/gcc-3.0.2/gcc'
 echo timestamp > stage2_build
 echo stage2_build > stage_last
 make stage2
 make[2]: Entering directory `/var/tmp/gcc-3.0.2/gcc'
 if [ -d stage2 ] ; then true ; else mkdir stage2 ; fi
 make -f libgcc.mk libgcc-stage-start stage=stage2
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/gcc'
 for dir in libgcc; do \
   if [ -d stage2/$dir ]; then true; else mkdir stage2/$dir; fi; \
 done
 for dir in libgcc; do \
   mv $dir/*.o stage2/$dir; \
 done
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/gcc'
 for dir in intl cp f java objc ; \
  do \
    if [ -d stage2/$dir ] ; then true ; else mkdir stage2/$dir ; fi ; \
  done
 mv intl/*.o stage2/intl
 if [ -f as ] ; then ln -s ../as stage2 ; else true ; fi
 if [ -f ld ] ; then ln -s ../ld stage2 ; else true ; fi
 if [ -f collect-ld ] ; then ln -s ../collect-ld stage2 ; else true ; fi
 rm -f stage2/libgcc.a
 cp libgcc.a stage2
 if [ -f ` if [ -f /var/tmp/gcc-3.0.2/gcc/../binutils/ranlib ] ; then echo /var/tmp/gcc-3.0.2/gcc/../binutils/ranlib ; else if [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] ; then echo ranlib; else t='s,^,sparc-sun-solaris2.6-,'; echo ranlib | sed -e $t ; fi; fi` ] || ( [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] && [ -f /usr/bin/ranlib -o -f /bin/ranlib ] ) ; then \
   ` if [ -f /var/tmp/gcc-3.0.2/gcc/../binutils/ranlib ] ; then echo /var/tmp/gcc-3.0.2/gcc/../binutils/ranlib ; else if [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] ; then echo ranlib; else t='s,^,sparc-sun-solaris2.6-,'; echo ranlib | sed -e $t ; fi; fi` stage2/libgcc.a; \
 else true; fi
 for f in .. ; do if [ x${f} != x.. ]; then \
   cp stage2/${f} . ; \
 else true; \
 fi; done
 mv cp/*.o stage2/cp
 if [ -f lang-f77 ]; then \
   mv -f f/*.o f/fini f/stamp-str f/str-*.h f/str-*.j lang-f77 g77spec.o g77version.o stage2/f; \
 fi
 mv java/*.o stage2/java
 mv objc/*.o stage2/objc
 mv cc1obj stage2
 make[2]: Leaving directory `/var/tmp/gcc-3.0.2/gcc'
 echo timestamp > stage2_copy
 echo stage3_build > stage_last
 make CC="stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/" \
 	 STAGE_PREFIX=stage2/ \
 	 CFLAGS="-g -O2" LDFLAGS="" WARN_CFLAGS="\$(GCC_WARN_CFLAGS)" STRICT_WARN="-Wtraditional -pedantic -Wno-long-long" libdir=/opt/GNUgcc-3.0.2_s2.6/lib LANGUAGES="c gcov c++ f77 java objc" MAKEOVERRIDES= OUTPUT_OPTION="-o \$@"
 make[2]: Entering directory `/var/tmp/gcc-3.0.2/gcc'
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./gengenrtl.c
 rm -f obstack.c
 ln -s ./../libiberty/obstack.c obstack.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include \
 	obstack.c -o obstack.o
 rm -f alloca.c
 ln -s ./../libiberty/alloca.c alloca.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include \
  -c alloca.c
 true
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o gengenrtl \
  gengenrtl.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./gengenrtl -h >tmp-genrtl.h
 /bin/sh ./move-if-change tmp-genrtl.h genrtl.h
 ./gengenrtl >tmp-genrtl.c
 /bin/sh ./move-if-change tmp-genrtl.c genrtl.c
 echo timestamp > s-genrtl
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./gencodes.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include rtl.c -o rtl.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include bitmap.c -o bitmap.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ggc-none.c -o ggc-none.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./gensupport.c
 rm -f hashtab.c
 ln -s ./../libiberty/hashtab.c hashtab.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include hashtab.c
 rm -f safe-ctype.c
 ln -s ./../libiberty/safe-ctype.c safe-ctype.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include safe-ctype.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include print-rtl.c -o print-rtl.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include errors.c -o errors.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o gencodes \
  gencodes.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./gencodes ./config/sparc/sparc.md > tmp-codes.h
 /bin/sh ./move-if-change tmp-codes.h insn-codes.h
 echo timestamp > s-codes
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genflags.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genflags \
  genflags.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genflags ./config/sparc/sparc.md > tmp-flags.h
 /bin/sh ./move-if-change tmp-flags.h insn-flags.h
 echo timestamp > s-flags
 (cd intl && make all)
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/gcc/intl'
 make[3]: Nothing to be done for `all'.
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/gcc/intl'
 (cd po && make all)
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/gcc/po'
 make[3]: Nothing to be done for `all'.
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/gcc/po'
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include \
   ./gencheck.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o gencheck \
  gencheck.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./gencheck > tmp-check.h
 /bin/sh ./move-if-change tmp-check.h tree-check.h
 echo timestamp > s-check
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c ./c-parse.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-lang.c -o c-lang.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-errors.c -o c-errors.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-lex.c -o c-lex.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-pragma.c -o c-pragma.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-decl.c -o c-decl.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-typeck.c -o c-typeck.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-convert.c -o c-convert.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-aux-info.c -o c-aux-info.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-common.c -o c-common.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-format.c -o c-format.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-semantics.c -o c-semantics.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include c-dump.c -o c-dump.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cpplib.c -o cpplib.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cpplex.c -o cpplex.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cppmacro.c -o cppmacro.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cppexp.c -o cppexp.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cppfiles.c -o cppfiles.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cpphash.c -o cpphash.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cpperror.c -o cpperror.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cppinit.c -o cppinit.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include \
 sun-solaris2.6/3.0.2/../../../../sparc-sun-solaris2.6/include\" \
   -c ./cppdefault.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include mkdeps.c -o mkdeps.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include \
 -DPREFIX=\"/opt/GNUgcc-3.0.2_s2.6\" \
   -c ./prefix.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include version.c -o version.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include mbchar.c -o mbchar.o
 rm -rf libcpp.a
 ar rc libcpp.a cpplib.o cpplex.o cppmacro.o cppexp.o cppfiles.o cpphash.o cpperror.o cppinit.o cppdefault.o mkdeps.o prefix.o version.o mbchar.o
 if [ -f ranlib ] || [ -f /usr/bin/ranlib -o -f /bin/ranlib ] ; then ranlib libcpp.a ; else true ; fi
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genattr.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genattr \
  genattr.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genattr ./config/sparc/sparc.md > tmp-attr.h
 /bin/sh ./move-if-change tmp-attr.h insn-attr.h
 echo timestamp > s-attr
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genconfig.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genconfig \
   genconfig.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genconfig ./config/sparc/sparc.md > tmp-config.h
 /bin/sh ./move-if-change tmp-config.h insn-config.h
 echo timestamp > s-config
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include  \
   -DTARGET_NAME=\"sparc-sun-solaris2.6\" \
   -c ./toplev.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include diagnostic.c -o diagnostic.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include tree.c -o tree.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include print-tree.c -o print-tree.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include stor-layout.c -o stor-layout.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include fold-const.c -o fold-const.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include function.c -o function.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include stmt.c -o stmt.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include except.c -o except.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include expr.c -o expr.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include calls.c -o calls.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include expmed.c -o expmed.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include explow.c -o explow.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include optabs.c -o optabs.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include real.c -o real.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include builtins.c -o builtins.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include \
   -DLOCALEDIR=\"/opt/GNUgcc-3.0.2_s2.6/lib/locale\" \
   -c ./intl.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include varasm.c -o varasm.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include rtlanal.c -o rtlanal.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include emit-rtl.c -o emit-rtl.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include genrtl.c -o genrtl.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include dbxout.c -o dbxout.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include sdbout.c -o sdbout.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include dwarfout.c -o dwarfout.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include dwarf2asm.c -o dwarf2asm.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include dwarf2out.c -o dwarf2out.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include xcoffout.c -o xcoffout.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include alias.c -o alias.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include gcse.c -o gcse.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include integrate.c -o integrate.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include jump.c -o jump.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cse.c -o cse.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include loop.c -o loop.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include doloop.c -o doloop.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include unroll.c -o unroll.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include flow.c -o flow.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include combine.c -o combine.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include varray.c -o varray.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include regclass.c -o regclass.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include regmove.c -o regmove.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include local-alloc.c -o local-alloc.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include global.c -o global.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include reload.c -o reload.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include reload1.c -o reload1.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include caller-save.c -o caller-save.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genpeep.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genpeep \
  genpeep.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genpeep ./config/sparc/sparc.md > tmp-peep.c
 /bin/sh ./move-if-change tmp-peep.c insn-peep.c
 echo timestamp > s-peep
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c insn-peep.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include reorg.c -o reorg.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include haifa-sched.c -o haifa-sched.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include final.c -o final.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include recog.c -o recog.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include reg-stack.c -o reg-stack.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include regrename.c -o regrename.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genopinit.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genopinit \
  genopinit.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genopinit ./config/sparc/sparc.md > tmp-opinit.c
 /bin/sh ./move-if-change tmp-opinit.c insn-opinit.c
 echo timestamp > s-opinit
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c insn-opinit.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genrecog.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genrecog \
  genrecog.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genrecog ./config/sparc/sparc.md > tmp-recog.c
 /bin/sh ./move-if-change tmp-recog.c insn-recog.c
 echo timestamp > s-recog
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c insn-recog.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genextract.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genextract \
  genextract.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genextract ./config/sparc/sparc.md > tmp-extract.c
 /bin/sh ./move-if-change tmp-extract.c insn-extract.c
 echo timestamp > s-extract
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c insn-extract.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genoutput.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genoutput \
  genoutput.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genoutput ./config/sparc/sparc.md > tmp-output.c
 /bin/sh ./move-if-change tmp-output.c insn-output.c
 echo timestamp > s-output
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c insn-output.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genemit.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genemit \
  genemit.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genemit ./config/sparc/sparc.md > tmp-emit.c
 /bin/sh ./move-if-change tmp-emit.c insn-emit.c
 echo timestamp > s-emit
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c insn-emit.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include lcm.c -o lcm.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include profile.c -o profile.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./genattrtab.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o genattrtab \
  genattrtab.o rtl.o bitmap.o ggc-none.o gensupport.o hashtab.o safe-ctype.o print-rtl.o errors.o ` case "obstack.o" in ?*) echo obstack.o ;; esac ` ` case "alloca.o" in ?*) echo alloca.o ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` ` case "" in ?*) echo  ;; esac ` 
 ./genattrtab ./config/sparc/sparc.md > tmp-attrtab.c
 /bin/sh ./move-if-change tmp-attrtab.c insn-attrtab.c
 echo timestamp > s-attrtab
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -c insn-attrtab.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include \
 	./config/sparc/sparc.c -o sparc.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include convert.c -o convert.o
 rm -f splay-tree.c
 ln -s ./../libiberty/splay-tree.c splay-tree.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include \
 	splay-tree.c -o splay-tree.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include graph.c -o graph.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include sbitmap.c -o sbitmap.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include resource.c -o resource.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include hash.c -o hash.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include predict.c -o predict.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include lists.c -o lists.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include ggc-common.c -o ggc-common.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include ggc-page.c -o ggc-page.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include stringpool.c -o stringpool.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include simplify-rtx.c -o simplify-rtx.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include ssa.c -o ssa.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include bb-reorder.c -o bb-reorder.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include sibcall.c -o sibcall.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include conflict.c -o conflict.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include timevar.c -o timevar.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include ifcvt.c -o ifcvt.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include dominance.c -o dominance.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include dependence.c -o dependence.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include dce.c -o dce.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include sched-vis.c -o sched-vis.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include sched-deps.c -o sched-deps.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include sched-rgn.c -o sched-rgn.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include sched-ebb.c -o sched-ebb.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include params.c -o params.o
 rm -rf libbackend.a
 if [ -f ranlib ] || [ -f /usr/bin/ranlib -o -f /bin/ranlib ] ; then ranlib libbackend.a ; else true ; fi
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o cc1 \
 	c-parse.o c-lang.o c-errors.o c-lex.o c-pragma.o c-decl.o c-typeck.o c-convert.o c-aux-info.o c-common.o c-format.o c-semantics.o c-dump.o libcpp.a  toplev.o libbackend.a obstack.o alloca.o        ../libiberty/libiberty.a
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include tradcpp.c -o tradcpp.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include tradcif.c -o tradcif.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o tradcpp0 \
 tradcpp.o tradcif.o mkdeps.o cppdefault.o version.o intl.o obstack.o alloca.o        ../libiberty/libiberty.a
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include gcov.c -o gcov.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  gcov.o intl.o obstack.o alloca.o        ../libiberty/libiberty.a -o gcov
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/call.c -o cp/call.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/decl.c -o cp/decl.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/errfn.c -o cp/errfn.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/expr.c -o cp/expr.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/pt.c -o cp/pt.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/typeck2.c -o cp/typeck2.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/class.c -o cp/class.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/decl2.c -o cp/decl2.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/error.c -o cp/error.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/lex.c -o cp/lex.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include  \
 	./cp/parse.c -o cp/parse.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/ptree.c -o cp/ptree.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/rtti.c -o cp/rtti.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/spew.c -o cp/spew.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/typeck.c -o cp/typeck.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/cvt.c -o cp/cvt.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/except.c -o cp/except.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/friend.c -o cp/friend.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/init.c -o cp/init.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/method.c -o cp/method.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/search.c -o cp/search.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/semantics.c -o cp/semantics.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/tree.c -o cp/tree.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/xref.c -o cp/xref.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/repo.c -o cp/repo.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/dump.c -o cp/dump.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/optimize.c -o cp/optimize.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Icp -I. -I./cp -I./config -I./../include cp/mangle.c -o cp/mangle.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o cc1plus \
       cp/call.o cp/decl.o cp/errfn.o cp/expr.o cp/pt.o cp/typeck2.o cp/class.o cp/decl2.o cp/error.o cp/lex.o cp/parse.o cp/ptree.o cp/rtti.o cp/spew.o cp/typeck.o cp/cvt.o cp/except.o cp/friend.o cp/init.o cp/method.o cp/search.o cp/semantics.o cp/tree.o cp/xref.o cp/repo.o cp/dump.o cp/optimize.o cp/mangle.o c-common.o c-format.o c-pragma.o c-semantics.o c-lex.o c-dump.o  toplev.o libbackend.a libcpp.a obstack.o alloca.o        ../libiberty/libiberty.a
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/bad.c -o f/bad.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/bit.c -o f/bit.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/bld.c -o f/bld.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/com.c -o f/com.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/data.c -o f/data.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/equiv.c -o f/equiv.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -If -I. -I./f -I./config -I./../include \
       -c ./f/fini.c -o f/fini.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -DUSE_HCONFIG \
 	 -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -If -I. -I./f -I./config -I./../include \
 	-c ./f/proj.c -o f/proj-h.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H -DGENERATOR_FILE  -o f/fini \
 	f/fini.o f/proj-h.o safe-ctype.o
 ./f/fini ./f/str-1t.fin f/str-1t.j f/str-1t.h
 ./f/fini ./f/str-2t.fin f/str-2t.j f/str-2t.h
 ./f/fini ./f/str-fo.fin f/str-fo.j f/str-fo.h
 ./f/fini ./f/str-io.fin f/str-io.j f/str-io.h
 ./f/fini ./f/str-nq.fin f/str-nq.j f/str-nq.h
 ./f/fini ./f/str-op.fin f/str-op.j f/str-op.h
 ./f/fini ./f/str-ot.fin f/str-ot.j f/str-ot.h
 echo timestamp > f/stamp-str
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/expr.c -o f/expr.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/global.c -o f/global.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/implic.c -o f/implic.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/info.c -o f/info.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/intrin.c -o f/intrin.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/lab.c -o f/lab.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/lex.c -o f/lex.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/malloc.c -o f/malloc.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/name.c -o f/name.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/parse.c -o f/parse.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/proj.c -o f/proj.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/src.c -o f/src.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/st.c -o f/st.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/sta.c -o f/sta.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/stb.c -o f/stb.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/stc.c -o f/stc.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/std.c -o f/std.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/ste.c -o f/ste.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/storag.c -o f/storag.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/stp.c -o f/stp.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/str.c -o f/str.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/sts.c -o f/sts.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/stt.c -o f/stt.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/stu.c -o f/stu.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/stv.c -o f/stv.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/stw.c -o f/stw.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/symbol.c -o f/symbol.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/target.c -o f/target.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/top.c -o f/top.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/type.c -o f/type.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/version.c -o f/version.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -If -I. -I./f -I./config -I./../include f/where.c -o f/where.o
 rm -f f771
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/parse.c -o java/parse.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/class.c -o java/class.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/decl.c -o java/decl.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/expr.c -o java/expr.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/constants.c -o java/constants.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/lang.c -o java/lang.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/typeck.c -o java/typeck.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/except.c -o java/except.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/verify.c -o java/verify.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/zextract.c -o java/zextract.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include -I./../zlib \
 	./java/jcf-io.c -o java/jcf-io.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/jcf-parse.c -o java/jcf-parse.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/mangle.c -o java/mangle.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/mangle_name.c -o java/mangle_name.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/jcf-write.c -o java/jcf-write.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/buffer.c -o java/buffer.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/check-init.c -o java/check-init.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/jcf-depend.c -o java/jcf-depend.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include \
   -DLIBGCJ_ZIP_FILE='"/opt/GNUgcc-3.0.2_s2.6/share/libgcj.jar"' \
   ./java/jcf-path.c -o java/jcf-path.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/xref.c -o java/xref.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/boehm.c -o java/boehm.o
 rm -f jc1
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o jc1 \
 	java/parse.o java/class.o java/decl.o java/expr.o java/constants.o java/lang.o java/typeck.o java/except.o java/verify.o java/zextract.o java/jcf-io.o java/jcf-parse.o java/mangle.o java/mangle_name.o java/jcf-write.o java/buffer.o java/check-init.o java/jcf-depend.o java/jcf-path.o java/xref.o java/boehm.o mkdeps.o toplev.o libbackend.a -L../zlib -lz  obstack.o alloca.o        ../libiberty/libiberty.a
 /bin/sh ./genmultilib \
   "`test yes != yes || echo `" \
   "`test yes != yes || echo `" \
   "`test yes != yes || echo `" \
   "`test yes != yes || echo `" \
   "`test yes != yes || echo `" \
   "`test yes != yes || echo `" \
 	> tmp-mlib.h
 /bin/sh ./move-if-change tmp-mlib.h multilib.h
 multilib.h is unchanged
 echo timestamp > s-mlib
 SHLIB_MULTILIB=''; \
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include \
   -DSTANDARD_STARTFILE_PREFIX=\"../../../\" -DSTANDARD_EXEC_PREFIX=\"/opt/GNUgcc-3.0.2_s2.6/lib/gcc-lib/\" -DDEFAULT_TARGET_VERSION=\"3.0.2\" -DDEFAULT_TARGET_MACHINE=\"sparc-sun-solaris2.6\" -DSTANDARD_BINDIR_PREFIX=\"/opt/GNUgcc-3.0.2_s2.6/bin/\" -DTOOLDIR_BASE_PREFIX=\"../../../../\" `test "X${SHLIB_LINK}" = "X" || test "yes" != "yes" || echo "-DENABLE_SHARED_LIBGCC"` `test "X${SHLIB_MULTILIB}" = "X" || echo "-DNO_SHARED_LIBGCC_MULTILIB"` \
   -c ./gcc.c)
 SHLIB_MULTILIB=''; \
 	-I. -I. -I. -I./. -I./config -I./../include ./java/jvspec.c)
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o gcj gcc.o jvspec.o prefix.o intl.o \
   version.o  obstack.o alloca.o        ../libiberty/libiberty.a
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/jvgenmain.c -o java/jvgenmain.o
 rm -f jvgenmain
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o jvgenmain java/jvgenmain.o java/mangle_name.o errors.o obstack.o alloca.o        ../libiberty/libiberty.a
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/gjavah.c -o java/gjavah.o
 rm -f gcjh
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o gcjh java/gjavah.o java/jcf-io.o java/jcf-depend.o java/jcf-path.o java/zextract.o version.o mkdeps.o errors.o -L../zlib -lz obstack.o alloca.o        ../libiberty/libiberty.a
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/parse-scan.c -o java/parse-scan.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/jv-scan.c -o java/jv-scan.o
 rm -f jv-scan
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o jv-scan java/parse-scan.o java/jv-scan.o version.o  obstack.o alloca.o        ../libiberty/libiberty.a
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes   -DHAVE_CONFIG_H    -I. -Ijava -I. -I./java -I./config -I./../include java/jcf-dump.c -o java/jcf-dump.o
 rm -f jcf-dump
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o jcf-dump java/jcf-dump.o java/jcf-io.o java/jcf-depend.o java/jcf-path.o java/zextract.o errors.o version.o mkdeps.o -L../zlib -lz obstack.o alloca.o        ../libiberty/libiberty.a
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -I./objc \
 -c ./objc/objc-parse.c -o objc-parse.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -I./objc \
 -c ./objc/objc-act.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o cc1obj objc-parse.o objc-act.o c-errors.o c-lex.o c-pragma.o c-decl.o c-typeck.o c-convert.o c-aux-info.o c-common.o c-format.o c-semantics.o c-dump.o libcpp.a  toplev.o libbackend.a obstack.o alloca.o        ../libiberty/libiberty.a
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include  \
 -DTARGET_MACHINE=\"sparc-sun-solaris2.6\"  \
 -c ./collect2.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include tlink.c -o tlink.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include gccspec.c -o gccspec.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o xgcc gcc.o gccspec.o intl.o \
   prefix.o version.o  obstack.o alloca.o        ../libiberty/libiberty.a
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cppmain.c -o cppmain.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o cpp0 cppmain.o \
 intl.o libcpp.a obstack.o alloca.o        ../libiberty/libiberty.a
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -dumpspecs > tmp-specs
 mv tmp-specs specs
 echo "int xxy_us_dummy;" >tmp-dum.c
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -S tmp-dum.c
 echo '/*WARNING: This file is automatically generated!*/' >tmp-under.c
 if grep _xxy_us_dummy tmp-dum.s > /dev/null ; then \
   echo "int prepends_underscore = 1;" >>tmp-under.c; \
 else \
   echo "int prepends_underscore = 0;" >>tmp-under.c; \
 fi
 /bin/sh ./move-if-change tmp-under.c underscore.c
 rm -f tmp-dum.c tmp-dum.s
 echo timestamp > s-under
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include underscore.c -o underscore.o
 rm -f collect2
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o collect2 collect2.o tlink.o hash.o intl.o underscore.o version.o obstack.o alloca.o        ../libiberty/libiberty.a
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include cppspec.c -o cppspec.o
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o cpp gcc.o cppspec.o intl.o \
   prefix.o version.o  obstack.o alloca.o        ../libiberty/libiberty.a
 SHLIB_MULTILIB=''; \
 	-I. -I. -I. -I./. -I./config -I./../include ./cp/g++spec.c)
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o g++ \
   gcc.o g++spec.o intl.o prefix.o version.o   obstack.o alloca.o        ../libiberty/libiberty.a
 case "c gcov c++ f77 java objc" in \
   *[fF]77*) echo timestamp > lang-f77;; \
   *) rm -f lang-f77;; \
 esac
 if [ -f lang-f77 ]; then \
   stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include \
 	./f/g77spec.c -o g77spec.o; \
 else true; fi
 case "c gcov c++ f77 java objc" in \
   *[fF]77*) echo timestamp > lang-f77;; \
   *) rm -f lang-f77;; \
 esac
 if [ -f lang-f77 ]; then \
   stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include -o g77version.o \
     ./f/version.c; \
 else true; fi
 if [ -f lang-f77 ]; then \
   stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  -o g77 gcc.o g77spec.o g77version.o \
    version.o prefix.o intl.o  obstack.o alloca.o        ../libiberty/libiberty.a; \
 else true; fi
 if [ -f specs.ready ] ; then \
 	true; \
 else \
 	echo timestamp > specs.ready; \
 fi
 if [ -d /usr/include ]; \
 then \
   CC="./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include     -I. -I. -isystem include -isystem /usr/include"; \
   export CC; \
   /bin/sh ./scan-types.sh "." >tmp-deduced.h; \
   mv tmp-deduced.h deduced.h; \
 else \
   echo timestamp > deduced.h; \
 fi
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./gen-protos.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./scan.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o gen-protos \
   gen-protos.o scan.o ../libiberty/libiberty.a
 sed -e s/TARGET_GETGROUPS_T/gid_t/ \
   deduced.h ./sys-protos.h > tmp-fixtmp.c
 mv tmp-fixtmp.c fixtmp.c
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include fixtmp.c -w -U__SIZE_TYPE__ -U__PTRDIFF_TYPE__ -U__WCHAR_TYPE__ -E \
   | sed -e 's/	/ /g' -e 's/ *(/ (/g' -e 's/ [ ]*/ /g' -e 's/( )/()/' \
   | ./gen-protos >xsys-protos.hT
 mv xsys-protos.hT xsys-protos.h
 rm -rf fixtmp.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./fix-header.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE    -I. -I. -I. -I./. -I./config -I./../include ./scan-decls.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -DGENERATOR_FILE  -o fix-header fix-header.o \
    scan-decls.o scan.o libcpp.a obstack.o alloca.o        ../libiberty/libiberty.a
 if [ -f fixhdr.ready ] ; then \
 	true; \
 else \
 	echo timestamp > fixhdr.ready; \
 fi
 objext='.o' \
 OLDCC='cc' \
 LIBGCC1='' \
 LIB1FUNCS='_mulsi3 _udivsi3 _divsi3 _umodsi3 _modsi3 _lshrsi3 _ashrsi3 _ashlsi3 _divdf3 _muldf3 _negdf2 _adddf3 _subdf3 _fixdfsi _fixsfsi _floatsidf _floatsisf _truncdfsf2 _extendsfdf2 _addsf3 _negsf2 _subsf3 _mulsf3 _divsf3 _eqdf2 _nedf2 _gtdf2 _gedf2 _ltdf2 _ledf2 _eqsf2 _nesf2 _gtsf2 _gesf2 _ltsf2 _lesf2' \
 LIB1ASMFUNCS='' \
 LIB1FUNCS_EXTRA='' \
 LIB2FUNCS='_muldi3 _divdi3 _moddi3 _udivdi3 _umoddi3 _negdi2 _lshrdi3 _ashldi3 _ashrdi3 _ffsdi2 _clz _udiv_w_sdiv _udivmoddi4 _cmpdi2 _ucmpdi2 _floatdidf _floatdisf _fixunsdfsi _fixunssfsi _fixunsdfdi _fixdfdi _fixunssfdi _fixsfdi _fixxfdi _fixunsxfdi _floatdixf _fixunsxfsi _fixtfdi _fixunstfdi _floatditf _clear_cache _trampoline __main _exit _absvsi2 _absvdi2 _addvsi3 _addvdi3 _subvsi3 _subvdi3 _mulvsi3 _mulvdi3 _negvsi2 _negvdi2 _ctors' \
 LIB2FUNCS_ST='_eprintf _bb __gcc_bcmp ' \
 LIB2ADD='' \
 LIB2ADDEH='./unwind-dw2.c ./unwind-dw2-fde.c ./unwind-sjlj.c' \
 LIB2ADDEHDEP='unwind.inc unwind-dw2-fde.h' \
 LIB2ADD_ST='' \
 FPBIT='' \
 FPBIT_FUNCS='_pack_sf _unpack_sf _addsub_sf _mul_sf _div_sf _fpcmp_parts_sf _compare_sf _eq_sf _ne_sf _gt_sf _ge_sf _lt_sf _le_sf _unord_sf _si_to_sf _sf_to_si _negate_sf _make_sf _sf_to_df _thenan_sf _sf_to_usi _usi_to_sf' \
 DPBIT='' \
 DPBIT_FUNCS='_pack_df _unpack_df _addsub_df _mul_df _div_df _fpcmp_parts_df _compare_df _eq_df _ne_df _gt_df _ge_df _lt_df _le_df _unord_df _si_to_df _df_to_si _negate_df _make_df _df_to_sf _thenan_df _df_to_usi _usi_to_df' \
 MULTILIBS=`./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include --print-multi-lib` \
 EXTRA_MULTILIB_PARTS='' \
 SHLIB_INSTALL='./../install-sh -c -m 644 @shlib_base_name@.so $(slibdir)/@shlib_base_name@.so.1; rm -f $(slibdir)/@shlib_base_name@.so; ln -s @shlib_base_name@.so.1 $(slibdir)/@shlib_base_name@.so' \
 SHLIB_EXT='.so' \
 SHLIB_MULTILIB='' \
 SHLIB_MKMAP='./mkmap-symver.awk' \
 SHLIB_MAPFILES='./libgcc-std.ver' \
 SHLIB_NM_FLAGS='-pg' \
   /bin/sh mklibgcc > tmp-libgcc.mk
 mv tmp-libgcc.mk libgcc.mk
 HEADERS="gansidecl.h  sparc/xm-sysv4.h sparc/xm-sol2.h defaults.h" DEFINES="" TARGET_CPU_DEFAULT="" \
 /bin/sh ./mkconfig.sh tconfig.h
 echo '#include "config.h"' > conftest.c
 echo '#include "except.h"' >> conftest.c
 echo 'xyzzy USING_SJLJ_EXCEPTIONS' >> conftest.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -E conftest.c  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H -I. -I. -I. -I./. -I./config -I./../include > conftest.out
 sed -e 's/xyzzy/#define USING_SJLJ_EXCEPTIONS/' -e '/#define/p' \
 -e d conftest.out >> tconfig.h
 rm conftest.*
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -c -o crt1.o -x assembler-with-cpp ./config/sparc/sol2-c1.asm
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -c -o crti.o -x assembler-with-cpp ./config/sparc/sol2-ci.asm
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -c -o crtn.o -x assembler-with-cpp ./config/sparc/sol2-cn.asm
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -c -DGCRT1 -o gcrt1.o -x assembler-with-cpp ./config/sparc/sol2-c1.asm
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -I. -I. -I. -I./. -I./config -I./../include  \
 	-c ./config/sparc/gmon-sol2.c -o gmon.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -I. -I. -I. -I./. -I./config -I./../include  -g0 \
   -finhibit-size-directive -fno-inline-functions \
   -fno-exceptions -fPIC  \
   -c ./crtstuff.c -DCRT_BEGIN -o crtbegin.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -I. -I. -I. -I./. -I./config -I./../include  -g0 \
   -finhibit-size-directive -fno-inline-functions \
   -fno-exceptions -fPIC  \
   -c ./crtstuff.c -DCRT_END -o crtend.o
 make GCC_FOR_TARGET="./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include" \
   HOST_PREFIX="" HOST_PREFIX_1="loser-" \
   AR_FOR_TARGET="` if [ -f /var/tmp/gcc-3.0.2/gcc/../binutils/ar ] ; then echo /var/tmp/gcc-3.0.2/gcc/../binutils/ar ; else if [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] ; then echo ar; else t='s,^,sparc-sun-solaris2.6-,'; echo ar | sed -e $t ; fi; fi`" \
   AR_CREATE_FOR_TARGET="` if [ -f /var/tmp/gcc-3.0.2/gcc/../binutils/ar ] ; then echo /var/tmp/gcc-3.0.2/gcc/../binutils/ar ; else if [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] ; then echo ar; else t='s,^,sparc-sun-solaris2.6-,'; echo ar | sed -e $t ; fi; fi`  rc" \
   AR_FLAGS_FOR_TARGET="" \
   OLDCC="cc" CCLIBFLAGS="-O" \
   CFLAGS="-g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long" \
   RANLIB_FOR_TARGET="` if [ -f /var/tmp/gcc-3.0.2/gcc/../binutils/ranlib ] ; then echo /var/tmp/gcc-3.0.2/gcc/../binutils/ranlib ; else if [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] ; then echo ranlib; else t='s,^,sparc-sun-solaris2.6-,'; echo ranlib | sed -e $t ; fi; fi`" \
   RANLIB_TEST_FOR_TARGET="[ -f ` if [ -f /var/tmp/gcc-3.0.2/gcc/../binutils/ranlib ] ; then echo /var/tmp/gcc-3.0.2/gcc/../binutils/ranlib ; else if [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] ; then echo ranlib; else t='s,^,sparc-sun-solaris2.6-,'; echo ranlib | sed -e $t ; fi; fi` ] || ( [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] && [ -f /usr/bin/ranlib -o -f /bin/ranlib ] )" \
   NM_FOR_TARGET="` if [ -f /var/tmp/gcc-3.0.2/gcc/../binutils/nm ] ; then echo /var/tmp/gcc-3.0.2/gcc/../binutils/nm ; else if [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] ; then echo nm; else t='s,^,sparc-sun-solaris2.6-,'; echo nm | sed -e $t ; fi; fi`" AWK="nawk" \
   LIBGCC2_CFLAGS="-O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED " \
   INCLUDES="-I. -I. -I. -I./. -I./config -I./../include" MAYBE_USE_COLLECT2="" \
   CONFIG_H="tconfig.h  insn-codes.h insn-flags.h" MACHMODE_H="machmode.h machmode.def" \
   LIB1ASMSRC='' \
   MAKEOVERRIDES= \
   -f libgcc.mk all
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/gcc'
 for d in libgcc; do \
   if [ -d $d ]; then true; else mkdir $d; fi \
 done
 if [ -f stmp-dirs ]; then true; else touch stmp-dirs; fi
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_muldi3 -c ./libgcc2.c -o libgcc/./_muldi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_divdi3 -c ./libgcc2.c -o libgcc/./_divdi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_moddi3 -c ./libgcc2.c -o libgcc/./_moddi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_udivdi3 -c ./libgcc2.c -o libgcc/./_udivdi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_umoddi3 -c ./libgcc2.c -o libgcc/./_umoddi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_negdi2 -c ./libgcc2.c -o libgcc/./_negdi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_lshrdi3 -c ./libgcc2.c -o libgcc/./_lshrdi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_ashldi3 -c ./libgcc2.c -o libgcc/./_ashldi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_ashrdi3 -c ./libgcc2.c -o libgcc/./_ashrdi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_ffsdi2 -c ./libgcc2.c -o libgcc/./_ffsdi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_clz -c ./libgcc2.c -o libgcc/./_clz.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_udiv_w_sdiv -c ./libgcc2.c -o libgcc/./_udiv_w_sdiv.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_udivmoddi4 -c ./libgcc2.c -o libgcc/./_udivmoddi4.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_cmpdi2 -c ./libgcc2.c -o libgcc/./_cmpdi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_ucmpdi2 -c ./libgcc2.c -o libgcc/./_ucmpdi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_floatdidf -c ./libgcc2.c -o libgcc/./_floatdidf.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_floatdisf -c ./libgcc2.c -o libgcc/./_floatdisf.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixunsdfsi -c ./libgcc2.c -o libgcc/./_fixunsdfsi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixunssfsi -c ./libgcc2.c -o libgcc/./_fixunssfsi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixunsdfdi -c ./libgcc2.c -o libgcc/./_fixunsdfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixdfdi -c ./libgcc2.c -o libgcc/./_fixdfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixunssfdi -c ./libgcc2.c -o libgcc/./_fixunssfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixsfdi -c ./libgcc2.c -o libgcc/./_fixsfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixxfdi -c ./libgcc2.c -o libgcc/./_fixxfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixunsxfdi -c ./libgcc2.c -o libgcc/./_fixunsxfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_floatdixf -c ./libgcc2.c -o libgcc/./_floatdixf.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixunsxfsi -c ./libgcc2.c -o libgcc/./_fixunsxfsi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixtfdi -c ./libgcc2.c -o libgcc/./_fixtfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_fixunstfdi -c ./libgcc2.c -o libgcc/./_fixunstfdi.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_floatditf -c ./libgcc2.c -o libgcc/./_floatditf.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_clear_cache -c ./libgcc2.c -o libgcc/./_clear_cache.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_trampoline -c ./libgcc2.c -o libgcc/./_trampoline.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL__main -c ./libgcc2.c -o libgcc/./__main.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_exit -c ./libgcc2.c -o libgcc/./_exit.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_absvsi2 -c ./libgcc2.c -o libgcc/./_absvsi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_absvdi2 -c ./libgcc2.c -o libgcc/./_absvdi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_addvsi3 -c ./libgcc2.c -o libgcc/./_addvsi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_addvdi3 -c ./libgcc2.c -o libgcc/./_addvdi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_subvsi3 -c ./libgcc2.c -o libgcc/./_subvsi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_subvdi3 -c ./libgcc2.c -o libgcc/./_subvdi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_mulvsi3 -c ./libgcc2.c -o libgcc/./_mulvsi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_mulvdi3 -c ./libgcc2.c -o libgcc/./_mulvdi3.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_negvsi2 -c ./libgcc2.c -o libgcc/./_negvsi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_negvdi2 -c ./libgcc2.c -o libgcc/./_negvdi2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_ctors -c ./libgcc2.c -o libgcc/./_ctors.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include -fexceptions -c ./unwind-dw2.c -o libgcc/./unwind-dw2.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include -fexceptions -c ./unwind-dw2-fde.c -o libgcc/./unwind-dw2-fde.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include -fexceptions -c ./unwind-sjlj.c -o libgcc/./unwind-sjlj.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_eprintf -c ./libgcc2.c -o libgcc/./_eprintf.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL_bb -c ./libgcc2.c -o libgcc/./_bb.o
 ./xgcc -B./ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED  -I. -I. -I. -I./. -I./config -I./../include  -DL__gcc_bcmp -c ./libgcc2.c -o libgcc/./__gcc_bcmp.o
 rm -rf ./libgcc.a
 .o libgcc/./unwind-sjlj.o libgcc/./_eprintf.o libgcc/./_bb.o libgcc/./__gcc_bcmp.o
 if [ -f ranlib ] || ( [ sparc-sun-solaris2.6 = sparc-sun-solaris2.6 ] && [ -f /usr/bin/ranlib -o -f /bin/ranlib ] ) ; then \
   ranlib ./libgcc.a ; \
 else true; fi;
 c/./unwind-sjlj.o; echo %%; cat ./libgcc-std.ver; } | nawk -f ./mkmap-symver.awk > tmp-libgcc.map
 mv tmp-libgcc.map libgcc.map
 bgcc/./_fixunstfdi.o libgcc/./_floatditf.o libgcc/./_clear_cache.o libgcc/./_trampoline.o libgcc/./__main.o libgcc/./_exit.o libgcc/./_absvsi2.o libgcc/./_absvdi2.o libgcc/./_addvsi3.o libgcc/./_addvdi3.o libgcc/./_subvsi3.o libgcc/./_subvdi3.o libgcc/./_mulvsi3.o libgcc/./_mulvdi3.o libgcc/./_negvsi2.o libgcc/./_negvdi2.o libgcc/./_ctors.o libgcc/./unwind-dw2.o libgcc/./unwind-dw2-fde.o libgcc/./unwind-sjlj.o -lc && rm -f libgcc_s.so.1 && ln -s libgcc_s.so libgcc_s.so.1
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/gcc'
 rm -f cxxmain.c
 ln -s ./../libiberty/cplus-dem.c cxxmain.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -c -DMAIN  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H    -I. -I. -I. -I./. -I./config -I./../include \
   -DVERSION=\"3.0.2\" cxxmain.c
 stage2/xgcc -Bstage2/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -o c++filt  -DIN_GCC  -DSVR4  -g -O2 -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long  -DHAVE_CONFIG_H  \
   cxxmain.o underscore.o obstack.o alloca.o        ../libiberty/libiberty.a
 make[2]: Leaving directory `/var/tmp/gcc-3.0.2/gcc'
 echo timestamp > stage3_build
 echo stage3_build > stage_last
 
 Bootstrap complete - make "quickstrap" to redo last build,
 "restage1" through "restage3" to rebuild specific stages,
 or "cleanstrap" to redo the bootstrap from scratch.
 make[1]: Leaving directory `/var/tmp/gcc-3.0.2/gcc'
 Comparing stage2 and stage3 of the compiler
 make[1]: Entering directory `/var/tmp/gcc-3.0.2/gcc'
 rm -f .bad_compare
 case "compare" in compare | compare-lean ) stage=2 ;; * ) stage=`echo compare | sed -e 's,^compare\([0-9][0-9]*\).*,\1,'` ;; esac; \
 for file in *.o; do \
   tail +16c ./$file > tmp-foo1; \
   tail +16c stage$stage/$file > tmp-foo2 \
     && (cmp tmp-foo1 tmp-foo2 > /dev/null 2>&1 || echo $file differs >> .bad_compare) || true; \
 done
 case "compare" in compare | compare-lean ) stage=2 ;; * ) stage=`echo compare | sed -e 's,^compare\([0-9][0-9]*\).*,\1,'` ;; esac; \
 for dir in tmp-foo intl cp f java objc; do \
   if [ "`echo $dir/*.o`" != "$dir/*.o" ] ; then \
     for file in $dir/*.o; do \
       tail +16c ./$file > tmp-foo1; \
       tail +16c stage$stage/$file > tmp-foo2 \
         && (cmp tmp-foo1 tmp-foo2 > /dev/null 2>&1 || echo $file differs >> .bad_compare) || true; \
     done; \
   else true; fi; \
 done
 rm -f tmp-foo*
 case "compare" in compare | compare-lean ) stage=2 ;; * ) stage=`echo compare | sed -e 's,^compare\([0-9][0-9]*\).*,\1,'` ;; esac; \
 if [ -f .bad_compare ]; then \
   echo "Bootstrap comparison failure!"; \
   cat .bad_compare; \
   exit 1; \
 else \
   case "compare" in \
     *-lean ) rm -rf stage$stage ;; \
     *) ;; \
   esac; true; \
 fi
 make[1]: Leaving directory `/var/tmp/gcc-3.0.2/gcc'
 Building runtime libraries
 make[1]: Entering directory `/var/tmp/gcc-3.0.2'
 make[2]: Entering directory `/var/tmp/gcc-3.0.2/libiberty'
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/libiberty/testsuite'
 make[3]: Nothing to be done for `all'.
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/libiberty/testsuite'
 make[2]: Leaving directory `/var/tmp/gcc-3.0.2/libiberty'
 make[2]: Entering directory `/var/tmp/gcc-3.0.2/zlib'
 make[2]: Leaving directory `/var/tmp/gcc-3.0.2/zlib'
 make[2]: Entering directory `/var/tmp/gcc-3.0.2/fastjar'
 cc -DHAVE_CONFIG_H -I. -I. -I. -I. -I. -I./../zlib    -g -c jartool.c
 cc -DHAVE_CONFIG_H -I. -I. -I. -I. -I. -I./../zlib    -g -c dostime.c
 cc -DHAVE_CONFIG_H -I. -I. -I. -I. -I. -I./../zlib    -g -c compress.c
 cc -DHAVE_CONFIG_H -I. -I. -I. -I. -I. -I./../zlib    -g -c pushback.c
 cc  -g  -o jar  jartool.o dostime.o compress.o pushback.o ./../zlib/libz.a -L/../zlib/ 
 make[2]: Leaving directory `/var/tmp/gcc-3.0.2/fastjar'
 make[2]: Entering directory `/var/tmp/gcc-3.0.2/gcc'
 (cd intl && make all)
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/gcc/intl'
 make[3]: Nothing to be done for `all'.
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/gcc/intl'
 (cd po && make all)
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/gcc/po'
 make[3]: Nothing to be done for `all'.
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/gcc/po'
 if [ -f specs.ready ] ; then \
 	true; \
 else \
 	echo timestamp > specs.ready; \
 fi
 if [ -f fixhdr.ready ] ; then \
 	true; \
 else \
 	echo timestamp > fixhdr.ready; \
 fi
 make GCC_FOR_TARGET="/var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include" \
   HOST_PREFIX="" HOST_PREFIX_1="loser-" \
   AR_FOR_TARGET="ar" \
   AR_CREATE_FOR_TARGET="ar  rc" \
   AR_FLAGS_FOR_TARGET="" \
   OLDCC="cc" CCLIBFLAGS="-O" \
   CFLAGS="-g " \
   RANLIB_FOR_TARGET="true" \
   RANLIB_TEST_FOR_TARGET="[ -f true ] || ( [ "sparc-sun-solaris2.6" = "sparc-sun-solaris2.6" ] && [ -f /usr/bin/ranlib -o -f /bin/ranlib ] )" \
   NM_FOR_TARGET="/usr/ccs/bin/nm" AWK="nawk" \
   LIBGCC2_CFLAGS="-O2   -DIN_GCC  -DSVR4  -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -isystem ./include  -fPIC -g1 -DHAVE_GTHR_DEFAULT -DIN_LIBGCC2 -D__GCC_FLOAT_NOT_NEEDED " \
   INCLUDES="-I. -I. -I. -I./. -I./config -I./../include" MAYBE_USE_COLLECT2="" \
   CONFIG_H="tconfig.h  insn-codes.h insn-flags.h" MACHMODE_H="machmode.h machmode.def" \
   LIB1ASMSRC='' \
   MAKEOVERRIDES= \
   -f libgcc.mk all
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/gcc'
 for d in libgcc; do \
   if [ -d $d ]; then true; else mkdir $d; fi \
 done
 if [ -f stmp-dirs ]; then true; else touch stmp-dirs; fi
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/gcc'
 make[2]: Leaving directory `/var/tmp/gcc-3.0.2/gcc'
 Configuring in sparc-sun-solaris2.6/libstdc++-v3
 ChangeLog		..linked
 ChangeLog-2000		..linked
 Makefile.am		..linked
 Makefile.in		..linked
 README		..linked
 acconfig.h		..linked
 acinclude.m4		..linked
 aclocal.m4		..linked
 config		..working in
 basic_file_libio.cc		..linked
 basic_file_libio.h		..linked
 basic_file_stdio.cc		..linked
 basic_file_stdio.h		..linked
 c_io_libio.h		..linked
 c_io_libio_codecvt.c		..linked
 c_io_stdio.h		..linked
 c_locale_generic.cc		..linked
 c_locale_generic.h		..linked
 c_locale_gnu.cc		..linked
 c_locale_gnu.h		..linked
 cpu		..working in
 alpha		..working in
 bits		..working in
 atomicity.h		..linked
 arm		..working in
 bits		..working in
 atomicity.h		..linked
 generic		..working in
 bits		..working in
 atomicity.h		..linked
 limits.h		..linked
 i386		..working in
 bits		..working in
 atomicity.h		..linked
 limits.h		..linked
 i486		..working in
 bits		..working in
 atomicity.h		..linked
 ia64		..working in
 bits		..working in
 atomicity.h		..linked
 m68k		..working in
 bits		..working in
 atomicity.h		..linked
 mips		..working in
 bits		..working in
 atomicity.h		..linked
 powerpc		..working in
 bits		..working in
 atomicity.h		..linked
 limits.h		..linked
 s390		..working in
 bits		..working in
 atomicity.h		..linked
 sparc		..working in
 sparc32		..working in
 bits		..working in
 atomicity.h		..linked
 sparc64		..working in
 bits		..working in
 atomicity.h		..linked
 os		..working in
 aix		..working in
 bits		..working in
 atomicity.h		..linked
 ctype_base.h		..linked
 ctype_inline.h		..linked
 ctype_noninline.h		..linked
 os_defines.h		..linked
 bsd		..working in
 freebsd		..working in
 bits		..working in
 ctype_base.h		..linked
 ctype_inline.h		..linked
 ctype_noninline.h		..linked
 os_defines.h		..linked
 netbsd		..working in
 bits		..working in
 ctype_base.h		..linked
 ctype_inline.h		..linked
 ctype_noninline.h		..linked
 os_defines.h		..linked
 djgpp		..working in
 bits		..working in
 ctype_base.h		..linked
 ctype_inline.h		..linked
 ctype_noninline.h		..linked
 os_defines.h		..linked
 generic		..working in
 bits		..working in
 ctype_base.h		..linked
 ctype_inline.h		..linked
 ctype_noninline.h		..linked
 os_defines.h		..linked
 gnu-linux		..working in
 bits		..working in
 ctype_base.h		..linked
 ctype_inline.h		..linked
 ctype_noninline.h		..linked
 os_defines.h		..linked
 hpux		..working in
 bits		..working in
 ctype_base.h		..linked
 ctype_inline.h		..linked
 ctype_noninline.h		..linked
 os_defines.h		..linked
 irix		..working in
 irix5.2		..working in
 bits		..working in
 atomicity.h		..linked
 ctype_base.h		..linked
 ctype_inline.h		..linked
 ctype_noninline.h		..linked
 os_defines.h		..linked
 irix6.5		..working in
 bits		..working in
 atomicity.h		..linked
 ctype_base.h		..linked
 ctype_inline.h		..linked
 ctype_noninline.h		..linked
 os_defines.h		..linked
 newlib		..working in
 bits		..working in
 ctype_base.h		..linked
 ctype_inline.h		..linked
 ctype_noninline.h		..linked
 os_defines.h		..linked
 solaris		..working in
 solaris2.5		..working in
 bits		..working in
 ctype_base.h		..linked
 ctype_inline.h		..linked
 ctype_noninline.h		..linked
 os_defines.h		..linked
 solaris2.6		..working in
 bits		..working in
 ctype_base.h		..linked
 ctype_inline.h		..linked
 ctype_noninline.h		..linked
 os_defines.h		..linked
 solaris2.7		..working in
 bits		..working in
 ctype_base.h		..linked
 ctype_inline.h		..linked
 ctype_noninline.h		..linked
 os_defines.h		..linked
 config.h.in		..linked
 configure		..linked
 configure.host		..linked
 configure.in		..linked
 configure.target		..linked
 docs		..working in
 doxygen		..working in
 mainpage.doxy		..linked
 maint.cfg.in		..linked
 run_doxygen		..linked
 style.css		..linked
 user.cfg.in		..linked
 html		..working in
 17_intro		..working in
 BADNAMES		..linked
 BUGS		..linked
 C++STYLE		..linked
 CHECKLIST		..linked
 COPYING		..linked
 COPYING.DOC		..linked
 DESIGN		..linked
 HEADER_POLICY		..linked
 PROBLEMS		..linked
 RELEASE-NOTES		..linked
 TODO		..linked
 concept_check.diff		..linked
 contribute.html		..linked
 headers_cc.txt		..linked
 howto.html		..linked
 libstdc++-assign.txt		..linked
 license.html		..linked
 organization		..linked
 porting-howto.html		..linked
 porting-howto.xml		..linked
 18_support		..working in
 howto.html		..linked
 19_diagnostics		..working in
 howto.html		..linked
 20_util		..working in
 howto.html		..linked
 21_strings		..working in
 gotw29a.txt		..linked
 howto.html		..linked
 stringtok_h.txt		..linked
 stringtok_std_h.txt		..linked
 22_locale		..working in
 codecvt.html		..linked
 ctype.html		..linked
 howto.html		..linked
 locale.html		..linked
 messages.html		..linked
 23_containers		..working in
 howto.html		..linked
 wrappers_h.txt		..linked
 24_iterators		..working in
 howto.html		..linked
 25_algorithms		..working in
 howto.html		..linked
 26_numerics		..working in
 howto.html		..linked
 27_io		..working in
 binary_iostreams_kanze.txt		..linked
 binary_iostreams_kuehl.txt		..linked
 howto.html		..linked
 Makefile		..linked
 configopts.html		..linked
 documentation.html		..linked
 explanations.html		..linked
 ext		..working in
 howto.html		..linked
 lwg-active.html		..linked
 lwg-defects.html		..linked
 sgiexts.html		..linked
 faq		..working in
 index.html		..linked
 index.txt		..linked
 install.html		..linked
 lib3styles.css		..linked
 include		..working in
 Makefile.am		..linked
 Makefile.in		..linked
 backward		..working in
 algo.h		..linked
 algobase.h		..linked
 alloc.h		..linked
 backward_warning.h		..linked
 bvector.h		..linked
 complex.h		..linked
 defalloc.h		..linked
 deque.h		..linked
 fstream.h		..linked
 function.h		..linked
 hash_map.h		..linked
 hash_set.h		..linked
 hashtable.h		..linked
 heap.h		..linked
 iomanip.h		..linked
 iostream.h		..linked
 istream.h		..linked
 iterator.h		..linked
 list.h		..linked
 map.h		..linked
 multimap.h		..linked
 multiset.h		..linked
 new.h		..linked
 ostream.h		..linked
 pair.h		..linked
 queue.h		..linked
 rope.h		..linked
 set.h		..linked
 slist.h		..linked
 stack.h		..linked
 stream.h		..linked
 streambuf.h		..linked
 strstream		..linked
 strstream.h		..linked
 tempbuf.h		..linked
 tree.h		..linked
 vector.h		..linked
 bits		..working in
 basic_file.h		..linked
 basic_ios.h		..linked
 basic_ios.tcc		..linked
 basic_string.h		..linked
 basic_string.tcc		..linked
 boost_concept_check.h		..linked
 c++config		..linked
 char_traits.h		..linked
 codecvt.h		..linked
 concept_check.h		..linked
 concept_checks.h		..linked
 container_concepts.h		..linked
 cpp_type_traits.h		..linked
 fpos.h		..linked
 fstream.tcc		..linked
 functexcept.h		..linked
 generic_shadow.h		..linked
 gslice.h		..linked
 gslice_array.h		..linked
 indirect_array.h		..linked
 ios_base.h		..linked
 istream.tcc		..linked
 limits_generic.h		..linked
 locale_facets.h		..linked
 locale_facets.tcc		..linked
 localefwd.h		..linked
 mask_array.h		..linked
 ostream.tcc		..linked
 pthread_allocimpl.h		..linked
 sbuf_iter.h		..linked
 sequence_concepts.h		..linked
 slice.h		..linked
 slice_array.h		..linked
 sstream.tcc		..linked
 std_algorithm.h		..linked
 std_bitset.h		..linked
 std_complex.h		..linked
 std_deque.h		..linked
 std_fstream.h		..linked
 std_functional.h		..linked
 std_iomanip.h		..linked
 std_ios.h		..linked
 std_iosfwd.h		..linked
 std_iostream.h		..linked
 std_istream.h		..linked
 std_iterator.h		..linked
 std_limits.h		..linked
 std_list.h		..linked
 std_locale.h		..linked
 std_map.h		..linked
 std_memory.h		..linked
 std_numeric.h		..linked
 std_ostream.h		..linked
 std_queue.h		..linked
 std_set.h		..linked
 std_sstream.h		..linked
 std_stack.h		..linked
 std_stdexcept.h		..linked
 std_streambuf.h		..linked
 std_string.h		..linked
 std_utility.h		..linked
 std_valarray.h		..linked
 std_vector.h		..linked
 stl_algo.h		..linked
 stl_algobase.h		..linked
 stl_alloc.h		..linked
 stl_bvector.h		..linked
 stl_config.h		..linked
 stl_construct.h		..linked
 stl_deque.h		..linked
 stl_function.h		..linked
 stl_heap.h		..linked
 stl_iterator.h		..linked
 stl_iterator_base.h		..linked
 stl_iterator_base_funcs.h		..linked
 stl_iterator_base_types.h		..linked
 stl_list.h		..linked
 stl_map.h		..linked
 stl_multimap.h		..linked
 stl_multiset.h		..linked
 stl_numeric.h		..linked
 stl_pair.h		..linked
 stl_pthread_alloc.h		..linked
 stl_queue.h		..linked
 stl_raw_storage_iter.h		..linked
 stl_relops.h		..linked
 stl_set.h		..linked
 stl_stack.h		..linked
 stl_tempbuf.h		..linked
 stl_threads.h		..linked
 stl_tree.h		..linked
 stl_uninitialized.h		..linked
 stl_vector.h		..linked
 streambuf.tcc		..linked
 stringfwd.h		..linked
 type_traits.h		..linked
 valarray_array.h		..linked
 valarray_array.tcc		..linked
 valarray_meta.h		..linked
 c		..working in
 bits		..working in
 std_cassert.h		..linked
 std_cctype.h		..linked
 std_cerrno.h		..linked
 std_cfloat.h		..linked
 std_climits.h		..linked
 std_clocale.h		..linked
 std_cmath.h		..linked
 std_csetjmp.h		..linked
 std_csignal.h		..linked
 std_cstdarg.h		..linked
 std_cstddef.h		..linked
 std_cstdio.h		..linked
 std_cstdlib.h		..linked
 std_cstring.h		..linked
 std_ctime.h		..linked
 std_cwchar.h		..linked
 std_cwctype.h		..linked
 c_shadow		..working in
 assert.h		..linked
 bits		..working in
 std_cassert.h		..linked
 std_cctype.h		..linked
 std_cerrno.h		..linked
 std_cfloat.h		..linked
 std_climits.h		..linked
 std_clocale.h		..linked
 std_cmath.h		..linked
 std_csetjmp.h		..linked
 std_csignal.h		..linked
 std_cstdarg.h		..linked
 std_cstddef.h		..linked
 std_cstdio.h		..linked
 std_cstdlib.h		..linked
 std_cstring.h		..linked
 std_ctime.h		..linked
 std_cwchar.h		..linked
 std_cwctype.h		..linked
 wrap_fcntl.h		..linked
 wrap_features.h		..linked
 wrap_iconv.h		..linked
 wrap_iolibio.h		..linked
 wrap_langinfo.h		..linked
 wrap_libio.h		..linked
 wrap_libioP.h		..linked
 wrap_pthread.h		..linked
 wrap_unistd.h		..linked
 ctype.h		..linked
 errno.h		..linked
 fcntl.h		..linked
 features.h		..linked
 float.h		..linked
 iconv.h		..linked
 iolibio.h		..linked
 langinfo.h		..linked
 libio.h		..linked
 libioP.h		..linked
 limits.h		..linked
 locale.h		..linked
 math.h		..linked
 pthread.h		..linked
 setjmp.h		..linked
 signal.h		..linked
 stdarg.h		..linked
 stddef.h		..linked
 stdio.h		..linked
 stdlib.h		..linked
 string.h		..linked
 sys		..working in
 cdefs.h		..linked
 time.h		..linked
 unistd.h		..linked
 wchar.h		..linked
 wctype.h		..linked
 c_std		..working in
 bits		..working in
 cmath.tcc		..linked
 std_cassert.h		..linked
 std_cctype.h		..linked
 std_cerrno.h		..linked
 std_cfloat.h		..linked
 std_climits.h		..linked
 std_clocale.h		..linked
 std_cmath.h		..linked
 std_csetjmp.h		..linked
 std_csignal.h		..linked
 std_cstdarg.h		..linked
 std_cstddef.h		..linked
 std_cstdio.h		..linked
 std_cstdlib.h		..linked
 std_cstring.h		..linked
 std_ctime.h		..linked
 std_cwchar.h		..linked
 std_cwctype.h		..linked
 ext		..working in
 bvector		..linked
 hash_map		..linked
 hash_set		..linked
 rope		..linked
 ropeimpl.h		..linked
 slist		..linked
 stl_bvector.h		..linked
 stl_hash_fun.h		..linked
 stl_hashtable.h		..linked
 stl_rope.h		..linked
 tree		..linked
 std		..working in
 algorithm		..linked
 bitset		..linked
 cassert		..linked
 cctype		..linked
 cerrno		..linked
 cfloat		..linked
 ciso646		..linked
 climits		..linked
 clocale		..linked
 cmath		..linked
 complex		..linked
 csetjmp		..linked
 csignal		..linked
 cstdarg		..linked
 cstddef		..linked
 cstdio		..linked
 cstdlib		..linked
 cstring		..linked
 ctime		..linked
 cwchar		..linked
 cwctype		..linked
 deque		..linked
 fstream		..linked
 functional		..linked
 iomanip		..linked
 ios		..linked
 iosfwd		..linked
 iostream		..linked
 istream		..linked
 iterator		..linked
 limits		..linked
 list		..linked
 locale		..linked
 map		..linked
 memory		..linked
 numeric		..linked
 ostream		..linked
 queue		..linked
 set		..linked
 sstream		..linked
 stack		..linked
 stdexcept		..linked
 streambuf		..linked
 string		..linked
 utility		..linked
 valarray		..linked
 vector		..linked
 libio		..working in
 ChangeLog		..linked
 Makefile.am		..linked
 Makefile.in		..linked
 _G_config.h		..linked
 filedoalloc.c		..linked
 fileops.c		..linked
 genops.c		..linked
 iofclose.c		..linked
 iofopen.c		..linked
 iofwide.c		..linked
 iolibio.h		..linked
 libio.h		..linked
 libioP.h		..linked
 stdfiles.c		..linked
 stdio.c		..linked
 wfiledoalloc.c		..linked
 wfileops.c		..linked
 wgenops.c		..linked
 libmath		..working in
 Makefile.am		..linked
 Makefile.in		..linked
 copysignf.c		..linked
 mathconf.h		..linked
 nan.c		..linked
 signbit.c		..linked
 signbitf.c		..linked
 signbitl.c		..linked
 stubs.c		..linked
 libsupc++		..working in
 Makefile.am		..linked
 Makefile.in		..linked
 cxxabi.h		..linked
 del_op.cc		..linked
 del_opnt.cc		..linked
 del_opv.cc		..linked
 del_opvnt.cc		..linked
 eh_alloc.cc		..linked
 eh_aux_runtime.cc		..linked
 eh_catch.cc		..linked
 eh_exception.cc		..linked
 eh_globals.cc		..linked
 eh_personality.cc		..linked
 eh_terminate.cc		..linked
 eh_throw.cc		..linked
 exception		..linked
 exception_defines.h		..linked
 new		..linked
 new_handler.cc		..linked
 new_op.cc		..linked
 new_opnt.cc		..linked
 new_opv.cc		..linked
 new_opvnt.cc		..linked
 pure.cc		..linked
 tinfo.cc		..linked
 tinfo.h		..linked
 tinfo2.cc		..linked
 typeinfo		..linked
 unwind-cxx.h		..linked
 vec.cc		..linked
 mkc++config		..linked
 mkcheck.in		..linked
 mkcshadow		..linked
 mkinclosure		..linked
 mknumeric_limits		..linked
 porting.texi		..linked
 src		..working in
 Makefile.am		..linked
 Makefile.in		..linked
 bitset.cc		..linked
 cmath.cc		..linked
 codecvt.cc		..linked
 complex_io.cc		..linked
 functexcept.cc		..linked
 gen-num-limits.cc		..linked
 globals.cc		..linked
 ios.cc		..linked
 limits.cc		..linked
 limits_generic.cc		..linked
 locale-inst.cc		..linked
 locale.cc		..linked
 localename.cc		..linked
 misc-inst.cc		..linked
 stdexcept.cc		..linked
 stl-inst.cc		..linked
 string-inst.cc		..linked
 strstream.cc		..linked
 valarray-inst.cc		..linked
 wstring-inst.cc		..linked
 testsuite		..working in
 17_intro		..working in
 header_cassert.cc		..linked
 header_cerrno.cc		..linked
 header_ciso646.cc		..linked
 header_csetjmp.cc		..linked
 header_cstdarg.cc		..linked
 header_cstddef.cc		..linked
 header_cstdio.cc		..linked
 header_cstdlib.cc		..linked
 header_cstring.cc		..linked
 header_ctime.cc		..linked
 header_cwchar.cc		..linked
 header_cwctype.cc		..linked
 header_fstream.cc		..linked
 header_iomanip.cc		..linked
 header_ios.cc		..linked
 header_iosfwd.cc		..linked
 header_iostream.cc		..linked
 header_istream.cc		..linked
 header_ostream.cc		..linked
 header_sstream.cc		..linked
 header_streambuf.cc		..linked
 headers.cc		..linked
 headers_c++.cc		..linked
 headers_c.cc		..linked
 18_support		..working in
 numeric_limits.cc		..linked
 19_diagnostics		..working in
 stdexceptions.cc		..linked
 20_util		..working in
 auto_ptr.cc		..linked
 binders.cc		..linked
 21_strings		..working in
 append.cc		..linked
 c_strings.cc		..linked
 capacity.cc		..linked
 char_traits_requirements.cc		..linked
 char_traits_typedefs.cc		..linked
 compare.cc		..linked
 ctor_copy_dtor.cc		..linked
 element_access.cc		..linked
 find.cc		..linked
 insert.cc		..linked
 inserters_extractors.cc		..linked
 invariants.cc		..linked
 nonmember.cc		..linked
 operations.cc		..linked
 replace.cc		..linked
 rfind.cc		..linked
 substr.cc		..linked
 22_locale		..working in
 codecvt_char_char.cc		..linked
 codecvt_unicode_char.cc		..linked
 codecvt_unicode_wchar_t.cc		..linked
 codecvt_wchar_t_char.cc		..linked
 ctor_copy_dtor.cc		..linked
 ctype.cc		..linked
 ctype_char_members.cc		..linked
 ctype_wchar_t_members.cc		..linked
 facet.cc		..linked
 global_templates.cc		..linked
 members.cc		..linked
 numpunct.cc		..linked
 numpunct_byname.cc		..linked
 numpunct_char_members.cc		..linked
 operators.cc		..linked
 static_members.cc		..linked
 23_containers		..working in
 bitset_ctor.cc		..linked
 bitset_members.cc		..linked
 bitset_shift.cc		..linked
 map_insert.cc		..linked
 map_operators.cc		..linked
 multiset.cc		..linked
 set_operators.cc		..linked
 vector_capacity.cc		..linked
 vector_ctor.cc		..linked
 vector_element_access.cc		..linked
 vector_modifiers.cc		..linked
 24_iterators		..working in
 istreambuf_iterator.cc		..linked
 iterator.cc		..linked
 ostreambuf_iterator.cc		..linked
 25_algorithms		..working in
 equal.cc		..linked
 lower_bound.cc		..linked
 min_max.cc		..linked
 26_numerics		..working in
 binary_closure.cc		..linked
 buggy_complex.cc		..linked
 c99_classification_macros_c++.cc		..linked
 c99_classification_macros_c.cc		..linked
 c_math.cc		..linked
 complex_inserters_extractors.cc		..linked
 complex_value.cc		..linked
 fabs_inline.cc		..linked
 valarray.cc		..linked
 valarray_const_bracket.cc		..linked
 27_io		..working in
 filebuf-1.tst		..linked
 filebuf-1.txt		..linked
 filebuf-2.tst		..linked
 filebuf-3.tst		..linked
 filebuf.cc		..linked
 filebuf_members-1.tst		..linked
 filebuf_members-1.txt		..linked
 filebuf_members.cc		..linked
 filebuf_virtuals.cc		..linked
 fpos.cc		..linked
 fstream_members.cc		..linked
 ifstream_members-1.tst		..linked
 ifstream_members-1.txt		..linked
 ifstream_members.cc		..linked
 ios_base_callbacks.cc		..linked
 ios_base_members_static-1.tst		..linked
 ios_base_members_static.cc		..linked
 ios_base_storage.cc		..linked
 ios_ctor.cc		..linked
 ios_init.cc		..linked
 ios_manip_basefield.cc		..linked
 ios_manip_fmtflags.cc		..linked
 ios_members.cc		..linked
 istream.cc		..linked
 istream_extractor_arith.cc		..linked
 istream_extractor_char.cc		..linked
 istream_extractor_other-1.tst		..linked
 istream_extractor_other-1.txt		..linked
 istream_extractor_other-2.tst		..linked
 istream_extractor_other.cc		..linked
 istream_manip.cc		..linked
 istream_seeks-1.tst		..linked
 istream_seeks-1.txt		..linked
 istream_seeks-2.tst		..linked
 istream_seeks-3.tst		..linked
 istream_seeks.cc		..linked
 istream_sentry.cc		..linked
 istream_unformatted-1.tst		..linked
 istream_unformatted-1.txt		..linked
 istream_unformatted.cc		..linked
 istringstream_members.cc		..linked
 narrow_stream_objects.cc		..linked
 ofstream_members-1.tst		..linked
 ofstream_members.cc		..linked
 ostream.cc		..linked
 ostream_inserter_arith.cc		..linked
 ostream_inserter_char-1.tst		..linked
 ostream_inserter_char-1.txt		..linked
 ostream_inserter_char.cc		..linked
 ostream_inserter_other-1.tst		..linked
 ostream_inserter_other-2.tst		..linked
 ostream_inserter_other.cc		..linked
 ostream_manip.cc		..linked
 ostream_seeks-1.tst		..linked
 ostream_seeks.cc		..linked
 ostream_unformatted.cc		..linked
 ostringstream_members.cc		..linked
 streambuf.cc		..linked
 stringbuf.cc		..linked
 stringbuf_virtuals.cc		..linked
 stringstream.cc		..linked
 stringstream_members.cc		..linked
 wide_stream_objects.cc		..linked
 Makefile.am		..linked
 Makefile.in		..linked
 README		..linked
 config		..working in
 default.exp		..linked
 ext		..working in
 headers.cc		..linked
 lib		..working in
 libstdc++-v3-dg.exp		..linked
 libstdc++-v3.dg		..working in
 dg.exp		..linked
 printnow.c		..linked
 testsuite_hooks.h		..linked
 testsuite_flags.in		..linked
 loading cache ../config.cache
 checking host system type... sparc-sun-solaris2.6
 checking target system type... sparc-sun-solaris2.6
 checking build system type... sparc-sun-solaris2.6
 checking whether ln -s works... (cached) yes
 checking for a BSD compatible install... /bin/ksh /var/tmp/gcc-3.0.2/install-sh -c
 checking whether build environment is sane... yes
 checking whether make sets ${MAKE}... (cached) yes
 checking for Cygwin environment... (cached) no
 checking for mingw32 environment... (cached) no
 checking for working aclocal... missing
 checking for working autoconf... missing
 checking for working automake... missing
 checking for working autoheader... missing
 checking for working makeinfo... missing
 checking for gcc... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include
 checking whether we are using GNU C... (cached) yes
 checking whether /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include accepts -g... (cached) yes
 checking for c++... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -nostdinc++  -L/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/src -L/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/src/.libs -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include
 checking whether we are using GNU C++... (cached) yes
 checking whether /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -nostdinc++  -L/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/src -L/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/src/.libs -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include accepts -g... (cached) yes
 checking for as... (cached) /usr/ccs/bin/as
 checking for ar... (cached) ar
 checking for ranlib... (cached) true
 checking for a BSD compatible install... /bin/ksh /var/tmp/gcc-3.0.2/install-sh -c
 checking whether to enable maintainer-specific portions of Makefiles... no
 CPU config directory is config/cpu/sparc/sparc32
 OS config directory is config/os/solaris/solaris2.6
 checking for ld used by GCC... (cached) /usr/ccs/bin/ld
 checking if the linker (/usr/ccs/bin/ld) is GNU ld... (cached) no
 checking for /usr/ccs/bin/ld option to reload object files... (cached) -r
 checking for BSD-compatible nm... (cached) /usr/ccs/bin/nm
 checking how to recognise dependant libraries... (cached) pass_all
 checking for object suffix... (cached) o
 checking for ranlib... (cached) true
 checking for strip... (cached) strip
 checking how to run the C++ preprocessor... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -nostdinc++  -L/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/src -L/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/src/.libs -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -E
 updating cache ../config.cache
 loading cache ../config.cache within ltconfig
 checking whether -lc should be explicitly linked in... (cached) yes
 checking for objdir... .libs
 checking for /var/tmp/gcc-3.0.2/gcc/xgcc option to produce PIC...  -fPIC -DPIC
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc PIC flag  -fPIC -DPIC works... (cached) yes
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc static flag -static works... (cached) yes
 finding the maximum length of command line arguments... (cached) 393217
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc supports -c -o file.o... (cached) yes
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc supports -fno-rtti -fno-exceptions ... yes
 checking whether the linker (/usr/ccs/bin/ld) supports shared libraries... yes
 checking how to hardcode library paths into programs... immediate
 checking whether stripping libraries is possible... no
 checking dynamic linker characteristics... solaris2.6 ld.so
 checking command to parse /usr/ccs/bin/nm output... failed
 checking if libtool supports shared libraries... yes
 checking whether to build shared libraries... yes
 checking whether to build static libraries... yes
 checking for dlfcn.h... (cached) yes
 checking whether a program can dlopen itself... (cached) yes
 checking whether a statically linked program can dlopen itself... (cached) no
 creating libtool
 loading cache ../config.cache
 loading cache ../config.cache within ltconfig
 checking host system type... sparc-sun-solaris2.6
 checking build system type... sparc-sun-solaris2.6
 checking for objdir... .libs
 checking for /var/tmp/gcc-3.0.2/gcc/xgcc option to produce PIC... -fPIC -DPIC
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc PIC flag -fPIC -DPIC works... yes
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc static flag -static works... yes
 finding the maximum length of command line arguments... (cached) 393217
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc supports -c -o file.o... (cached) yes
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc supports -fno-rtti -fno-exceptions ... yes
 checking whether the linker (/usr/ccs/bin/ld) supports shared libraries... 
 checking how to hardcode library paths into programs... immediate
 checking whether stripping libraries is possible... no
 checking dynamic linker characteristics... solaris2.6 ld.so
 checking command to parse /usr/ccs/bin/nm output... failed
 checking if libtool supports shared libraries... yes
 checking whether to build shared libraries... yes
 checking whether to build static libraries... yes
 checking for dlfcn.h... (cached) yes
 checking whether a program can dlopen itself... (cached) yes
 checking whether a statically linked program can dlopen itself... (cached) no
 appending configuration tag "CXX" to libtool
 checking for GNU make... (cached) 
 checking how to run the C preprocessor... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -E
 checking for cstdio to use... stdio
 checking for clocale to use... generic
 checking for ISO C99 support in <math.h>... no
 checking for ISO C99 support in <stdio.h>... no
 checking for lldiv_t declaration... yes
 checking for ISO C99 support in <stdlib.h>... no
 checking for additional ISO C99 support in <wchar.h>... no
 checking for enabled ISO C99 support... no
 checking for enabled long long support... no
 checking for c header strategy to use... c_std
 checking for thread model used by GCC... posix
 checking for exception model to use... call frame
 checking for nan.h... (cached) yes
 checking for ieeefp.h... (cached) yes
 checking for endian.h... (cached) no
 checking for sys/isa_defs.h... (cached) yes
 checking for machine/endian.h... (cached) no
 checking for machine/param.h... (cached) no
 checking for sys/machine.h... (cached) no
 checking for fp.h... (cached) no
 checking for locale.h... (cached) yes
 checking for float.h... (cached) yes
 checking for inttypes.h... (cached) yes
 checking for gconv.h... (cached) no
 checking for g++ that supports -ffunction-sections -fdata-sections... yes
 checking for __builtin_abs declaration... yes
 checking for __builtin_abs linkage... yes
 checking for __builtin_fabsf declaration... yes
 checking for __builtin_fabsf linkage... yes
 checking for __builtin_fabs declaration... yes
 checking for __builtin_fabs linkage... yes
 checking for __builtin_fabsl declaration... yes
 checking for __builtin_fabsl linkage... yes
 checking for __builtin_labs declaration... yes
 checking for __builtin_labs linkage... yes
 checking for __builtin_sqrtf declaration... yes
 checking for __builtin_sqrtf linkage... no
 checking for __builtin_fsqrt declaration... no
 checking for __builtin_sqrtl declaration... yes
 checking for __builtin_sqrtl linkage... no
 checking for __builtin_sinf declaration... yes
 checking for __builtin_sinf linkage... no
 checking for __builtin_sin declaration... yes
 checking for __builtin_sin linkage... no
 checking for __builtin_sinl declaration... yes
 checking for __builtin_sinl linkage... no
 checking for __builtin_cosf declaration... yes
 checking for __builtin_cosf linkage... no
 checking for __builtin_cos declaration... yes
 checking for __builtin_cos linkage... no
 checking for __builtin_cosl declaration... yes
 checking for __builtin_cosl linkage... no
 checking for sin in -lm... (cached) yes
 checking for isinf declaration... no
 checking for _isinf declaration... no
 checking for isnan declaration... yes
 checking for isnan... (cached) yes
 checking for finite declaration... yes
 checking for finite... (cached) yes
 checking for copysign declaration... yes
 checking for copysign... (cached) yes
 checking for sincos declaration... no
 checking for _sincos declaration... no
 checking for fpclass declaration... yes
 checking for fpclass... (cached) yes
 checking for qfpclass declaration... no
 checking for _qfpclass declaration... no
 checking for hypot declaration... yes
 checking for hypot... (cached) yes
 checking for float trig functions... (cached) no
 checking for float round functions... (cached) no
 checking for isnanf declaration... yes
 checking for isnanf... (cached) yes
 checking for isinff declaration... no
 checking for _isinff declaration... no
 checking for atan2f declaration... no
 checking for _atan2f declaration... no
 checking for fabsf declaration... no
 checking for _fabsf declaration... no
 checking for fmodf declaration... no
 checking for _fmodf declaration... no
 checking for frexpf declaration... no
 checking for _frexpf declaration... no
 checking for hypotf declaration... no
 checking for _hypotf declaration... no
 checking for ldexpf declaration... no
 checking for _ldexpf declaration... no
 checking for logf declaration... no
 checking for _logf declaration... no
 checking for log10f declaration... no
 checking for _log10f declaration... no
 checking for modff declaration... yes
 checking for modff... (cached) yes
 checking for powf declaration... no
 checking for _powf declaration... no
 checking for sqrtf declaration... no
 checking for _sqrtf declaration... no
 checking for sincosf declaration... no
 checking for _sincosf declaration... no
 checking for finitef declaration... no
 checking for _finitef declaration... no
 checking for long double trig functions... (cached) no
 checking for long double round functions... (cached) no
 checking for isnanl declaration... no
 checking for _isnanl declaration... no
 checking for isinfl declaration... no
 checking for _isinfl declaration... no
 checking for copysignl declaration... no
 checking for _copysignl declaration... no
 checking for atan2l declaration... no
 checking for _atan2l declaration... no
 checking for expl declaration... no
 checking for _expl declaration... no
 checking for fabsl declaration... no
 checking for _fabsl declaration... no
 checking for fmodl declaration... no
 checking for _fmodl declaration... no
 checking for frexpl declaration... no
 checking for _frexpl declaration... no
 checking for hypotl declaration... no
 checking for _hypotl declaration... no
 checking for ldexpl declaration... no
 checking for _ldexpl declaration... no
 checking for logl declaration... no
 checking for _logl declaration... no
 checking for log10l declaration... no
 checking for _log10l declaration... no
 checking for modfl declaration... no
 checking for _modfl declaration... no
 checking for powl declaration... no
 checking for _powl declaration... no
 checking for sqrtl declaration... no
 checking for _sqrtl declaration... no
 checking for sincosl declaration... no
 checking for _sincosl declaration... no
 checking for finitel declaration... no
 checking for _finitel declaration... no
 checking for _float trig functions... (cached) no
 checking for _float round functions... (cached) no
 checking for _long double trig functions... (cached) no
 checking for _long double round functions... (cached) no
 checking for main in -lm... (cached) yes
 checking for nan... (cached) no
 checking for copysignf... (cached) no
 checking for mbstate_t... no
 checking for wchar.h... (cached) yes
 checking for wctype.h... (cached) yes
 checking for WCHAR_MIN and WCHAR_MAX... no
 checking for WEOF... yes
 checking for wcslen... (cached) yes
 checking for wmemchr... (cached) no
 checking for wmemcmp... (cached) no
 checking for wmemcpy... (cached) no
 checking for wmemmove... (cached) no
 checking for wmemset... (cached) no
 checking for btowc... (cached) no
 checking for wctob... (cached) no
 checking for fgetwc... (cached) yes
 checking for fgetwc... (cached) yes
 checking for fgetws... (cached) yes
 checking for fputwc... (cached) yes
 checking for fputws... (cached) yes
 checking for fwide... (cached) no
 checking for fwprintf... (cached) no
 checking for fwscanf... (cached) no
 checking for swprintf... (cached) no
 checking for swscanf... (cached) no
 checking for vfwprintf... (cached) no
 checking for vfwscanf... (cached) no
 checking for vswprintf... (cached) no
 checking for vswscanf... (cached) no
 checking for vwprintf... (cached) no
 checking for vwscanf... (cached) no
 checking for wprintf... (cached) no
 checking for wscanf... (cached) no
 checking for getwc... (cached) yes
 checking for getwchar... (cached) yes
 checking for mbsinit... (cached) no
 checking for mbrlen... (cached) no
 checking for mbrtowc... (cached) no
 checking for mbsrtowcs... (cached) no
 checking for wcsrtombs... (cached) no
 checking for putwc... (cached) yes
 checking for putwchar... (cached) yes
 checking for ungetwc... (cached) yes
 checking for wcrtomb... (cached) no
 checking for wcstod... (cached) yes
 checking for wcstof... (cached) no
 checking for wcstol... (cached) yes
 checking for wcstoul... (cached) yes
 checking for wcscpy... (cached) yes
 checking for wcsncpy... (cached) yes
 checking for wcscat... (cached) yes
 checking for wcsncat... (cached) yes
 checking for wcscmp... (cached) yes
 checking for wcscoll... (cached) yes
 checking for wcsncmp... (cached) yes
 checking for wcsxfrm... (cached) yes
 checking for wcscspn... (cached) yes
 checking for wcsspn... (cached) yes
 checking for wcstok... (cached) yes
 checking for wcsftime... (cached) yes
 checking for wcschr... (cached) yes
 checking for wcspbrk... (cached) yes
 checking for wcsrchr... (cached) yes
 checking for wcsstr... (cached) no
 checking for ISO C99 wchar_t support... no
 checking for iconv.h... (cached) yes
 checking for langinfo.h... (cached) yes
 checking for iconv in -liconv... (cached) no
 checking for iconv_open... (cached) yes
 checking for iconv_close... (cached) yes
 checking for iconv... (cached) yes
 checking for nl_langinfo... (cached) yes
 checking for XPG2 wchar_t support... yes
 checking for enabled wchar_t specializations... no
 checking for strtold declaration... no
 checking for drand48... (cached) yes
 checking for unistd.h... (cached) yes
 checking for getpagesize... (cached) yes
 checking for working mmap... (cached) yes
 checking for sys/resource.h... (cached) yes
 checking for unistd.h... (cached) yes
 checking for testsuite memory limit support... yes
 checking for locale.h... (cached) yes
 checking for LC_MESSAGES... (cached) yes
 checking for interface version number... v3
 checking for --with-gxx-include-dir... no
 checking for --enable-version-specific-runtime-libs... no
 checking for install location... $(prefix)/include/g++-v3
 creating ./config.status
 creating Makefile
 creating include/Makefile
 creating src/Makefile
 creating libmath/Makefile
 creating libio/Makefile
 creating libsupc++/Makefile
 creating testsuite/Makefile
 creating mkcheck
 creating testsuite_flags
 creating config.h
 config.h is unchanged
 linking ./config/basic_file_stdio.cc to src/basic_file.cc
 linking ./config/c_locale_generic.cc to src/c++locale.cc
 Adding multilib support to Makefile in .
 multidirs=
 with_multisubdir=
 Configuring in sparc-sun-solaris2.6/libiberty
 COPYING.LIB		..linked
 ChangeLog		..linked
 Makefile		..linked
 Makefile.in		..linked
 README		..linked
 aclocal.m4		..linked
 alloca-conf.h		..linked
 alloca.c		..linked
 argv.c		..linked
 argv.o		..linked
 asprintf.c		..linked
 asprintf.o		..linked
 atexit.c		..linked
 basename.c		..linked
 bcmp.c		..linked
 bcopy.c		..linked
 bsearch.c		..linked
 bzero.c		..linked
 calloc.c		..linked
 choose-temp.c		..linked
 choose-temp.o		..linked
 clock.c		..linked
 concat.c		..linked
 concat.o		..linked
 config		..working in
 mh-aix		..linked
 mh-beos		..linked
 mh-cxux7		..linked
 mh-fbsd21		..linked
 mh-openedition		..linked
 mh-windows		..linked
 config.h		..linked
 config.h-vms		..linked
 config.in		..linked
 config.log		..linked
 config.status		..linked
 config.table		..linked
 configure		..linked
 configure.in		..linked
 copysign.c		..linked
 cp-demangle.c		..linked
 cp-demangle.o		..linked
 cplus-dem.c		..linked
 cplus-dem.o		..linked
 dyn-string.c		..linked
 dyn-string.o		..linked
 fdmatch.c		..linked
 fdmatch.o		..linked
 floatformat.c		..linked
 floatformat.o		..linked
 fnmatch.c		..linked
 fnmatch.o		..linked
 getcwd.c		..linked
 getopt.c		..linked
 getopt.o		..linked
 getopt1.c		..linked
 getopt1.o		..linked
 getpagesize.c		..linked
 getpwd.c		..linked
 getpwd.o		..linked
 getruntime.c		..linked
 getruntime.o		..linked
 hashtab.c		..linked
 hashtab.o		..linked
 hex.c		..linked
 hex.o		..linked
 index.c		..linked
 insque.c		..linked
 lbasename.c		..linked
 lbasename.o		..linked
 libiberty.a		..linked
 makefile.vms		..linked
 md5.c		..linked
 md5.o		..linked
 memchr.c		..linked
 memcmp.c		..linked
 memcpy.c		..linked
 memmove.c		..linked
 memset.c		..linked
 mkstemps.c		..linked
 mkstemps.o		..linked
 mpw-config.in		..linked
 mpw-make.sed		..linked
 mpw.c		..linked
 msdos.c		..linked
 needed-list		..linked
 objalloc.c		..linked
 objalloc.o		..linked
 obstack.c		..linked
 obstack.o		..linked
 partition.c		..linked
 partition.o		..linked
 pexecute.c		..linked
 pexecute.o		..linked
 putenv.c		..linked
 random.c		..linked
 rename.c		..linked
 required-list		..linked
 rindex.c		..linked
 safe-ctype.c		..linked
 safe-ctype.o		..linked
 setenv.c		..linked
 setenv.o		..linked
 sigsetmask.c		..linked
 sigsetmask.o		..linked
 sort.c		..linked
 sort.o		..linked
 spaces.c		..linked
 spaces.o		..linked
 splay-tree.c		..linked
 splay-tree.o		..linked
 stamp-h		..linked
 stamp-picdir		..linked
 strcasecmp.c		..linked
 strchr.c		..linked
 strdup.c		..linked
 strerror.c		..linked
 strerror.o		..linked
 strncasecmp.c		..linked
 strncmp.c		..linked
 strrchr.c		..linked
 strsignal.c		..linked
 strsignal.o		..linked
 strstr.c		..linked
 strtod.c		..linked
 strtol.c		..linked
 strtoul.c		..linked
 testsuite		..working in
 Makefile		..linked
 Makefile.in		..linked
 demangle-expected		..linked
 regress-demangle		..linked
 tmpnam.c		..linked
 vasprintf.c		..linked
 vasprintf.o		..linked
 vfork.c		..linked
 vfprintf.c		..linked
 vmsbuild.com		..linked
 vprintf.c		..linked
 vsprintf.c		..linked
 waitpid.c		..linked
 xatexit.c		..linked
 xatexit.o		..linked
 xexit.c		..linked
 xexit.o		..linked
 xhost-mkfrag		..linked
 xmalloc.c		..linked
 xmalloc.o		..linked
 xmemdup.c		..linked
 xmemdup.o		..linked
 xstrdup.c		..linked
 xstrdup.o		..linked
 xstrerror.c		..linked
 xstrerror.o		..linked
 make[2]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libiberty'
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libiberty/testsuite'
 rm -f test-us.c test-filter
 rm -f Makefile
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libiberty/testsuite'
 make SUBDIRS="" clean
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libiberty'
 make SUBDIRS="" mostlyclean
 make[4]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libiberty'
 rm -rf *.o pic core errs \#* *.E a.out
 rm -f needed.awk needed2.awk errors dummy needed-list config.h stamp-*
 rm -f   stamp-picdir
 make[4]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libiberty'
 rm -f *.a required-list tmpmulti.out
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libiberty'
 rm -f *~ Makefile config.status xhost-mkfrag TAGS multilib.out
 rm -f config.log
 rmdir testsuite 2>/dev/null
 make[2]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libiberty'
 loading cache ../config.cache
 checking host system type... sparc-sun-solaris2.6
 checking build system type... sparc-sun-solaris2.6
 checking for ar... (cached) ar
 checking for ranlib... (cached) true
 checking for gcc... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include
 checking whether we are using GNU C... (cached) yes
 checking whether /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include accepts -g... (cached) yes
 checking for POSIXized ISC... no
 checking for working const... (cached) yes
 checking for inline... (cached) inline
 checking for a BSD compatible install... /bin/ksh /var/tmp/gcc-3.0.2/install-sh -c
 checking how to run the C preprocessor... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -E
 checking for sys/file.h... (cached) yes
 checking for sys/param.h... (cached) yes
 checking for limits.h... (cached) yes
 checking for stdlib.h... (cached) yes
 checking for string.h... (cached) yes
 checking for unistd.h... (cached) yes
 checking for strings.h... (cached) yes
 checking for sys/time.h... (cached) yes
 checking for time.h... (cached) yes
 checking for sys/resource.h... (cached) yes
 checking for sys/stat.h... (cached) yes
 checking for sys/mman.h... (cached) yes
 checking for fcntl.h... (cached) yes
 checking for sys/wait.h that is POSIX.1 compatible... (cached) yes
 checking whether time.h and sys/time.h may both be included... (cached) yes
 checking whether errno must be declared... (cached) no
 checking whether the C compiler (/var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -g ) works... yes
 checking whether the C compiler (/var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -g ) is a cross-compiler... no
 checking for asprintf... (cached) no
 checking for atexit... (cached) yes
 checking for basename... (cached) yes
 checking for bcmp... (cached) yes
 checking for bcopy... (cached) yes
 checking for bsearch... (cached) yes
 checking for bzero... (cached) yes
 checking for calloc... (cached) yes
 checking for clock... (cached) yes
 checking for getcwd... (cached) yes
 checking for getpagesize... (cached) yes
 checking for index... (cached) yes
 checking for insque... (cached) yes
 checking for memchr... (cached) yes
 checking for memcmp... (cached) yes
 checking for memcpy... (cached) yes
 checking for memmove... (cached) yes
 checking for memset... (cached) yes
 checking for mkstemps... (cached) no
 checking for putenv... (cached) yes
 checking for random... (cached) yes
 checking for rename... (cached) yes
 checking for rindex... (cached) yes
 checking for setenv... (cached) no
 checking for sigsetmask... (cached) no
 checking for strcasecmp... (cached) yes
 checking for strchr... (cached) yes
 checking for strdup... (cached) yes
 checking for strncasecmp... (cached) yes
 checking for strrchr... (cached) yes
 checking for strstr... (cached) yes
 checking for strtod... (cached) yes
 checking for strtol... (cached) yes
 checking for strtoul... (cached) yes
 checking for tmpnam... (cached) yes
 checking for vasprintf... (cached) no
 checking for vfprintf... (cached) yes
 checking for vprintf... (cached) yes
 checking for vsprintf... (cached) yes
 checking for waitpid... (cached) yes
 checking for working alloca.h... (cached) yes
 checking for alloca... (cached) yes
 checking for ANSI C header files... (cached) yes
 checking for pid_t... (cached) yes
 checking for vfork.h... (cached) no
 checking for working vfork... (cached) yes
 checking for sys_errlist... (cached) yes
 checking for sys_nerr... (cached) yes
 checking for sys_siglist... (cached) no
 checking for getrusage... (cached) yes
 checking for on_exit... (cached) no
 checking for psignal... (cached) yes
 checking for strerror... (cached) yes
 checking for strsignal... (cached) yes
 checking for sysconf... (cached) yes
 checking for times... (cached) yes
 checking for sbrk... (cached) yes
 checking for gettimeofday... (cached) yes
 checking for unistd.h... (cached) yes
 checking for getpagesize... (cached) yes
 checking for working mmap... (cached) yes
 checking for working strncmp... (cached) yes
 creating ./config.status
 creating Makefile
 creating testsuite/Makefile
 creating config.h
 Adding multilib support to Makefile in .
 multidirs=
 with_multisubdir=
 make[2]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libiberty'
 if [ x"" != x ] && [ ! -d pic ]; then \
   mkdir pic; \
 else true; fi
 touch stamp-picdir
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  argv.c -o pic/argv.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic argv.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  choose-temp.c -o pic/choose-temp.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic choose-temp.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  concat.c -o pic/concat.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic concat.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  cplus-dem.c -o pic/cplus-dem.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic cplus-dem.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  cp-demangle.c -o pic/cp-demangle.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic cp-demangle.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  dyn-string.c -o pic/dyn-string.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic dyn-string.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  fdmatch.c -o pic/fdmatch.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic fdmatch.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  fnmatch.c -o pic/fnmatch.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic fnmatch.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  getopt.c -o pic/getopt.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic getopt.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  getopt1.c -o pic/getopt1.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic getopt1.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  getpwd.c -o pic/getpwd.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic getpwd.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  getruntime.c -o pic/getruntime.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic getruntime.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  hashtab.c -o pic/hashtab.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic hashtab.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  hex.c -o pic/hex.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic hex.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  floatformat.c -o pic/floatformat.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic floatformat.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  lbasename.c -o pic/lbasename.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic lbasename.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  md5.c -o pic/md5.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic md5.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  objalloc.c -o pic/objalloc.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic objalloc.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  obstack.c -o pic/obstack.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic obstack.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  partition.c -o pic/partition.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic partition.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  pexecute.c -o pic/pexecute.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic pexecute.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  safe-ctype.c -o pic/safe-ctype.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic safe-ctype.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  sort.c -o pic/sort.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic sort.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  spaces.c -o pic/spaces.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic spaces.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  splay-tree.c -o pic/splay-tree.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic splay-tree.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  strerror.c -o pic/strerror.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic strerror.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  strsignal.c -o pic/strsignal.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic strsignal.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  xatexit.c -o pic/xatexit.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic xatexit.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  xexit.c -o pic/xexit.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic xexit.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  xmalloc.c -o pic/xmalloc.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic xmalloc.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  xmemdup.c -o pic/xmemdup.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic xmemdup.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  xstrdup.c -o pic/xstrdup.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic xstrdup.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  xstrerror.c -o pic/xstrerror.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic xstrerror.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  asprintf.c -o pic/asprintf.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic asprintf.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  mkstemps.c -o pic/mkstemps.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic mkstemps.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  setenv.c -o pic/setenv.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic setenv.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  sigsetmask.c -o pic/sigsetmask.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic sigsetmask.c
 if [ x"" != x ]; then \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic  vasprintf.c -o pic/vasprintf.o; \
 else true; fi
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DHAVE_CONFIG_H -g -I. -I./../../include  -W -Wall -Wtraditional -pedantic vasprintf.c
 rm -f libiberty.a
 ar rc libiberty.a \
   argv.o choose-temp.o concat.o cplus-dem.o cp-demangle.o dyn-string.o fdmatch.o fnmatch.o getopt.o getopt1.o getpwd.o getruntime.o hashtab.o hex.o floatformat.o lbasename.o md5.o objalloc.o obstack.o partition.o pexecute.o safe-ctype.o sort.o spaces.o splay-tree.o strerror.o strsignal.o xatexit.o xexit.o xmalloc.o xmemdup.o xstrdup.o xstrerror.o  asprintf.o mkstemps.o setenv.o sigsetmask.o vasprintf.o 
 true libiberty.a
 rm -f needed-list; touch needed-list; \
 for f in atexit calloc memchr memcmp memcpy memmove memset rename strchr strerror strncmp strrchr strstr strtol strtoul tmpnam vfprintf vprintf vfork waitpid bcmp bcopy bzero; do \
   for g in asprintf.o mkstemps.o setenv.o sigsetmask.o vasprintf.o ; do \
     case "$g" in \
       *$f*) echo $g >> needed-list ;; \
     esac; \
   done; \
 done
 echo argv.o choose-temp.o concat.o cplus-dem.o cp-demangle.o dyn-string.o fdmatch.o fnmatch.o getopt.o getopt1.o getpwd.o getruntime.o hashtab.o hex.o floatformat.o lbasename.o md5.o objalloc.o obstack.o partition.o pexecute.o safe-ctype.o sort.o spaces.o splay-tree.o strerror.o strsignal.o xatexit.o xexit.o xmalloc.o xmemdup.o xstrdup.o xstrerror.o > required-list
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libiberty/testsuite'
 make[3]: Nothing to be done for `all'.
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libiberty/testsuite'
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libiberty'
 if [ -z "" ]; then \
   true; \
 else \
   rootpre=`pwd`/; export rootpre; \
   srcrootpre=`cd .; pwd`/; export srcrootpre; \
   lib=`echo ${rootpre} | sed -e 's,^.*/\([^/][^/]*\)/$,\1,'`; \
   compiler="/var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include"; \
   for i in `${compiler} --print-multi-lib 2>/dev/null`; do \
     dir=`echo $i | sed -e 's/;.*$//'`; \
     if [ "${dir}" = "." ]; then \
       true; \
     else \
       if [ -d ../${dir}/${lib} ]; then \
 	flags=`echo $i | sed -e 's/^[^;]*;//' -e 's/@/ -/g'`; \
 			CFLAGS="-g ${flags}" \
 			prefix="/opt/GNUgcc-3.0.2_s2.6" \
 			exec_prefix="/opt/GNUgcc-3.0.2_s2.6" \
 			GCJFLAGS=" ${flags}" \
 			CXXFLAGS="-g -O2 ${flags}" \
 			LIBCFLAGS="-g ${flags}" \
 			LIBCXXFLAGS="-g -O2 -fno-implicit-templates ${flags}" \
 			LDFLAGS=" ${flags}" \
 			all); then \
 	  true; \
 	else \
 	  exit 1; \
 	fi; \
       else true; \
       fi; \
     fi; \
   done; \
 fi
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libiberty'
 make[2]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libiberty'
 make[2]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3'
 aris2.6" 	"AR=ar" 	"AS=/usr/ccs/bin/as" 	"LD=/usr/ccs/bin/ld" 	"LIBCFLAGS=-g" 	"PICFLAG=" 	"RANLIB=true" 	"NM=/usr/ccs/bin/nm" 	"NM_FOR_BUILD=" 	"NM_FOR_TARGET=/usr/ccs/bin/nm" 	"DESTDIR=" 	"WERROR="  all-recursive
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3'
 Making all in include
 make[4]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/include'
 make[4]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/include'
 Making all in libio
 make[4]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/libio'
 make[4]: Nothing to be done for `all'.
 make[4]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/libio'
 Making all in libmath
 make[4]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/libmath'
 /bin/ksh ../libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -DHAVE_CONFIG_H -I. -I. -I..      -g -c signbit.c
 mkdir .libs
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -DHAVE_CONFIG_H -I. -I. -I.. -g -c signbit.c  -fPIC -DPIC -o .libs/signbit.o
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -DHAVE_CONFIG_H -I. -I. -I.. -g -c signbit.c -o signbit.o >/dev/null 2>&1
 /bin/ksh ../libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -DHAVE_CONFIG_H -I. -I. -I..      -g -c signbitf.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -DHAVE_CONFIG_H -I. -I. -I.. -g -c signbitf.c  -fPIC -DPIC -o .libs/signbitf.o
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -DHAVE_CONFIG_H -I. -I. -I.. -g -c signbitf.c -o signbitf.o >/dev/null 2>&1
 /bin/ksh ../libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -DHAVE_CONFIG_H -I. -I. -I..      -g -c stubs.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -DHAVE_CONFIG_H -I. -I. -I.. -g -c stubs.c  -fPIC -DPIC -o .libs/stubs.o
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -DHAVE_CONFIG_H -I. -I. -I.. -g -c stubs.c -o stubs.o >/dev/null 2>&1
 /bin/ksh ../libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -DHAVE_CONFIG_H -I. -I. -I..      -g -c nan.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -DHAVE_CONFIG_H -I. -I. -I.. -g -c nan.c  -fPIC -DPIC -o .libs/nan.o
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -DHAVE_CONFIG_H -I. -I. -I.. -g -c nan.c -o nan.o >/dev/null 2>&1
 /bin/ksh ../libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -DHAVE_CONFIG_H -I. -I. -I..      -g -c copysignf.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -DHAVE_CONFIG_H -I. -I. -I.. -g -c copysignf.c  -fPIC -DPIC -o .libs/copysignf.o
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -DHAVE_CONFIG_H -I. -I. -I.. -g -c copysignf.c -o copysignf.o >/dev/null 2>&1
 /bin/ksh ../libtool --mode=link "/var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include"  -g  -o libmath.la   signbit.lo signbitf.lo stubs.lo nan.lo copysignf.lo 	  -lm 
 ar rc .libs/libmath.a .libs/signbit.o .libs/signbitf.o .libs/stubs.o .libs/nan.o .libs/copysignf.o
 true .libs/libmath.a
 creating libmath.la
 (cd .libs && rm -f libmath.la && ln -s ../libmath.la libmath.la)
 make[4]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/libmath'
 Making all in libsupc++
 make[4]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/libsupc++'
 mkdir .libs
 ar rc .libs/libsupc++convenience.a  del_op.o del_opnt.o del_opv.o del_opvnt.o eh_alloc.o eh_aux_runtime.o eh_catch.o eh_exception.o eh_globals.o eh_personality.o eh_terminate.o eh_throw.o new_handler.o new_op.o new_opnt.o new_opv.o new_opvnt.o pure.o tinfo.o tinfo2.o vec.o
 true .libs/libsupc++convenience.a
 creating libsupc++convenience.la
 (cd .libs && rm -f libsupc++convenience.la && ln -s ../libsupc++convenience.la libsupc++convenience.la)
 ar rc .libs/libsupc++.a  del_op.o del_opnt.o del_opv.o del_opvnt.o eh_alloc.o eh_aux_runtime.o eh_catch.o eh_exception.o eh_globals.o eh_personality.o eh_terminate.o eh_throw.o new_handler.o new_op.o new_opnt.o new_opv.o new_opvnt.o pure.o tinfo.o tinfo2.o vec.o
 true .libs/libsupc++.a
 creating libsupc++.la
 (cd .libs && rm -f libsupc++.la && ln -s ../libsupc++.la libsupc++.la)
 make[4]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/libsupc++'
 Making all in src
 make[4]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/src'
 mkdir .libs
 rm -fr .libs/libstdc++.lax
 mkdir .libs/libstdc++.lax
 rm -fr .libs/libstdc++.lax/libmath.a
 mkdir .libs/libstdc++.lax/libmath.a
 (cd .libs/libstdc++.lax/libmath.a && ar x /var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/src/../libmath/.libs/libmath.a)
 rm -fr .libs/libstdc++.lax/libsupc++convenience.a
 mkdir .libs/libstdc++.lax/libsupc++convenience.a
 (cd .libs/libstdc++.lax/libsupc++convenience.a && ar x /var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/src/../libsupc++/.libs/libsupc++convenience.a)
 (cd .libs && rm -f libstdc++.so.3 && ln -s libstdc++.so.3.0.2 libstdc++.so.3)
 (cd .libs && rm -f libstdc++.so && ln -s libstdc++.so.3.0.2 libstdc++.so)
 rm -fr .libs/libstdc++.lax
 mkdir .libs/libstdc++.lax
 rm -fr .libs/libstdc++.lax/libmath.a
 mkdir .libs/libstdc++.lax/libmath.a
 (cd .libs/libstdc++.lax/libmath.a && ar x /var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/src/../libmath/.libs/libmath.a)
 rm -fr .libs/libstdc++.lax/libsupc++convenience.a
 mkdir .libs/libstdc++.lax/libsupc++convenience.a
 (cd .libs/libstdc++.lax/libsupc++convenience.a && ar x /var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/src/../libsupc++/.libs/libsupc++convenience.a)
 true .libs/libstdc++.a
 rm -fr .libs/libstdc++.lax .libs/libstdc++.lax
 creating libstdc++.la
 (cd .libs && rm -f libstdc++.la && ln -s ../libstdc++.la libstdc++.la)
 make[4]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/src'
 Making all in testsuite
 make[4]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/testsuite'
 make[4]: Nothing to be done for `all'.
 make[4]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/testsuite'
 make[4]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3'
 olaris2.6" 	"AR=ar" 	"AS=/usr/ccs/bin/as" 	"LD=/usr/ccs/bin/ld" 	"LIBCFLAGS=-g" 	"PICFLAG=" 	"RANLIB=true" 	"NM=/usr/ccs/bin/nm" 	"NM_FOR_BUILD=" 	"NM_FOR_TARGET=/usr/ccs/bin/nm" 	"DESTDIR=" 	"WERROR="  DO=all multi-do
 make[5]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3'
 if [ -z "" ]; then \
   true; \
 else \
   rootpre=`pwd`/; export rootpre; \
   srcrootpre=`cd .; pwd`/; export srcrootpre; \
   lib=`echo ${rootpre} | sed -e 's,^.*/\([^/][^/]*\)/$,\1,'`; \
   compiler="/var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include"; \
   for i in `${compiler} --print-multi-lib 2>/dev/null`; do \
     dir=`echo $i | sed -e 's/;.*$//'`; \
     if [ "${dir}" = "." ]; then \
       true; \
     else \
       if [ -d ../${dir}/${lib} ]; then \
 	flags=`echo $i | sed -e 's/^[^;]*;//' -e 's/@/ -/g'`; \
 	if (cd ../${dir}/${lib}; make  \
 			CFLAGS="-g ${flags}" \
 			prefix="/opt/GNUgcc-3.0.2_s2.6" \
 			exec_prefix="/opt/GNUgcc-3.0.2_s2.6" \
 			GCJFLAGS="@GCJFLAGS@ ${flags}" \
 			CXXFLAGS="-g -O2 ${flags}" \
 			LIBCFLAGS="-g ${flags}" \
 			LIBCXXFLAGS="-g -O2 -fno-implicit-templates ${flags}" \
 			LDFLAGS=" ${flags}" \
 			all); then \
 	  true; \
 	else \
 	  exit 1; \
 	fi; \
       else true; \
       fi; \
     fi; \
   done; \
 fi
 make[5]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3'
 make[4]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3'
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3'
 make[2]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3'
 Configuring in sparc-sun-solaris2.6/libf2c
 ChangeLog		..linked
 Makefile.in		..linked
 README		..linked
 TODO		..linked
 changes.netlib		..linked
 configure		..linked
 configure.in		..linked
 disclaimer.netlib		..linked
 f2c.h		..linked
 f2cext.c		..linked
 g2c.hin		..linked
 libF77		..working in
 F77_aloc.c		..linked
 Makefile.in		..linked
 Notice		..linked
 README.netlib		..linked
 Version.c		..linked
 abort_.c		..linked
 c_abs.c		..linked
 c_cos.c		..linked
 c_div.c		..linked
 c_exp.c		..linked
 c_log.c		..linked
 c_sin.c		..linked
 c_sqrt.c		..linked
 cabs.c		..linked
 configure		..linked
 configure.in		..linked
 d_abs.c		..linked
 d_acos.c		..linked
 d_asin.c		..linked
 d_atan.c		..linked
 d_atn2.c		..linked
 d_cnjg.c		..linked
 d_cos.c		..linked
 d_cosh.c		..linked
 d_dim.c		..linked
 d_exp.c		..linked
 d_imag.c		..linked
 d_int.c		..linked
 d_lg10.c		..linked
 d_log.c		..linked
 d_mod.c		..linked
 d_nint.c		..linked
 d_prod.c		..linked
 d_sign.c		..linked
 d_sin.c		..linked
 d_sinh.c		..linked
 d_sqrt.c		..linked
 d_tan.c		..linked
 d_tanh.c		..linked
 derf_.c		..linked
 derfc_.c		..linked
 dtime_.c		..linked
 ef1asc_.c		..linked
 ef1cmc_.c		..linked
 erf_.c		..linked
 erfc_.c		..linked
 etime_.c		..linked
 exit_.c		..linked
 f2ch.add		..linked
 getarg_.c		..linked
 getenv_.c		..linked
 h_abs.c		..linked
 h_dim.c		..linked
 h_dnnt.c		..linked
 h_indx.c		..linked
 h_len.c		..linked
 h_mod.c		..linked
 h_nint.c		..linked
 h_sign.c		..linked
 hl_ge.c		..linked
 hl_gt.c		..linked
 hl_le.c		..linked
 hl_lt.c		..linked
 i_abs.c		..linked
 i_dim.c		..linked
 i_dnnt.c		..linked
 i_indx.c		..linked
 i_len.c		..linked
 i_mod.c		..linked
 i_nint.c		..linked
 i_sign.c		..linked
 iargc_.c		..linked
 l_ge.c		..linked
 l_gt.c		..linked
 l_le.c		..linked
 l_lt.c		..linked
 lbitbits.c		..linked
 lbitshft.c		..linked
 main.c		..linked
 makefile.netlib		..linked
 pow_ci.c		..linked
 pow_dd.c		..linked
 pow_di.c		..linked
 pow_hh.c		..linked
 pow_ii.c		..linked
 pow_qq.c		..linked
 pow_ri.c		..linked
 pow_zi.c		..linked
 pow_zz.c		..linked
 qbitbits.c		..linked
 qbitshft.c		..linked
 r_abs.c		..linked
 r_acos.c		..linked
 r_asin.c		..linked
 r_atan.c		..linked
 r_atn2.c		..linked
 r_cnjg.c		..linked
 r_cos.c		..linked
 r_cosh.c		..linked
 r_dim.c		..linked
 r_exp.c		..linked
 r_imag.c		..linked
 r_int.c		..linked
 r_lg10.c		..linked
 r_log.c		..linked
 r_mod.c		..linked
 r_nint.c		..linked
 r_sign.c		..linked
 r_sin.c		..linked
 r_sinh.c		..linked
 r_sqrt.c		..linked
 r_tan.c		..linked
 r_tanh.c		..linked
 s_cat.c		..linked
 s_cmp.c		..linked
 s_copy.c		..linked
 s_paus.c		..linked
 s_rnge.c		..linked
 s_stop.c		..linked
 setarg.c		..linked
 setsig.c		..linked
 sig_die.c		..linked
 signal1.h		..linked
 signal1.h0		..linked
 signal_.c		..linked
 system_.c		..linked
 z_abs.c		..linked
 z_cos.c		..linked
 z_div.c		..linked
 z_exp.c		..linked
 z_log.c		..linked
 z_sin.c		..linked
 z_sqrt.c		..linked
 libI77		..working in
 Makefile.in		..linked
 Notice		..linked
 README.netlib		..linked
 Version.c		..linked
 backspace.c		..linked
 close.c		..linked
 config.h.in		..linked
 configure		..linked
 configure.in		..linked
 dfe.c		..linked
 dolio.c		..linked
 due.c		..linked
 endfile.c		..linked
 err.c		..linked
 f2ch.add		..linked
 fio.h		..linked
 fmt.c		..linked
 fmt.h		..linked
 fmtlib.c		..linked
 fp.h		..linked
 ftell_.c		..linked
 iio.c		..linked
 ilnw.c		..linked
 inquire.c		..linked
 lio.h		..linked
 lread.c		..linked
 lwrite.c		..linked
 makefile.netlib		..linked
 open.c		..linked
 rawio.h		..linked
 rdfmt.c		..linked
 rewind.c		..linked
 rsfe.c		..linked
 rsli.c		..linked
 rsne.c		..linked
 sfe.c		..linked
 stamp-h.in		..linked
 sue.c		..linked
 typesize.c		..linked
 uio.c		..linked
 util.c		..linked
 wref.c		..linked
 wrtfmt.c		..linked
 wsfe.c		..linked
 wsle.c		..linked
 wsne.c		..linked
 xwsne.c		..linked
 libU77		..working in
 COPYING.LIB		..linked
 Makefile.in		..linked
 PROJECTS		..linked
 README		..linked
 Version.c		..linked
 access_.c		..linked
 acconfig.h		..linked
 aclocal.m4		..linked
 alarm_.c		..linked
 bes.c		..linked
 chdir_.c		..linked
 chmod_.c		..linked
 config.hin		..linked
 configure		..linked
 configure.in		..linked
 ctime_.c		..linked
 date_.c		..linked
 datetime_.c		..linked
 dbes.c		..linked
 dtime_.c		..linked
 etime_.c		..linked
 fdate_.c		..linked
 fgetc_.c		..linked
 flush1_.c		..linked
 fnum_.c		..linked
 fputc_.c		..linked
 fstat_.c		..linked
 gerror_.c		..linked
 getcwd_.c		..linked
 getgid_.c		..linked
 getlog_.c		..linked
 getpid_.c		..linked
 getuid_.c		..linked
 gmtime_.c		..linked
 hostnm_.c		..linked
 idate_.c		..linked
 ierrno_.c		..linked
 irand_.c		..linked
 isatty_.c		..linked
 itime_.c		..linked
 kill_.c		..linked
 link_.c		..linked
 lnblnk_.c		..linked
 lstat_.c		..linked
 ltime_.c		..linked
 mclock_.c		..linked
 perror_.c		..linked
 rand_.c		..linked
 rename_.c		..linked
 secnds_.c		..linked
 second_.c		..linked
 sleep_.c		..linked
 srand_.c		..linked
 stamp-h.in		..linked
 stat_.c		..linked
 symlnk_.c		..linked
 sys_clock_.c		..linked
 time_.c		..linked
 ttynam_.c		..linked
 u77-test.f		..linked
 umask_.c		..linked
 unlink_.c		..linked
 vxtidate_.c		..linked
 vxttime_.c		..linked
 permission.netlib		..linked
 readme.netlib		..linked
 loading cache ../config.cache
 checking if compiler f771 has been built... (cached) yes
 checking for gcc... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include
 checking whether we are using GNU C... (cached) yes
 checking whether /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include accepts -g... (cached) yes
 checking for a BSD compatible install... /bin/ksh /var/tmp/gcc-3.0.2/install-sh -c
 checking whether make sets ${MAKE}... (cached) yes
 checking how to run the C preprocessor... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -E
 checking for stdio.h... (cached) yes
 checking for built-in g77 integer types... (cached) yes
 checking host system type... sparc-sun-solaris2.6
 checking target system type... sparc-sun-solaris2.6
 checking build system type... sparc-sun-solaris2.6
 creating ./config.status
 creating Makefile
 creating g2c.h
 Adding multilib support to Makefile in .
 multidirs=
 with_multisubdir=
 configuring in libU77
 running /bin/ksh ./configure  --host=sparc-sun-solaris2.6 --build=sparc-sun-solaris2.6 --enable-multilib --with-gcc-version-trigger=/var/tmp/gcc-3.0.2/gcc/version.c --prefix=/opt/GNUgcc-3.0.2_s2.6 --with-target-subdir=sparc-sun-solaris2.6 --cache-file=../../config.cache --srcdir=.
 loading cache ../../config.cache
 checking for gcc... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include
 checking whether we are using GNU C... (cached) yes
 checking whether /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include accepts -g... (cached) yes
 checking whether make sets ${MAKE}... (cached) yes
 checking for chmod... (cached) /usr/bin/chmod
 checking how to run the C preprocessor... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -E
 checking for ANSI C header files... (cached) yes
 checking whether time.h and sys/time.h may both be included... (cached) yes
 checking for limits.h... (cached) yes
 checking for unistd.h... (cached) yes
 checking for sys/time.h... (cached) yes
 checking for string.h... (cached) yes
 checking for stdlib.h... (cached) yes
 checking for sys/param.h... (cached) yes
 checking for sys/times.h... (cached) yes
 checking for working const... (cached) yes
 checking for size_t... (cached) yes
 checking for mode_t... (cached) yes
 checking for pid_t... (cached) yes
 checking for st_blksize in struct stat... (cached) yes
 checking for st_blocks in struct stat... (cached) yes
 checking for st_rdev in struct stat... (cached) yes
 checking whether struct tm is in sys/time.h or time.h... (cached) time.h
 checking for gethostname in -lsocket... (cached) yes
 checking for symlink... (cached) yes
 checking for getcwd... (cached) yes
 checking for getwd... (cached) yes
 checking for lstat... (cached) yes
 checking for gethostname... (cached) yes
 checking for strerror... (cached) yes
 checking for clock... (cached) yes
 checking for getrusage... (cached) yes
 checking for times... (cached) yes
 checking for alarm... (cached) yes
 checking for getlogin... (cached) yes
 checking for getgid... (cached) yes
 checking for getuid... (cached) yes
 checking for kill... (cached) yes
 checking for link... (cached) yes
 checking for ttyname... (cached) yes
 checking for gettimeofday... (cached) yes
 checking for struct timezone... (cached) yes
 checking whether gettimeofday can accept two arguments... (cached) yes
 creating ./config.status
 creating Makefile
 creating config.h
 config.h is unchanged
 configuring in libI77
 running /bin/ksh ./configure  --host=sparc-sun-solaris2.6 --build=sparc-sun-solaris2.6 --enable-multilib --with-gcc-version-trigger=/var/tmp/gcc-3.0.2/gcc/version.c --prefix=/opt/GNUgcc-3.0.2_s2.6 --with-target-subdir=sparc-sun-solaris2.6 --cache-file=../../config.cache --srcdir=.
 loading cache ../../config.cache
 checking for gcc... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include
 checking whether we are using GNU C... (cached) yes
 checking whether /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include accepts -g... (cached) yes
 checking whether make sets ${MAKE}... (cached) yes
 checking how to run the C preprocessor... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -E
 checking for stdio.h... (cached) yes
 checking for ANSI C header files... (cached) yes
 checking for posix... (cached) yes
 checking for GNU library... (cached) no
 checking for cyg`win'32... (cached) no
 checking for mingw32... (cached) no
 checking for fcntl.h... (cached) yes
 checking for working const... (cached) yes
 checking for size_t... (cached) yes
 checking for fstat... (cached) yes
 checking need for NON_UNIX_STDIO... no
 checking for ftruncate... (cached) yes
 checking for mkstemp... (cached) yes
 checking for tempnam... (cached) yes
 checking for ansi/posix sprintf result... (cached) yes
 checking NON_ANSI_RW_MODES... yes
 checking for off_t... (cached) yes
 creating ./config.status
 creating Makefile
 creating config.h
 config.h is unchanged
 configuring in libF77
 running /bin/ksh ./configure  --host=sparc-sun-solaris2.6 --build=sparc-sun-solaris2.6 --enable-multilib --with-gcc-version-trigger=/var/tmp/gcc-3.0.2/gcc/version.c --prefix=/opt/GNUgcc-3.0.2_s2.6 --with-target-subdir=sparc-sun-solaris2.6 --cache-file=../../config.cache --srcdir=.
 loading cache ../../config.cache
 checking for gcc... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include
 checking whether we are using GNU C... (cached) yes
 checking whether /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include accepts -g... (cached) yes
 checking whether make sets ${MAKE}... (cached) yes
 checking how to run the C preprocessor... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -E
 checking for stdio.h... (cached) yes
 checking for ANSI C header files... (cached) yes
 checking for posix... (cached) yes
 checking for GNU library... (cached) no
 checking return type of signal handlers... (cached) void
 checking for drem in -lm... (cached) no
 creating ./config.status
 creating Makefile
 make[2]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libf2c'
 /bin/ksh config.status
 creating Makefile
 creating g2c.h
 Adding multilib support to Makefile in .
 multidirs=
 with_multisubdir=
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libf2c/libI77'
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g -o VersionI.o ./Version.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g backspace.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g close.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g dfe.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g dolio.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g due.c
 CONFIG_FILES= CONFIG_HEADERS=config.h /bin/ksh config.status
 creating config.h
 config.h is unchanged
 echo timestamp > stamp-h
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g endfile.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g err.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g fmt.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g fmtlib.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g iio.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g ilnw.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g inquire.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g lread.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g lwrite.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g open.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g rdfmt.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g rewind.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g rsfe.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g rsli.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g rsne.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g sfe.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g sue.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g typesize.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g uio.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g util.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g wref.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g wrtfmt.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g wsfe.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g wsle.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g wsne.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g xwsne.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -DAllow_TYQUAD -I. -I. -I.. -I./..  -DHAVE_CONFIG_H -g ftell_.c
 echo timestamp > ../s-libi77
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libf2c/libI77'
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libf2c/libF77'
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g F77_aloc.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g -o VersionF.o ./Version.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g main.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g s_rnge.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g abort_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g getarg_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g iargc_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g getenv_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g signal_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g s_stop.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g s_paus.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g system_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g cabs.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g derf_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g derfc_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g erf_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g erfc_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g sig_die.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g exit_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g setarg.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g setsig.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g pow_ci.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g pow_dd.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g pow_di.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g pow_hh.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g pow_ii.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g pow_ri.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g pow_zi.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g pow_zz.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g pow_qq.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g c_abs.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g c_cos.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g c_div.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g c_exp.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g c_log.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g c_sin.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g c_sqrt.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g z_abs.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g z_cos.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g z_div.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g z_exp.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g z_log.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g z_sin.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g z_sqrt.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g r_abs.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g r_acos.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g r_asin.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g r_atan.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g r_atn2.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g r_cnjg.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g r_cos.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g r_cosh.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g r_dim.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g r_exp.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g r_imag.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g r_int.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g r_lg10.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g r_log.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g r_mod.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g r_nint.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g r_sign.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g r_sin.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g r_sinh.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g r_sqrt.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g r_tan.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g r_tanh.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g d_abs.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g d_acos.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g d_asin.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g d_atan.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g d_atn2.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g d_cnjg.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g d_cos.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g d_cosh.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g d_dim.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g d_exp.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g d_imag.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g d_int.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g d_lg10.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g d_log.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g d_mod.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g d_nint.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g d_prod.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g d_sign.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g d_sin.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g d_sinh.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g d_sqrt.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g d_tan.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g d_tanh.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g i_abs.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g i_dim.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g i_dnnt.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g i_indx.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g i_len.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g i_mod.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g i_nint.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g i_sign.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g h_abs.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g h_dim.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g h_dnnt.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g h_indx.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g h_len.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g h_mod.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g h_nint.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g h_sign.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g l_ge.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g l_gt.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g l_le.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g l_lt.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g hl_ge.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g hl_gt.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g hl_le.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g hl_lt.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g ef1asc_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g ef1cmc_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g s_cat.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g s_cmp.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g s_copy.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g lbitbits.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g lbitshft.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g qbitbits.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I.. -I./..  -DSTDC_HEADERS=1 -DRETSIGTYPE=void -DSkip_f2c_Undefs=1 -DIEEE_COMPLEX_DIVIDE=1  -g qbitshft.c
 echo timestamp > ../s-libf77
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libf2c/libF77'
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libf2c/libU77'
 /bin/ksh config.status
 creating Makefile
 creating config.h
 config.h is unchanged
 echo timestamp > stamp-h
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g -o VersionU.o ./Version.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g gerror_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g perror_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g ierrno_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g itime_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g time_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g unlink_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g fnum_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g getpid_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g getuid_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g getgid_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g kill_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g rand_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g srand_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g irand_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g sleep_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g idate_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g ctime_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g etime_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g dtime_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g isatty_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g ltime_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g fstat_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g stat_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g lstat_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g access_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g link_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g getlog_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g ttynam_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g getcwd_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g symlnk_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g vxttime_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g vxtidate_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g gmtime_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g fdate_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g secnds_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g bes.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g dbes.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g chdir_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g chmod_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g lnblnk_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g hostnm_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g rename_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g fgetc_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g fputc_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g umask_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g sys_clock_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g date_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g second_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g flush1_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g mclock_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g alarm_.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -DSkip_f2c_Undefs -I. -I. -I./../libI77 -I.. -I./..  -DHAVE_CONFIG_H -g datetime_.c
 echo timestamp > ../s-libu77
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libf2c/libU77'
 if [ -d libE77 ]; then rm -f libE77/*.o; else mkdir libE77; fi
 do \
   echo ${name}; \
   /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I. -I../../include  -g \
     -DL${name} ./f2cext.c \
     -o libE77/L${name}.o; \
   if [ $? -eq 0 ] ; then true; else exit 1; fi; \
 done
 abort
 derf
 derfc
 ef1asc
 ef1cmc
 erf
 erfc
 exit
 getarg
 getenv
 iargc
 signal
 system
 flush
 ftell
 fseek
 access
 besj0
 besj1
 besjn
 besy0
 besy1
 besyn
 chdir
 chmod
 ctime
 dbesj0
 dbesj1
 dbesjn
 dbesy0
 dbesy1
 dbesyn
 dtime
 etime
 fdate
 fgetc
 fget
 flush1
 fnum
 fputc
 fput
 fstat
 gerror
 getcwd
 getgid
 getlog
 getpid
 getuid
 gmtime
 hostnm
 idate
 ierrno
 irand
 isatty
 itime
 kill
 link
 lnblnk
 lstat
 ltime
 mclock
 perror
 rand
 rename
 secnds
 second
 sleep
 srand
 stat
 symlnk
 time
 ttynam
 umask
 unlink
 vxttim
 alarm
 date_y2kbuggy
 date_y2kbug
 vxtidt_y2kbuggy
 vxtidt_y2kbug
 echo timestamp >s-libe77
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libf2c'
 /bin/ksh config.status
 creating Makefile
 creating g2c.h
 Adding multilib support to Makefile in .
 multidirs=
 with_multisubdir=
 rm -f libg2c.a
 set -e; \
 for i in libI77 libF77 libU77; \
 done
 make[4]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libf2c/libI77'
 ar rc ../libg2c.a VersionI.o backspace.o close.o dfe.o dolio.o due.o endfile.o err.o fmt.o fmtlib.o iio.o ilnw.o inquire.o lread.o lwrite.o open.o rdfmt.o rewind.o rsfe.o rsli.o rsne.o sfe.o sue.o typesize.o uio.o util.o wref.o wrtfmt.o wsfe.o wsle.o wsne.o xwsne.o ftell_.o
 make[4]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libf2c/libI77'
 make[4]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libf2c/libF77'
 1asc_.o ef1cmc_.o s_cat.o s_cmp.o s_copy.o lbitbits.o lbitshft.o qbitbits.o qbitshft.o
 make[4]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libf2c/libF77'
 make[4]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libf2c/libU77'
 make[4]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libf2c/libU77'
   ar rc libg2c.a $objs
 true libg2c.a
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libf2c'
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libf2c'
 if [ -z "" ]; then \
   true; \
 else \
   rootpre=`pwd`/; export rootpre; \
   srcrootpre=`cd .; pwd`/; export srcrootpre; \
   lib=`echo ${rootpre} | sed -e 's,^.*/\([^/][^/]*\)/$,\1,'`; \
   compiler="/var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include"; \
   for i in `${compiler} --print-multi-lib 2>/dev/null`; do \
     dir=`echo $i | sed -e 's/;.*$//'`; \
     if [ "${dir}" = "." ]; then \
       true; \
     else \
       if [ -d ../${dir}/${lib} ]; then \
 	flags=`echo $i | sed -e 's/^[^;]*;//' -e 's/@/ -/g'`; \
 			CFLAGS="-g ${flags}" \
 			prefix="/opt/GNUgcc-3.0.2_s2.6" \
 			exec_prefix="/opt/GNUgcc-3.0.2_s2.6" \
 			GCJFLAGS=" ${flags}" \
 			CXXFLAGS="-g -O2 ${flags}" \
 			LIBCFLAGS="-g ${flags}" \
 			LIBCXXFLAGS="-g -O2 -fno-implicit-templates ${flags}" \
 			LDFLAGS=" ${flags}" \
 			all-unilib); then \
 	  true; \
 	else \
 	  exit 1; \
 	fi; \
       else true; \
       fi; \
     fi; \
   done; \
 fi
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libf2c'
 make[2]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libf2c'
 Configuring in sparc-sun-solaris2.6/libobjc
 ChangeLog		..linked
 Makefile.in		..linked
 NXConstStr.m		..linked
 Object.m		..linked
 Protocol.m		..linked
 README		..linked
 README.threads		..linked
 THREADS		..linked
 THREADS.MACH		..linked
 aclocal.m4		..linked
 archive.c		..linked
 class.c		..linked
 config.h.in		..linked
 configure		..linked
 configure.in		..linked
 encoding.c		..linked
 gc.c		..linked
 hash.c		..linked
 init.c		..linked
 libobjc.def		..linked
 libobjc_entry.c		..linked
 linking.m		..linked
 makefile.dos		..linked
 misc.c		..linked
 nil_method.c		..linked
 objc		..working in
 NXConstStr.h		..linked
 Object.h		..linked
 Protocol.h		..linked
 encoding.h		..linked
 hash.h		..linked
 objc-api.h		..linked
 objc-list.h		..linked
 objc.h		..linked
 runtime.h		..linked
 sarray.h		..linked
 thr.h		..linked
 typedstream.h		..linked
 objects.c		..linked
 sarray.c		..linked
 selector.c		..linked
 sendmsg.c		..linked
 thr-dce.c		..linked
 thr-decosf1.c		..linked
 thr-irix.c		..linked
 thr-mach.c		..linked
 thr-objc.c		..linked
 thr-os2.c		..linked
 thr-posix.c		..linked
 thr-pthreads.c		..linked
 thr-rtems.c		..linked
 thr-single.c		..linked
 thr-solaris.c		..linked
 thr-vxworks.c		..linked
 thr-win32.c		..linked
 thr.c		..linked
 loading cache ../config.cache
 checking if compiler cc1obj has been built... (cached) yes
 checking for gcc... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include
 checking whether we are using GNU C... (cached) yes
 checking whether /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include accepts -g... (cached) yes
 checking for a BSD compatible install... /bin/ksh /var/tmp/gcc-3.0.2/install-sh -c
 checking how to run the C preprocessor... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -E
 checking for stdio.h... (cached) yes
 checking for ANSI C header files... (cached) yes
 checking for sched.h... (cached) yes
 checking for gthread cflags... (cached) -DHAVE_GTHR_DEFAULT
 checking host system type... sparc-sun-solaris2.6
 checking build system type... sparc-sun-solaris2.6
 checking for ld used by GCC... (cached) /usr/ccs/bin/ld
 checking if the linker (/usr/ccs/bin/ld) is GNU ld... (cached) no
 checking for /usr/ccs/bin/ld option to reload object files... (cached) -r
 checking for BSD-compatible nm... (cached) /usr/ccs/bin/nm
 checking whether ln -s works... (cached) yes
 checking how to recognise dependant libraries... (cached) pass_all
 checking for object suffix... (cached) o
 checking for ranlib... (cached) true
 checking for strip... (cached) strip
 loading cache ../config.cache within ltconfig
 checking for objdir... .libs
 checking for /var/tmp/gcc-3.0.2/gcc/xgcc option to produce PIC...  -fPIC -DPIC
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc PIC flag  -fPIC -DPIC works... (cached) yes
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc static flag -static works... (cached) yes
 finding the maximum length of command line arguments... (cached) 393217
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc supports -c -o file.o... (cached) yes
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc supports -fno-rtti -fno-exceptions ... yes
 checking whether the linker (/usr/ccs/bin/ld) supports shared libraries... yes
 checking how to hardcode library paths into programs... immediate
 checking whether stripping libraries is possible... no
 checking dynamic linker characteristics... solaris2.6 ld.so
 checking command to parse /usr/ccs/bin/nm output... failed
 checking if libtool supports shared libraries... yes
 checking whether to build shared libraries... no
 checking whether to build static libraries... yes
 creating libtool
 loading cache ../config.cache
 creating ./config.status
 creating Makefile
 creating config.h
 config.h is unchanged
 Adding multilib support to Makefile in .
 multidirs=
 with_multisubdir=
 make[2]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libobjc'
 ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I.   -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc  -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include archive.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I. -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include archive.c -o archive.o
 ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I.   -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc  -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include class.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I. -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include class.c -o class.o
 ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I.   -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc  -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include encoding.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I. -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include encoding.c -o encoding.o
 ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -o gc.lo -I. -I.   -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc  -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include gc.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I. -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include gc.c -o gc.o
 ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I.   -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc  -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include hash.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I. -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include hash.c -o hash.o
 ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I.   -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc  -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include init.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I. -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include init.c -o init.o
 ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -fgnu-runtime -c -o linking.lo -I. -I.   -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS \
 	-I./objc  -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include linking.m
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -fgnu-runtime -c -I. -I. -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include linking.m -o linking.o
 ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I.   -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc  -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include misc.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I. -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include misc.c -o misc.o
 ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I.   -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc  -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include nil_method.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I. -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include nil_method.c -o nil_method.o
 ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -fgnu-runtime -c -o NXConstStr.lo -I. -I.   -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS \
 	-I./objc  -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include NXConstStr.m
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -fgnu-runtime -c -I. -I. -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include NXConstStr.m -o NXConstStr.o
 ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -fgnu-runtime -c -o Object.lo -I. -I.   -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS \
 	-I./objc  -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include Object.m
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -fgnu-runtime -c -I. -I. -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include Object.m -o Object.o
 ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I.   -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc  -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include objects.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I. -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include objects.c -o objects.o
 ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -fgnu-runtime -c -o Protocol.lo -I. -I.   -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS \
 	-I./objc  -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include Protocol.m
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -fgnu-runtime -c -I. -I. -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include Protocol.m -o Protocol.o
 ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I.   -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc  -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include sarray.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I. -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include sarray.c -o sarray.o
 ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I.   -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc  -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include selector.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I. -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include selector.c -o selector.o
 echo "" > tmp-runtime
 echo "/* This file is automatically generated */" > runtime-info.h
 `/var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -print-prog-name=cc1obj` -print-objc-runtime-info tmp-runtime >> runtime-info.h
 rm -f tmp-runtime
 ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -o sendmsg.lo -I. -I.   -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc  -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include sendmsg.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I. -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include sendmsg.c -o sendmsg.o
 ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I.   -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc  -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include thr.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I. -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include thr.c -o thr.o
 ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I.   -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc  -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include thr-objc.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -c -I. -I. -g -DHAVE_GTHR_DEFAULT -DIN_GCC -DIN_TARGET_LIBS -I./objc -I./../../gcc -I./../../gcc/config -I../../gcc -I./../../include thr-objc.c -o thr-objc.o
 	-version-info 1:0:0
 mkdir .libs
 ar rc .libs/libobjc.a  archive.o class.o encoding.o gc.o hash.o init.o linking.o misc.o nil_method.o NXConstStr.o Object.o objects.o Protocol.o sarray.o selector.o sendmsg.o thr.o thr-objc.o
 true .libs/libobjc.a
 creating libobjc.la
 (cd .libs && rm -f libobjc.la && ln -s ../libobjc.la libobjc.la)
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libobjc'
 if [ -z "" ]; then \
   true; \
 else \
   rootpre=`pwd`/; export rootpre; \
   srcrootpre=`cd .; pwd`/; export srcrootpre; \
   lib=`echo ${rootpre} | sed -e 's,^.*/\([^/][^/]*\)/$,\1,'`; \
   compiler="/var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include"; \
   for i in `${compiler} --print-multi-lib 2>/dev/null`; do \
     dir=`echo $i | sed -e 's/;.*$//'`; \
     if [ "${dir}" = "." ]; then \
       true; \
     else \
       if [ -d ../${dir}/${lib} ]; then \
 	flags=`echo $i | sed -e 's/^[^;]*;//' -e 's/@/ -/g'`; \
 			CFLAGS="-g ${flags}" \
 			prefix="/opt/GNUgcc-3.0.2_s2.6" \
 			exec_prefix="/opt/GNUgcc-3.0.2_s2.6" \
 			GCJFLAGS=" ${flags}" \
 			CXXFLAGS="-g -O2 ${flags}" \
 			LIBCFLAGS="-g ${flags}" \
 			LIBCXXFLAGS="-g -O2 -fno-implicit-templates ${flags}" \
 			LDFLAGS=" ${flags}" \
 			all); then \
 	  true; \
 	else \
 	  exit 1; \
 	fi; \
       else true; \
       fi; \
     fi; \
   done; \
 fi
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libobjc'
 make[2]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libobjc'
 Configuring in sparc-sun-solaris2.6/libffi
 ChangeLog		..linked
 ChangeLog.libgcj		..linked
 ChangeLog.v1		..linked
 LICENSE		..linked
 Makefile.am		..linked
 Makefile.in		..linked
 README		..linked
 acconfig.h		..linked
 acinclude.m4		..linked
 aclocal.m4		..linked
 configure		..linked
 configure.in		..linked
 fficonfig.h.in		..linked
 include		..working in
 Makefile.am		..linked
 Makefile.in		..linked
 ffi.h.in		..linked
 ffi_common.h		..linked
 ffi_mips.h		..linked
 src		..working in
 alpha		..working in
 ffi.c		..linked
 osf.S		..linked
 arm		..working in
 ffi.c		..linked
 sysv.S		..linked
 debug.c		..linked
 ffitest.c		..linked
 ia64		..working in
 ffi.c		..linked
 ia64_flags.h		..linked
 unix.S		..linked
 java_raw_api.c		..linked
 m68k		..working in
 ffi.c		..linked
 sysv.S		..linked
 mips		..working in
 ffi.c		..linked
 n32.S		..linked
 n32.s		..linked
 o32.S		..linked
 o32.s		..linked
 powerpc		..working in
 asm.h		..linked
 ffi.c		..linked
 ppc_closure.S		..linked
 sysv.S		..linked
 prep_cif.c		..linked
 raw_api.c		..linked
 sparc		..working in
 ffi.c		..linked
 v8.S		..linked
 v9.S		..linked
 types.c		..linked
 x86		..working in
 ffi.c		..linked
 sysv.S		..linked
 win32.S		..linked
 stamp-h.in		..linked
 loading cache ../config.cache
 checking for Cygwin environment... (cached) no
 checking for mingw32 environment... (cached) no
 checking host system type... sparc-sun-solaris2.6
 checking build system type... sparc-sun-solaris2.6
 checking for gcc... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include
 checking whether the C compiler (/var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -g ) works... yes
 checking whether the C compiler (/var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -g ) is a cross-compiler... no
 checking whether we are using GNU C... (cached) yes
 checking whether /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include accepts -g... (cached) yes
 checking for ld used by GCC... (cached) /usr/ccs/bin/ld
 checking if the linker (/usr/ccs/bin/ld) is GNU ld... (cached) no
 checking for /usr/ccs/bin/ld option to reload object files... (cached) -r
 checking for BSD-compatible nm... (cached) /usr/ccs/bin/nm
 checking whether ln -s works... (cached) yes
 checking how to recognise dependant libraries... (cached) pass_all
 checking for object suffix... (cached) o
 checking for executable suffix... (cached) no
 checking for ranlib... (cached) true
 checking for strip... (cached) strip
 loading cache ../config.cache within ltconfig
 checking whether -lc should be explicitly linked in... (cached) yes
 checking for objdir... .libs
 checking for /var/tmp/gcc-3.0.2/gcc/xgcc option to produce PIC...  -fPIC -DPIC
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc PIC flag  -fPIC -DPIC works... (cached) yes
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc static flag -static works... (cached) yes
 finding the maximum length of command line arguments... (cached) 393217
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc supports -c -o file.o... (cached) yes
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc supports -fno-rtti -fno-exceptions ... yes
 checking whether the linker (/usr/ccs/bin/ld) supports shared libraries... yes
 checking how to hardcode library paths into programs... immediate
 checking whether stripping libraries is possible... no
 checking dynamic linker characteristics... solaris2.6 ld.so
 checking command to parse /usr/ccs/bin/nm output... failed
 checking if libtool supports shared libraries... yes
 checking whether to build shared libraries... yes
 checking whether to build static libraries... yes
 creating libtool
 loading cache ../config.cache
 checking for a BSD compatible install... /bin/ksh /var/tmp/gcc-3.0.2/install-sh -c
 checking whether build environment is sane... yes
 checking whether make sets ${MAKE}... (cached) yes
 checking for working aclocal... missing
 checking for working autoconf... missing
 checking for working automake... missing
 checking for working autoheader... missing
 checking for working makeinfo... missing
 checking for executable suffix... (cached) no
 checking whether to enable maintainer-specific portions of Makefiles... no
 checking for gcc... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include
 checking whether the C compiler (/var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -g ) works... yes
 checking whether the C compiler (/var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -g ) is a cross-compiler... no
 checking whether we are using GNU C... (cached) yes
 checking whether /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include accepts -g... (cached) yes
 checking how to run the C preprocessor... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -E
 checking for ANSI C header files... (cached) yes
 checking for memcpy... (cached) yes
 checking for working alloca.h... (cached) yes
 checking for alloca... (cached) yes
 checking size of short... (cached) 2
 checking size of int... (cached) 4
 checking size of long... (cached) 4
 checking size of long long... (cached) 8
 checking size of float... (cached) 4
 checking size of double... (cached) 8
 checking size of long double... (cached) 16
 checking size of void *... (cached) 4
 checking whether byte ordering is bigendian... (cached) yes
 creating ./config.status
 creating include/Makefile
 creating include/ffi.h
 creating Makefile
 creating fficonfig.h
 fficonfig.h is unchanged
 fficonfig.h unchanged
 Adding multilib support to Makefile in .
 multidirs=
 with_multisubdir=
 make[2]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libffi'
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libffi'
 make[4]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libffi'
 if [ -z "" ]; then \
   true; \
 else \
   rootpre=`pwd`/; export rootpre; \
   srcrootpre=`cd .; pwd`/; export srcrootpre; \
   lib=`echo ${rootpre} | sed -e 's,^.*/\([^/][^/]*\)/$,\1,'`; \
   compiler="/var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include"; \
   for i in `${compiler} --print-multi-lib 2>/dev/null`; do \
     dir=`echo $i | sed -e 's/;.*$//'`; \
     if [ "${dir}" = "." ]; then \
       true; \
     else \
       if [ -d ../${dir}/${lib} ]; then \
 	flags=`echo $i | sed -e 's/^[^;]*;//' -e 's/@/ -/g'`; \
 	if (cd ../${dir}/${lib}; make  \
 			CFLAGS="-g ${flags}" \
 			prefix="/opt/GNUgcc-3.0.2_s2.6" \
 			exec_prefix="/opt/GNUgcc-3.0.2_s2.6" \
 			GCJFLAGS="@GCJFLAGS@ ${flags}" \
 			CXXFLAGS="-g -O2 ${flags}" \
 			LIBCFLAGS="-g ${flags}" \
 			LIBCXXFLAGS="-g -O2 -fno-implicit-templates ${flags}" \
 			LDFLAGS=" ${flags}" \
 			all); then \
 	  true; \
 	else \
 	  exit 1; \
 	fi; \
       else true; \
       fi; \
     fi; \
   done; \
 fi
 make[4]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libffi'
 Making all in include
 make[4]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libffi/include'
 make[4]: Nothing to be done for `all'.
 make[4]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libffi/include'
 make[4]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libffi'
 /bin/ksh ./libtool --mode=link /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -fexceptions -g  -o libfficonvenience.la   src/debug.lo src/prep_cif.lo src/types.lo src/raw_api.lo src/java_raw_api.lo src/sparc/ffi.lo src/sparc/v8.lo src/sparc/v9.lo  
 mkdir .libs
 ar rc .libs/libfficonvenience.a src/.libs/debug.o src/.libs/prep_cif.o src/.libs/types.o src/.libs/raw_api.o src/.libs/java_raw_api.o src/sparc/.libs/ffi.o src/sparc/.libs/v8.o src/sparc/.libs/v9.o
 true .libs/libfficonvenience.a
 creating libfficonvenience.la
 (cd .libs && rm -f libfficonvenience.la && ln -s ../libfficonvenience.la libfficonvenience.la)
 /bin/ksh ./libtool --mode=link /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -fexceptions -g  -o libffi.la -rpath /opt/GNUgcc-3.0.2_s2.6/lib -release 2.00-beta  src/debug.lo src/prep_cif.lo src/types.lo src/raw_api.lo src/java_raw_api.lo src/sparc/ffi.lo src/sparc/v8.lo src/sparc/v9.lo  
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -shared -Wl,-h -Wl,libffi-2.00-beta.so -o .libs/libffi-2.00-beta.so  src/.libs/debug.o src/.libs/prep_cif.o src/.libs/types.o src/.libs/raw_api.o src/.libs/java_raw_api.o src/sparc/.libs/ffi.o src/sparc/.libs/v8.o src/sparc/.libs/v9.o  -lc 
 (cd .libs && rm -f libffi.so && ln -s libffi-2.00-beta.so libffi.so)
 ar rc .libs/libffi.a  src/debug.o src/prep_cif.o src/types.o src/raw_api.o src/java_raw_api.o src/sparc/ffi.o src/sparc/v8.o src/sparc/v9.o
 true .libs/libffi.a
 creating libffi.la
 (cd .libs && rm -f libffi.la && ln -s ../libffi.la libffi.la)
 /bin/ksh ./libtool --mode=link /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -fexceptions -g  -o ffitest -shared-libgcc src/ffitest.o libffi.la 
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -fexceptions -g -o .libs/ffitest -shared-libgcc src/ffitest.o  ./.libs/libffi.so -R/opt/GNUgcc-3.0.2_s2.6/lib
 creating ffitest
 make[4]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libffi'
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libffi'
 make[2]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libffi'
 Configuring in sparc-sun-solaris2.6/zlib
 ChangeLog		..linked
 ChangeLog.gcj		..linked
 FAQ		..linked
 INDEX		..linked
 Make_vms.com		..linked
 Makefile		..linked
 Makefile.am		..linked
 Makefile.in		..linked
 Makefile.riscos		..linked
 README		..linked
 acinclude.m4		..linked
 aclocal.m4		..linked
 adler32.c		..linked
 adler32.o		..linked
 algorithm.txt		..linked
 amiga		..working in
 Makefile.pup		..linked
 Makefile.sas		..linked
 compress.c		..linked
 compress.o		..linked
 config.log		..linked
 config.status		..linked
 configure		..linked
 configure.in		..linked
 contrib		..working in
 README.contrib		..linked
 asm386		..working in
 gvmat32.asm		..linked
 gvmat32c.c		..linked
 mkgvmt32.bat		..linked
 zlibvc.def		..linked
 zlibvc.dsp		..linked
 zlibvc.dsw		..linked
 asm586		..working in
 README.586		..linked
 match.S		..linked
 asm686		..working in
 README.686		..linked
 match.S		..linked
 delphi		..working in
 zlib.mak		..linked
 zlibdef.pas		..linked
 delphi2		..working in
 d_zlib.bpr		..linked
 d_zlib.cpp		..linked
 readme.txt		..linked
 zlib.bpg		..linked
 zlib.bpr		..linked
 zlib.cpp		..linked
 zlib.pas		..linked
 zlib32.bpr		..linked
 zlib32.cpp		..linked
 iostream		..working in
 test.cpp		..linked
 zfstream.cpp		..linked
 zfstream.h		..linked
 iostream2		..working in
 zstream.h		..linked
 zstream_test.cpp		..linked
 minizip		..working in
 ChangeLogUnzip		..linked
 Makefile		..linked
 miniunz.c		..linked
 minizip.c		..linked
 readme.txt		..linked
 unzip.c		..linked
 unzip.def		..linked
 unzip.h		..linked
 zip.c		..linked
 zip.def		..linked
 zip.h		..linked
 zlibvc.def		..linked
 zlibvc.dsp		..linked
 zlibvc.dsw		..linked
 untgz		..working in
 Makefile		..linked
 makefile.w32		..linked
 untgz.c		..linked
 visual-basic.txt		..linked
 crc32.c		..linked
 crc32.o		..linked
 deflate.c		..linked
 deflate.h		..linked
 deflate.o		..linked
 descrip.mms		..linked
 example.c		..linked
 gzio.c		..linked
 gzio.o		..linked
 infblock.c		..linked
 infblock.h		..linked
 infblock.o		..linked
 infcodes.c		..linked
 infcodes.h		..linked
 infcodes.o		..linked
 inffast.c		..linked
 inffast.h		..linked
 inffast.o		..linked
 inffixed.h		..linked
 inflate.c		..linked
 inflate.o		..linked
 inftrees.c		..linked
 inftrees.h		..linked
 inftrees.o		..linked
 infutil.c		..linked
 infutil.h		..linked
 infutil.o		..linked
 libtool		..linked
 libz.a		..linked
 maketree.c		..linked
 minigzip.c		..linked
 msdos		..working in
 Makefile.b32		..linked
 Makefile.bor		..linked
 Makefile.dj2		..linked
 Makefile.emx		..linked
 Makefile.msc		..linked
 Makefile.tc		..linked
 Makefile.w32		..linked
 Makefile.wat		..linked
 zlib.def		..linked
 zlib.rc		..linked
 nt		..working in
 Makefile.emx		..linked
 Makefile.gcc		..linked
 Makefile.nt		..linked
 zlib.dnt		..linked
 os2		..working in
 Makefile.os2		..linked
 zlib.def		..linked
 trees.c		..linked
 trees.h		..linked
 trees.o		..linked
 uncompr.c		..linked
 uncompr.o		..linked
 zconf.h		..linked
 zlib.3		..linked
 zlib.h		..linked
 zutil.c		..linked
 zutil.h		..linked
 zutil.o		..linked
 make[2]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/zlib'
 rm -f *.tab.c
 rm -f TAGS ID
 rm -f Makefile 
 rm -f config.cache config.log stamp-h stamp-h[0-9]*
 test -z "libz.a" || rm -f libz.a
 rm -rf .libs _libs
 test -z "" || rm -f 
 rm -f *.o core *.core
 rm -f *.o
 rm -f *.lo
 rm -f libtool
 rm -f config.status
 make[2]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/zlib'
 loading cache ../config.cache
 checking host system type... sparc-sun-solaris2.6
 checking target system type... sparc-sun-solaris2.6
 checking build system type... sparc-sun-solaris2.6
 checking for a BSD compatible install... /bin/ksh /var/tmp/gcc-3.0.2/install-sh -c
 checking whether build environment is sane... yes
 checking whether make sets ${MAKE}... (cached) yes
 checking for working aclocal... missing
 checking for working autoconf... missing
 checking for working automake... missing
 checking for working autoheader... missing
 checking for working makeinfo... missing
 checking whether to enable maintainer-specific portions of Makefiles... no
 checking for gcc... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include
 checking whether we are using GNU C... (cached) yes
 checking whether /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include accepts -g... (cached) yes
 checking for ld used by GCC... (cached) /usr/ccs/bin/ld
 checking if the linker (/usr/ccs/bin/ld) is GNU ld... (cached) no
 checking for /usr/ccs/bin/ld option to reload object files... (cached) -r
 checking for BSD-compatible nm... (cached) /usr/ccs/bin/nm
 checking whether ln -s works... (cached) yes
 checking how to recognise dependant libraries... (cached) pass_all
 checking for object suffix... (cached) o
 checking for ranlib... (cached) true
 checking for strip... (cached) strip
 loading cache ../config.cache within ltconfig
 checking whether -lc should be explicitly linked in... (cached) yes
 checking for objdir... .libs
 checking for /var/tmp/gcc-3.0.2/gcc/xgcc option to produce PIC...  -fPIC -DPIC
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc PIC flag  -fPIC -DPIC works... (cached) yes
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc static flag -static works... (cached) yes
 finding the maximum length of command line arguments... (cached) 393217
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc supports -c -o file.o... (cached) yes
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc supports -fno-rtti -fno-exceptions ... yes
 checking whether the linker (/usr/ccs/bin/ld) supports shared libraries... yes
 checking how to hardcode library paths into programs... immediate
 checking whether stripping libraries is possible... no
 checking dynamic linker characteristics... solaris2.6 ld.so
 checking command to parse /usr/ccs/bin/nm output... failed
 checking if libtool supports shared libraries... yes
 checking whether to build shared libraries... yes
 checking whether to build static libraries... yes
 creating libtool
 loading cache ../config.cache
 checking how to run the C preprocessor... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -E
 checking for unistd.h... (cached) yes
 checking for getpagesize... (cached) yes
 checking for working mmap... (cached) yes
 checking for memcpy... (cached) yes
 checking for strerror... (cached) yes
 checking for unistd.h... (cached) yes
 creating ./config.status
 creating Makefile
 Adding multilib support to Makefile in .
 multidirs=
 with_multisubdir=
 Configuring in sparc-sun-solaris2.6/boehm-gc
 BCC_MAKEFILE		..linked
 ChangeLog		..linked
 EMX_MAKEFILE		..linked
 MacOS.c		..linked
 MacProjects.sit.hqx		..linked
 Mac_files		..working in
 MacOS_Test_config.h		..linked
 MacOS_config.h		..linked
 dataend.c		..linked
 datastart.c		..linked
 Makefile.DLLs		..linked
 Makefile.am		..linked
 Makefile.dist		..linked
 Makefile.dj		..linked
 Makefile.in		..linked
 NT_MAKEFILE		..linked
 NT_THREADS_MAKEFILE		..linked
 OS2_MAKEFILE		..linked
 PCR-Makefile		..linked
 README		..linked
 README.Mac		..linked
 README.OS2		..linked
 README.QUICK		..linked
 README.alpha		..linked
 README.amiga		..linked
 README.debugging		..linked
 README.dj		..linked
 README.hp		..linked
 README.linux		..linked
 README.rs6000		..linked
 README.sgi		..linked
 README.solaris2		..linked
 README.uts		..linked
 README.win32		..linked
 SCoptions.amiga		..linked
 SMakefile.amiga		..linked
 WCC_MAKEFILE		..linked
 acinclude.m4		..linked
 aclocal.m4		..linked
 add_gc_prefix.c		..linked
 allchblk.c		..linked
 alloc.c		..linked
 alpha_mach_dep.s		..linked
 backptr.h		..linked
 barrett_diagram		..linked
 blacklst.c		..linked
 callprocs		..linked
 checksums.c		..linked
 configure		..linked
 configure.host		..linked
 configure.in		..linked
 cord		..working in
 README		..linked
 SCOPTIONS.amiga		..linked
 SMakefile.amiga		..linked
 cord.h		..linked
 cordbscs.c		..linked
 cordprnt.c		..linked
 cordtest.c		..linked
 cordxtra.c		..linked
 de.c		..linked
 de_cmds.h		..linked
 de_win.ICO		..linked
 de_win.RC		..linked
 de_win.c		..linked
 de_win.h		..linked
 ec.h		..linked
 gc.h		..linked
 private		..working in
 cord_pos.h		..linked
 dbg_mlc.c		..linked
 dbg_mlc.h		..linked
 dyn_load.c		..linked
 finalize.c		..linked
 gc.h		..linked
 gc.mak		..linked
 gc.man		..linked
 gc_alloc.h		..linked
 gc_cpp.cc		..linked
 gc_cpp.h		..linked
 gc_hdrs.h		..linked
 gc_mark.h		..linked
 gc_priv.h		..linked
 gc_private.h		..linked
 gc_typed.h		..linked
 gcc_support.c		..linked
 gcconfig.h		..linked
 gcj_mlc.c		..linked
 headers.c		..linked
 hpux_irix_threads.c		..linked
 hpux_test_and_clear.s		..linked
 if_mach.c		..linked
 if_not_there.c		..linked
 include		..working in
 backptr.h		..linked
 cord.h		..linked
 ec.h		..linked
 gc.h		..linked
 gc_alloc.h		..linked
 gc_copy_descr.h		..linked
 gc_cpp.h		..linked
 gc_gcj.h		..linked
 gc_inl.h		..linked
 gc_inline.h		..linked
 gc_nursery.h		..linked
 gc_typed.h		..linked
 javaxfc.h		..linked
 leak_detector.h		..linked
 new_gc_alloc.h		..linked
 private		..working in
 cord_pos.h		..linked
 gc_hdrs.h		..linked
 gc_priv.h		..linked
 gcconfig.h		..linked
 weakpointer.h		..linked
 linux_threads.c		..linked
 mach_dep.c		..linked
 makefile.depend		..linked
 malloc.c		..linked
 mallocx.c		..linked
 mark.c		..linked
 mark_rts.c		..linked
 mips_sgi_mach_dep.s		..linked
 mips_ultrix_mach_dep.s		..linked
 misc.c		..linked
 new_hblk.c		..linked
 nursery.c		..linked
 obj_map.c		..linked
 os_dep.c		..linked
 pc_excludes		..linked
 pcr_interface.c		..linked
 ptr_chck.c		..linked
 real_malloc.c		..linked
 reclaim.c		..linked
 rs6000_mach_dep.s		..linked
 setjmp_t.c		..linked
 solaris_pthreads.c		..linked
 solaris_threads.c		..linked
 solaris_threads.h		..linked
 sparc_mach_dep.s		..linked
 sparc_sunos4_mach_dep.s		..linked
 stubborn.c		..linked
 test.c		..linked
 test_cpp.cc		..linked
 threadlibs.c		..linked
 typd_mlc.c		..linked
 version.h		..linked
 weakpointer.h		..linked
 win32_threads.c		..linked
 loading cache ../config.cache
 checking for a BSD compatible install... /bin/ksh /var/tmp/gcc-3.0.2/install-sh -c
 checking whether build environment is sane... yes
 checking whether make sets ${MAKE}... (cached) yes
 checking for Cygwin environment... (cached) no
 checking for mingw32 environment... (cached) no
 checking host system type... sparc-sun-solaris2.6
 checking target system type... sparc-sun-solaris2.6
 checking build system type... sparc-sun-solaris2.6
 checking for working aclocal... missing
 checking for working autoconf... missing
 checking for working automake... missing
 checking for working autoheader... missing
 checking for working makeinfo... missing
 checking for gcc... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include
 checking whether we are using GNU C... (cached) yes
 checking whether /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include accepts -g... (cached) yes
 checking whether we are using GNU C++... (cached) yes
 checking build system type... sparc-sun-solaris2.6
 checking for as... (cached) /usr/ccs/bin/as
 checking for ar... (cached) ar
 checking for ranlib... (cached) true
 checking for a BSD compatible install... /bin/ksh /var/tmp/gcc-3.0.2/install-sh -c
 checking whether to enable maintainer-specific portions of Makefiles... no
 checking for ld used by GCC... (cached) /usr/ccs/bin/ld
 checking if the linker (/usr/ccs/bin/ld) is GNU ld... (cached) no
 checking for /usr/ccs/bin/ld option to reload object files... (cached) -r
 checking for BSD-compatible nm... (cached) /usr/ccs/bin/nm
 checking whether ln -s works... (cached) yes
 checking how to recognise dependant libraries... (cached) pass_all
 checking for object suffix... (cached) o
 checking for ranlib... (cached) true
 checking for strip... (cached) strip
 checking how to run the C++ preprocessor... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -nostdinc++  -L/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/src -L/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/src/.libs -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -E
 loading cache ../config.cache within ltconfig
 checking whether -lc should be explicitly linked in... (cached) yes
 checking for objdir... .libs
 checking for /var/tmp/gcc-3.0.2/gcc/xgcc option to produce PIC...  -fPIC -DPIC
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc PIC flag  -fPIC -DPIC works... (cached) yes
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc static flag -static works... (cached) yes
 finding the maximum length of command line arguments... (cached) 393217
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc supports -c -o file.o... (cached) yes
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc supports -fno-rtti -fno-exceptions ... yes
 checking whether the linker (/usr/ccs/bin/ld) supports shared libraries... yes
 checking how to hardcode library paths into programs... immediate
 checking whether stripping libraries is possible... no
 checking dynamic linker characteristics... solaris2.6 ld.so
 checking command to parse /usr/ccs/bin/nm output... failed
 checking if libtool supports shared libraries... yes
 checking whether to build shared libraries... yes
 checking whether to build static libraries... yes
 creating libtool
 loading cache ../config.cache
 loading cache ../config.cache within ltconfig
 checking host system type... sparc-sun-solaris2.6
 checking build system type... sparc-sun-solaris2.6
 checking for objdir... .libs
 checking for /var/tmp/gcc-3.0.2/gcc/g++ option to produce PIC... -fPIC -DPIC
 checking if /var/tmp/gcc-3.0.2/gcc/g++ PIC flag -fPIC -DPIC works... yes
 checking if /var/tmp/gcc-3.0.2/gcc/g++ static flag -static works... yes
 finding the maximum length of command line arguments... (cached) 393217
 checking if /var/tmp/gcc-3.0.2/gcc/g++ supports -c -o file.o... (cached) yes
 checking if /var/tmp/gcc-3.0.2/gcc/g++ supports -fno-rtti -fno-exceptions ... yes
 checking whether the linker (/usr/ccs/bin/ld) supports shared libraries... 
 checking how to hardcode library paths into programs... immediate
 checking whether stripping libraries is possible... no
 checking dynamic linker characteristics... solaris2.6 ld.so
 checking command to parse /usr/ccs/bin/nm output... failed
 checking if libtool supports shared libraries... yes
 checking whether to build shared libraries... yes
 checking whether to build static libraries... yes
 appending configuration tag "CXX" to libtool
 checking whether to enable maintainer-specific portions of Makefiles... no
 checking for thread model used by GCC... posix
 checking for dlopen in -ldl... (cached) yes
 creating ./config.status
 creating Makefile
 Adding multilib support to Makefile in .
 multidirs=
 with_multisubdir=
 Configuring in sparc-sun-solaris2.6/libjava
 COPYING		..linked
 ChangeLog		..linked
 ChangeLog-1999		..linked
 HACKING		..linked
 LIBGCJ_LICENSE		..linked
 Makefile.am		..linked
 Makefile.in		..linked
 NEWS		..linked
 README		..linked
 THANKS		..linked
 acconfig.h		..linked
 acinclude.m4		..linked
 aclocal.m4		..linked
 addr2name.awk		..linked
 boehm.cc		..linked
 chartables.pl		..linked
 configure		..linked
 configure.host		..linked
 configure.in		..linked
 defineclass.cc		..linked
 doc		..working in
 cni.sgml		..linked
 exception.cc		..linked
 gcj		..working in
 Makefile.am		..linked
 Makefile.in		..linked
 array.h		..linked
 cni.h		..linked
 field.h		..linked
 javaprims.h		..linked
 method.h		..linked
 gij.cc		..linked
 gnu		..working in
 awt		..working in
 LightweightRedirector.java		..linked
 gtk		..working in
 GtkButtonPeer.java		..linked
 GtkComponentPeer.java		..linked
 GtkContainerPeer.java		..linked
 GtkFramePeer.java		..linked
 GtkLabelPeer.java		..linked
 GtkMainThread.java		..linked
 GtkToolkit.java		..linked
 GtkWindowPeer.java		..linked
 gtkcommon.cc		..linked
 gtkcommon.h		..linked
 natGtkButtonPeer.cc		..linked
 natGtkComponentPeer.cc		..linked
 natGtkContainerPeer.cc		..linked
 natGtkFramePeer.cc		..linked
 natGtkLabelPeer.cc		..linked
 natGtkMainThread.cc		..linked
 natGtkToolkit.cc		..linked
 natGtkWindowPeer.cc		..linked
 j2d		..working in
 AbstractGraphicsState.java		..linked
 DirectRasterGraphics.java		..linked
 Graphics2DImpl.java		..linked
 IntegerGraphicsState.java		..linked
 MappedRaster.java		..linked
 xlib		..working in
 XCanvasPeer.java		..linked
 XEventLoop.java		..linked
 XEventQueue.java		..linked
 XFontMetrics.java		..linked
 XFramePeer.java		..linked
 XGraphics.java		..linked
 XGraphicsConfiguration.java		..linked
 XPanelPeer.java		..linked
 XToolkit.java		..linked
 classpath		..working in
 Configuration.java.in		..linked
 gcj		..working in
 RawData.java		..linked
 awt		..working in
 BitMaskExtent.java		..linked
 Buffers.java		..linked
 ComponentDataBlitOp.java		..linked
 GLightweightPeer.java		..linked
 convert		..working in
 BytesToUnicode.java		..linked
 Convert.java		..linked
 IOConverter.java		..linked
 Input_8859_1.java		..linked
 Input_ASCII.java		..linked
 Input_EUCJIS.java		..linked
 Input_JavaSrc.java		..linked
 Input_SJIS.java		..linked
 Input_UTF8.java		..linked
 Input_iconv.java		..linked
 JIS0201.h		..linked
 JIS0208.h		..linked
 JIS0208_to_Unicode.cc		..linked
 JIS0212.h		..linked
 JIS0212_to_Unicode.cc		..linked
 Output_8859_1.java		..linked
 Output_ASCII.java		..linked
 Output_EUCJIS.java		..linked
 Output_JavaSrc.java		..linked
 Output_SJIS.java		..linked
 Output_UTF8.java		..linked
 Output_iconv.java		..linked
 UnicodeToBytes.java		..linked
 Unicode_to_JIS.cc		..linked
 gen-from-JIS.c		..linked
 make-trie.c		..linked
 natIconv.cc		..linked
 natInput_EUCJIS.cc		..linked
 natInput_SJIS.cc		..linked
 natOutput_EUCJIS.cc		..linked
 natOutput_SJIS.cc		..linked
 io		..working in
 DefaultMimeTypes.java		..linked
 MimeTypes.java		..linked
 SimpleSHSStream.java		..linked
 natSimpleSHSStream.cc		..linked
 shs.cc		..linked
 shs.h		..linked
 jni		..working in
 NativeThread.java		..linked
 natNativeThread.cc		..linked
 math		..working in
 MPN.java		..linked
 protocol		..working in
 file		..working in
 Connection.java		..linked
 Handler.java		..linked
 http		..working in
 Connection.java		..linked
 Handler.java		..linked
 jar		..working in
 Connection.java		..linked
 Handler.java		..linked
 runtime		..working in
 FileDeleter.java		..linked
 FirstThread.java		..linked
 VMClassLoader.java		..linked
 natFirstThread.cc		..linked
 text		..working in
 BaseBreakIterator.java		..linked
 CharacterBreakIterator.java		..linked
 LineBreakIterator.java		..linked
 LocaleData_en.java		..linked
 LocaleData_en_US.java		..linked
 SentenceBreakIterator.java		..linked
 WordBreakIterator.java		..linked
 util		..working in
 EnumerationChain.java		..linked
 xlib		..working in
 Clip.java		..linked
 Colormap.java		..linked
 Display.java		..linked
 Drawable.java		..linked
 Font.java		..linked
 GC.java		..linked
 Pixmap.java		..linked
 Screen.java		..linked
 Visual.java		..linked
 WMSizeHints.java		..linked
 Window.java		..linked
 WindowAttributes.java		..linked
 XAnyEvent.java		..linked
 XButtonEvent.java		..linked
 XColor.java		..linked
 XConfigureEvent.java		..linked
 XConnectException.java		..linked
 XEvent.java		..linked
 XException.java		..linked
 XExposeEvent.java		..linked
 XID.java		..linked
 XImage.java		..linked
 XUnmapEvent.java		..linked
 natClip.cc		..linked
 natColormap.cc		..linked
 natDisplay.cc		..linked
 natDrawable.cc		..linked
 natFont.cc		..linked
 natGC.cc		..linked
 natPixmap.cc		..linked
 natScreen.cc		..linked
 natVisual.cc		..linked
 natWMSizeHints.cc		..linked
 natWindow.cc		..linked
 natWindowAttributes.cc		..linked
 natXAnyEvent.cc		..linked
 natXButtonEvent.cc		..linked
 natXColor.cc		..linked
 natXConfigureEvent.cc		..linked
 natXException.cc		..linked
 natXExposeEvent.cc		..linked
 natXImage.cc		..linked
 natXUnmapEvent.cc		..linked
 java		..working in
 beans		..working in
 BeanInfoEmbryo.java		..linked
 EmptyBeanInfo.java		..linked
 ExplicitBeanInfo.java		..linked
 IntrospectionIncubator.java		..linked
 editors		..working in
 ColorEditor.java		..linked
 FontEditor.java		..linked
 NativeBooleanEditor.java		..linked
 NativeByteEditor.java		..linked
 NativeDoubleEditor.java		..linked
 NativeFloatEditor.java		..linked
 NativeIntEditor.java		..linked
 NativeLongEditor.java		..linked
 NativeShortEditor.java		..linked
 StringEditor.java		..linked
 info		..working in
 ComponentBeanInfo.java		..linked
 io		..working in
 ClassLoaderObjectInputStream.java		..linked
 NullOutputStream.java		..linked
 ObjectIdentityWrapper.java		..linked
 lang		..working in
 ArrayHelper.java		..linked
 ClassHelper.java		..linked
 reflect		..working in
 TypeSignature.java		..linked
 locale		..working in
 Calendar.java		..linked
 Calendar_de.java		..linked
 Calendar_en.java		..linked
 Calendar_nl.java		..linked
 security		..working in
 provider		..working in
 Gnu.java		..linked
 SHA.java		..linked
 SHA1PRNG.java		..linked
 include		..working in
 Makefile.am		..linked
 Makefile.in		..linked
 boehm-gc.h		..linked
 config.h.in		..linked
 default-signal.h		..linked
 dwarf2-signal.h		..linked
 i386-signal.h		..linked
 java-assert.h		..linked
 java-chardecomp.h		..linked
 java-chartables.h		..linked
 java-cpool.h		..linked
 java-insns.h		..linked
 java-interp.h		..linked
 java-props.h		..linked
 jni.h		..linked
 jvm.h		..linked
 jvmpi.h		..linked
 name-finder.h		..linked
 no-gc.h		..linked
 no-threads.h		..linked
 posix-threads.h		..linked
 posix.h		..linked
 sparc-signal.h		..linked
 stamp-h.in		..linked
 win32-signal.h		..linked
 win32-threads.h		..linked
 interpret.cc		..linked
 java		..working in
 applet		..working in
 Applet.java		..linked
 AppletContext.java		..linked
 AppletStub.java		..linked
 AudioClip.java		..linked
 awt		..working in
 AWTError.java		..linked
 AWTEvent.java		..linked
 AWTEventMulticaster.java		..linked
 AWTException.java		..linked
 AWTPermission.java		..linked
 ActiveEvent.java		..linked
 Adjustable.java		..linked
 BorderLayout.java		..linked
 Button.java		..linked
 Canvas.java		..linked
 CardLayout.java		..linked
 Checkbox.java		..linked
 CheckboxGroup.java		..linked
 CheckboxMenuItem.java		..linked
 Choice.java		..linked
 Color.java		..linked
 Component.java		..linked
 ComponentOrientation.java		..linked
 Container.java		..linked
 Cursor.java		..linked
 Dialog.java		..linked
 Dimension.java		..linked
 Event.java		..linked
 EventDispatchThread.java		..linked
 EventQueue.java		..linked
 FileDialog.java		..linked
 FlowLayout.java		..linked
 Font.java		..linked
 FontMetrics.java		..linked
 Frame.java		..linked
 Graphics.java		..linked
 Graphics2D.java		..linked
 GraphicsConfiguration.java		..linked
 GridBagConstraints.java		..linked
 GridLayout.java		..linked
 IllegalComponentStateException.java		..linked
 Image.java		..linked
 Insets.java		..linked
 ItemSelectable.java		..linked
 Label.java		..linked
 LayoutManager.java		..linked
 LayoutManager2.java		..linked
 List.java		..linked
 Menu.java		..linked
 MenuBar.java		..linked
 MenuComponent.java		..linked
 MenuContainer.java		..linked
 MenuItem.java		..linked
 MenuShortcut.java		..linked
 Paint.java		..linked
 PaintContext.java		..linked
 Panel.java		..linked
 Point.java		..linked
 PopupMenu.java		..linked
 Rectangle.java		..linked
 RenderingHints.java		..linked
 ScrollPane.java		..linked
 Scrollbar.java		..linked
 Shape.java		..linked
 SystemColor.java		..linked
 TextArea.java		..linked
 TextComponent.java		..linked
 TextField.java		..linked
 Toolkit.java		..linked
 Transparency.java		..linked
 Window.java		..linked
 color		..working in
 ColorSpace.java		..linked
 ICC_ColorSpace.java		..linked
 ICC_Profile.java		..linked
 datatransfer		..working in
 Clipboard.java		..linked
 event		..working in
 AWTEventListener.java		..linked
 ActionEvent.java		..linked
 ActionListener.java		..linked
 AdjustmentEvent.java		..linked
 AdjustmentListener.java		..linked
 ComponentAdapter.java		..linked
 ComponentEvent.java		..linked
 ComponentListener.java		..linked
 ContainerAdapter.java		..linked
 ContainerEvent.java		..linked
 ContainerListener.java		..linked
 FocusAdapter.java		..linked
 FocusEvent.java		..linked
 FocusListener.java		..linked
 HierarchyBoundsAdapter.java		..linked
 HierarchyBoundsListener.java		..linked
 HierarchyEvent.java		..linked
 HierarchyListener.java		..linked
 InputEvent.java		..linked
 InputMethodEvent.java		..linked
 InputMethodListener.java		..linked
 InvocationEvent.java		..linked
 ItemEvent.java		..linked
 ItemListener.java		..linked
 KeyAdapter.java		..linked
 KeyEvent.java		..linked
 KeyListener.java		..linked
 MouseAdapter.java		..linked
 MouseEvent.java		..linked
 MouseListener.java		..linked
 MouseMotionAdapter.java		..linked
 MouseMotionListener.java		..linked
 PaintEvent.java		..linked
 TextEvent.java		..linked
 TextListener.java		..linked
 WindowAdapter.java		..linked
 WindowEvent.java		..linked
 WindowListener.java		..linked
 geom		..working in
 AffineTransform.java		..linked
 Dimension2D.java		..linked
 Ellipse2D.java		..linked
 IllegalPathStateException.java		..linked
 NoninvertibleTransformException.java		..linked
 PathIterator.java		..linked
 Point2D.java		..linked
 Rectangle2D.java		..linked
 RectangularShape.java		..linked
 RoundRectangle2D.java		..linked
 image		..working in
 BufferedImage.java		..linked
 ColorModel.java		..linked
 ComponentColorModel.java		..linked
 ComponentSampleModel.java		..linked
 DataBuffer.java		..linked
 DataBufferByte.java		..linked
 DataBufferInt.java		..linked
 DataBufferUShort.java		..linked
 DirectColorModel.java		..linked
 ImageConsumer.java		..linked
 ImageObserver.java		..linked
 ImageProducer.java		..linked
 IndexColorModel.java		..linked
 PackedColorModel.java		..linked
 Raster.java		..linked
 RasterOp.java		..linked
 SampleModel.java		..linked
 SinglePixelPackedSampleModel.java		..linked
 WritableRaster.java		..linked
 peer		..working in
 ButtonPeer.java		..linked
 CanvasPeer.java		..linked
 CheckboxMenuItemPeer.java		..linked
 CheckboxPeer.java		..linked
 ChoicePeer.java		..linked
 ComponentPeer.java		..linked
 ContainerPeer.java		..linked
 DialogPeer.java		..linked
 FileDialogPeer.java		..linked
 FontPeer.java		..linked
 FramePeer.java		..linked
 LabelPeer.java		..linked
 LightweightPeer.java		..linked
 ListPeer.java		..linked
 MenuBarPeer.java		..linked
 MenuComponentPeer.java		..linked
 MenuItemPeer.java		..linked
 MenuPeer.java		..linked
 PanelPeer.java		..linked
 PopupMenuPeer.java		..linked
 ScrollPanePeer.java		..linked
 ScrollbarPeer.java		..linked
 TextAreaPeer.java		..linked
 TextComponentPeer.java		..linked
 TextFieldPeer.java		..linked
 WindowPeer.java		..linked
 beans		..working in
 BeanDescriptor.java		..linked
 BeanInfo.java		..linked
 Beans.java		..linked
 Customizer.java		..linked
 DesignMode.java		..linked
 EventSetDescriptor.java		..linked
 FeatureDescriptor.java		..linked
 IndexedPropertyDescriptor.java		..linked
 IntrospectionException.java		..linked
 Introspector.java		..linked
 MethodDescriptor.java		..linked
 ParameterDescriptor.java		..linked
 PropertyChangeEvent.java		..linked
 PropertyChangeListener.java		..linked
 PropertyChangeSupport.java		..linked
 PropertyDescriptor.java		..linked
 PropertyEditor.java		..linked
 PropertyEditorManager.java		..linked
 PropertyEditorSupport.java		..linked
 PropertyVetoException.java		..linked
 SimpleBeanInfo.java		..linked
 VetoableChangeListener.java		..linked
 VetoableChangeSupport.java		..linked
 Visibility.java		..linked
 beancontext		..working in
 BeanContext.java		..linked
 BeanContextChild.java		..linked
 BeanContextChildComponentProxy.java		..linked
 BeanContextChildSupport.java		..linked
 BeanContextContainerProxy.java		..linked
 BeanContextEvent.java		..linked
 BeanContextMembershipEvent.java		..linked
 BeanContextMembershipListener.java		..linked
 BeanContextProxy.java		..linked
 BeanContextServiceAvailableEvent.java		..linked
 BeanContextServiceProvider.java		..linked
 BeanContextServiceProviderBeanInfo.java		..linked
 BeanContextServiceRevokedEvent.java		..linked
 BeanContextServiceRevokedListener.java		..linked
 BeanContextServices.java		..linked
 BeanContextServicesListener.java		..linked
 io		..working in
 BufferedInputStream.java		..linked
 BufferedOutputStream.java		..linked
 BufferedReader.java		..linked
 BufferedWriter.java		..linked
 ByteArrayInputStream.java		..linked
 ByteArrayOutputStream.java		..linked
 CharArrayReader.java		..linked
 CharArrayWriter.java		..linked
 CharConversionException.java		..linked
 DataInput.java		..linked
 DataInputStream.java		..linked
 DataOutput.java		..linked
 DataOutputStream.java		..linked
 EOFException.java		..linked
 Externalizable.java		..linked
 File.java		..linked
 FileDescriptor.java		..linked
 FileFilter.java		..linked
 FileInputStream.java		..linked
 FileNotFoundException.java		..linked
 FileOutputStream.java		..linked
 FilePermission.java		..linked
 FileReader.java		..linked
 FileWriter.java		..linked
 FilenameFilter.java		..linked
 FilterInputStream.java		..linked
 FilterOutputStream.java		..linked
 FilterReader.java		..linked
 FilterWriter.java		..linked
 IOException.java		..linked
 InputStream.java		..linked
 InputStreamReader.java		..linked
 InterruptedIOException.java		..linked
 InvalidClassException.java		..linked
 InvalidObjectException.java		..linked
 LineNumberInputStream.java		..linked
 LineNumberReader.java		..linked
 NotActiveException.java		..linked
 NotSerializableException.java		..linked
 ObjectInput.java		..linked
 ObjectInputStream.java		..linked
 ObjectInputValidation.java		..linked
 ObjectOutput.java		..linked
 ObjectOutputStream.java		..linked
 ObjectStreamClass.java		..linked
 ObjectStreamConstants.java		..linked
 ObjectStreamException.java		..linked
 ObjectStreamField.java		..linked
 OptionalDataException.java		..linked
 OutputStream.java		..linked
 OutputStreamWriter.java		..linked
 PipedInputStream.java		..linked
 PipedOutputStream.java		..linked
 PipedReader.java		..linked
 PipedWriter.java		..linked
 PrintStream.java		..linked
 PrintWriter.java		..linked
 PushbackInputStream.java		..linked
 PushbackReader.java		..linked
 RandomAccessFile.java		..linked
 Reader.java		..linked
 SequenceInputStream.java		..linked
 Serializable.java		..linked
 SerializablePermission.java		..linked
 StreamCorruptedException.java		..linked
 StreamTokenizer.java		..linked
 StringBufferInputStream.java		..linked
 StringReader.java		..linked
 StringWriter.java		..linked
 SyncFailedException.java		..linked
 UTFDataFormatException.java		..linked
 UnsupportedEncodingException.java		..linked
 WriteAbortedException.java		..linked
 Writer.java		..linked
 natFile.cc		..linked
 natFileDescriptorEcos.cc		..linked
 natFileDescriptorPosix.cc		..linked
 natFileDescriptorWin32.cc		..linked
 natFileWin32.cc		..linked
 natObjectInputStream.cc		..linked
 natObjectOutputStream.cc		..linked
 lang		..working in
 AbstractMethodError.java		..linked
 ArithmeticException.java		..linked
 ArrayIndexOutOfBoundsException.java		..linked
 ArrayStoreException.java		..linked
 Boolean.java		..linked
 Byte.java		..linked
 Character.java		..linked
 Class.h		..linked
 Class.java		..linked
 ClassCastException.java		..linked
 ClassCircularityError.java		..linked
 ClassFormatError.java		..linked
 ClassLoader.java		..linked
 ClassNotFoundException.java		..linked
 CloneNotSupportedException.java		..linked
 Cloneable.java		..linked
 Comparable.java		..linked
 Compiler.java		..linked
 Double.java		..linked
 EcosProcess.java		..linked
 Error.java		..linked
 Exception.java		..linked
 ExceptionInInitializerError.java		..linked
 Float.java		..linked
 IllegalAccessError.java		..linked
 IllegalAccessException.java		..linked
 IllegalArgumentException.java		..linked
 IllegalMonitorStateException.java		..linked
 IllegalStateException.java		..linked
 IllegalThreadStateException.java		..linked
 IncompatibleClassChangeError.java		..linked
 IndexOutOfBoundsException.java		..linked
 InstantiationError.java		..linked
 InstantiationException.java		..linked
 Integer.java		..linked
 InternalError.java		..linked
 InterruptedException.java		..linked
 LinkageError.java		..linked
 Long.java		..linked
 Math.java		..linked
 NegativeArraySizeException.java		..linked
 NoClassDefFoundError.java		..linked
 NoSuchFieldError.java		..linked
 NoSuchFieldException.java		..linked
 NoSuchMethodError.java		..linked
 NoSuchMethodException.java		..linked
 NullPointerException.java		..linked
 Number.java		..linked
 NumberFormatException.java		..linked
 Object.h		..linked
 Object.java		..linked
 OutOfMemoryError.java		..linked
 PosixProcess.java		..linked
 Process.java		..linked
 Runnable.java		..linked
 Runtime.java		..linked
 RuntimeException.java		..linked
 RuntimePermission.java		..linked
 SecurityException.java		..linked
 SecurityManager.java		..linked
 Short.java		..linked
 StackOverflowError.java		..linked
 String.java		..linked
 StringBuffer.java		..linked
 StringIndexOutOfBoundsException.java		..linked
 System.java		..linked
 Thread.java		..linked
 ThreadDeath.java		..linked
 ThreadGroup.java		..linked
 Throwable.java		..linked
 UnknownError.java		..linked
 UnsatisfiedLinkError.java		..linked
 UnsupportedOperationException.java		..linked
 VerifyError.java		..linked
 VirtualMachineError.java		..linked
 Void.java		..linked
 dtoa.c		..linked
 e_acos.c		..linked
 e_asin.c		..linked
 e_atan2.c		..linked
 e_exp.c		..linked
 e_fmod.c		..linked
 e_log.c		..linked
 e_pow.c		..linked
 e_rem_pio2.c		..linked
 e_remainder.c		..linked
 e_scalb.c		..linked
 e_sqrt.c		..linked
 fdlibm.h		..linked
 ieeefp.h		..linked
 k_cos.c		..linked
 k_rem_pio2.c		..linked
 k_sin.c		..linked
 k_tan.c		..linked
 mprec.c		..linked
 mprec.h		..linked
 natCharacter.cc		..linked
 natClass.cc		..linked
 natClassLoader.cc		..linked
 natDouble.cc		..linked
 natEcosProcess.cc		..linked
 natFloat.cc		..linked
 natMath.cc		..linked
 natObject.cc		..linked
 natPosixProcess.cc		..linked
 natRuntime.cc		..linked
 natString.cc		..linked
 natSystem.cc		..linked
 natThread.cc		..linked
 natThrowable.cc		..linked
 ref		..working in
 PhantomReference.java		..linked
 Reference.java		..linked
 ReferenceQueue.java		..linked
 SoftReference.java		..linked
 WeakReference.java		..linked
 reflect		..working in
 AccessibleObject.java		..linked
 Array.java		..linked
 Constructor.java		..linked
 Field.java		..linked
 InvocationTargetException.java		..linked
 Member.java		..linked
 Method.java		..linked
 Modifier.java		..linked
 ReflectPermission.java		..linked
 natArray.cc		..linked
 natConstructor.cc		..linked
 natField.cc		..linked
 natMethod.cc		..linked
 s_atan.c		..linked
 s_ceil.c		..linked
 s_copysign.c		..linked
 s_cos.c		..linked
 s_fabs.c		..linked
 s_floor.c		..linked
 s_rint.c		..linked
 s_scalbn.c		..linked
 s_sin.c		..linked
 s_tan.c		..linked
 sf_fabs.c		..linked
 sf_rint.c		..linked
 strtod.c		..linked
 w_acos.c		..linked
 w_asin.c		..linked
 w_atan2.c		..linked
 w_exp.c		..linked
 w_fmod.c		..linked
 w_log.c		..linked
 w_pow.c		..linked
 w_remainder.c		..linked
 w_sqrt.c		..linked
 math		..working in
 BigDecimal.java		..linked
 BigInteger.java		..linked
 net		..working in
 BindException.java		..linked
 ConnectException.java		..linked
 ContentHandler.java		..linked
 ContentHandlerFactory.java		..linked
 DatagramPacket.java		..linked
 DatagramSocket.java		..linked
 DatagramSocketImpl.java		..linked
 FileNameMap.java		..linked
 HttpURLConnection.java		..linked
 InetAddress.java		..linked
 JarURLConnection.java		..linked
 MalformedURLException.java		..linked
 MulticastSocket.java		..linked
 NoRouteToHostException.java		..linked
 PlainDatagramSocketImpl.java		..linked
 PlainSocketImpl.java		..linked
 ProtocolException.java		..linked
 ServerSocket.java		..linked
 Socket.java		..linked
 SocketException.java		..linked
 SocketImpl.java		..linked
 SocketImplFactory.java		..linked
 SocketOptions.java		..linked
 URL.java		..linked
 URLClassLoader.java		..linked
 URLConnection.java		..linked
 URLDecoder.java		..linked
 URLEncoder.java		..linked
 URLStreamHandler.java		..linked
 URLStreamHandlerFactory.java		..linked
 UnknownHostException.java		..linked
 UnknownServiceException.java		..linked
 natInetAddress.cc		..linked
 natPlainDatagramSocketImpl.cc		..linked
 natPlainSocketImpl.cc		..linked
 security		..working in
 AlgorithmParameterGeneratorSpi.java		..linked
 BasicPermission.java		..linked
 DigestException.java		..linked
 DigestOutputStream.java		..linked
 GeneralSecurityException.java		..linked
 Guard.java		..linked
 InvalidAlgorithmParameterException.java		..linked
 InvalidKeyException.java		..linked
 InvalidParameterException.java		..linked
 Key.java		..linked
 KeyException.java		..linked
 KeyPair.java		..linked
 KeyPairGenerator.java		..linked
 KeyPairGeneratorSpi.java		..linked
 MessageDigest.java		..linked
 NoSuchAlgorithmException.java		..linked
 NoSuchProviderException.java		..linked
 Permission.java		..linked
 PermissionCollection.java		..linked
 Principal.java		..linked
 PrivateKey.java		..linked
 Provider.java		..linked
 PublicKey.java		..linked
 SecureClassLoader.java		..linked
 SecureRandom.java		..linked
 Security.java		..linked
 Signature.java		..linked
 SignatureException.java		..linked
 cert		..working in
 CRL.java		..linked
 CRLException.java		..linked
 Certificate.java		..linked
 CertificateEncodingException.java		..linked
 CertificateException.java		..linked
 CertificateExpiredException.java		..linked
 CertificateFactory.java		..linked
 CertificateFactorySpi.java		..linked
 CertificateNotYetValidException.java		..linked
 CertificateParsingException.java		..linked
 X509CRL.java		..linked
 X509CRLEntry.java		..linked
 X509Certificate.java		..linked
 X509Extension.java		..linked
 interfaces		..working in
 DSAKey.java		..linked
 DSAParams.java		..linked
 DSAPrivateKey.java		..linked
 DSAPublicKey.java		..linked
 RSAPrivateCrtKey.java		..linked
 RSAPrivateKey.java		..linked
 RSAPublicKey.java		..linked
 spec		..working in
 AlgorithmParameterSpec.java		..linked
 InvalidKeySpecException.java		..linked
 InvalidParameterSpecException.java		..linked
 KeySpec.java		..linked
 RSAPrivateCrtKeySpec.java		..linked
 RSAPrivateKeySpec.java		..linked
 RSAPublicKeySpec.java		..linked
 sql		..working in
 Array.java		..linked
 BatchUpdateException.java		..linked
 Blob.java		..linked
 CallableStatement.java		..linked
 Clob.java		..linked
 Connection.java		..linked
 DataTruncation.java		..linked
 DatabaseMetaData.java		..linked
 Date.java		..linked
 Driver.java		..linked
 DriverManager.java		..linked
 DriverPropertyInfo.java		..linked
 PreparedStatement.java		..linked
 Ref.java		..linked
 ResultSet.java		..linked
 ResultSetMetaData.java		..linked
 SQLData.java		..linked
 SQLException.java		..linked
 SQLInput.java		..linked
 SQLOutput.java		..linked
 SQLWarning.java		..linked
 Statement.java		..linked
 Struct.java		..linked
 Time.java		..linked
 Timestamp.java		..linked
 Types.java		..linked
 text		..working in
 BreakIterator.java		..linked
 CharacterIterator.java		..linked
 ChoiceFormat.java		..linked
 CollationElementIterator.java		..linked
 CollationKey.java		..linked
 Collator.java		..linked
 DateFormat.java		..linked
 DateFormatSymbols.java		..linked
 DecimalFormat.java		..linked
 DecimalFormatSymbols.java		..linked
 FieldPosition.java		..linked
 Format.java		..linked
 MessageFormat.java		..linked
 NumberFormat.java		..linked
 ParseException.java		..linked
 ParsePosition.java		..linked
 RuleBasedCollator.java		..linked
 SimpleDateFormat.java		..linked
 StringCharacterIterator.java		..linked
 natCollator.cc		..linked
 util		..working in
 AbstractCollection.java		..linked
 AbstractList.java		..linked
 AbstractMap.java		..linked
 AbstractSequentialList.java		..linked
 AbstractSet.java		..linked
 ArrayList.java		..linked
 Arrays.java		..linked
 BasicMapEntry.java		..linked
 BitSet.java		..linked
 Calendar.java		..linked
 Collection.java		..linked
 Collections.java		..linked
 Comparator.java		..linked
 ConcurrentModificationException.java		..linked
 Date.java		..linked
 Dictionary.java		..linked
 EmptyStackException.java		..linked
 Enumeration.java		..linked
 EventListener.java		..linked
 EventObject.java		..linked
 GregorianCalendar.java		..linked
 HashMap.java		..linked
 HashSet.java		..linked
 Hashtable.java		..linked
 Iterator.java		..linked
 LinkedList.java		..linked
 List.java		..linked
 ListIterator.java		..linked
 ListResourceBundle.java		..linked
 Locale.java		..linked
 Map.java		..linked
 MissingResourceException.java		..linked
 NoSuchElementException.java		..linked
 Observable.java		..linked
 Observer.java		..linked
 Properties.java		..linked
 PropertyPermission.java		..linked
 PropertyResourceBundle.java		..linked
 Random.java		..linked
 ResourceBundle.java		..linked
 Set.java		..linked
 SimpleTimeZone.java		..linked
 SortedMap.java		..linked
 SortedSet.java		..linked
 Stack.java		..linked
 StringTokenizer.java		..linked
 TimeZone.java		..linked
 Timer.java		..linked
 TimerTask.java		..linked
 TooManyListenersException.java		..linked
 TreeMap.java		..linked
 TreeSet.java		..linked
 Vector.java		..linked
 WeakHashMap.java		..linked
 jar		..working in
 Attributes.java		..linked
 JarEntry.java		..linked
 JarException.java		..linked
 JarFile.java		..linked
 JarInputStream.java		..linked
 JarOutputStream.java		..linked
 Manifest.java		..linked
 natGregorianCalendar.cc		..linked
 zip		..working in
 Adler32.java		..linked
 CRC32.java		..linked
 CheckedInputStream.java		..linked
 CheckedOutputStream.java		..linked
 Checksum.java		..linked
 DataFormatException.java		..linked
 Deflater.java		..linked
 DeflaterOutputStream.java		..linked
 GZIPInputStream.java		..linked
 GZIPOutputStream.java		..linked
 Inflater.java		..linked
 InflaterInputStream.java		..linked
 ZipConstants.java		..linked
 ZipEntry.java		..linked
 ZipException.java		..linked
 ZipFile.java		..linked
 ZipInputStream.java		..linked
 ZipOutputStream.java		..linked
 natDeflater.cc		..linked
 natInflater.cc		..linked
 javax		..working in
 naming		..working in
 AuthenticationException.java		..linked
 AuthenticationNotSupportedException.java		..linked
 CannotProceedException.java		..linked
 CommunicationException.java		..linked
 ConfigurationException.java		..linked
 Context.java		..linked
 ContextNotEmptyException.java		..linked
 InitialContext.java		..linked
 InsufficientResourcesException.java		..linked
 InterruptedNamingException.java		..linked
 InvalidNameException.java		..linked
 LimitExceededException.java		..linked
 LinkException.java		..linked
 LinkLoopException.java		..linked
 MalformedLinkException.java		..linked
 Name.java		..linked
 NameAlreadyBoundException.java		..linked
 NameNotFoundException.java		..linked
 NameParser.java		..linked
 NamingEnumeration.java		..linked
 NamingException.java		..linked
 NamingSecurityException.java		..linked
 NoInitialContextException.java		..linked
 NoPermissionException.java		..linked
 NotContextException.java		..linked
 OperationNotSupportedException.java		..linked
 PartialResultException.java		..linked
 RefAddr.java		..linked
 Reference.java		..linked
 Referenceable.java		..linked
 ReferralException.java		..linked
 ServiceUnavailableException.java		..linked
 SizeLimitExceededException.java		..linked
 StringRefAddr.java		..linked
 TimeLimitExceededException.java		..linked
 directory		..working in
 Attribute.java		..linked
 AttributeInUseException.java		..linked
 AttributeModificationException.java		..linked
 Attributes.java		..linked
 DirContext.java		..linked
 InitialDirContext.java		..linked
 InvalidAttributeIdentifierException.java		..linked
 InvalidAttributeValueException.java		..linked
 InvalidAttributesException.java		..linked
 InvalidSearchControlsException.java		..linked
 InvalidSearchFilterException.java		..linked
 NoSuchAttributeException.java		..linked
 SchemaViolationException.java		..linked
 spi		..working in
 InitialContextFactory.java		..linked
 InitialContextFactoryBuilder.java		..linked
 NamingManager.java		..linked
 ObjectFactory.java		..linked
 jni.cc		..linked
 libgcj-test.spec.in		..linked
 libgcj.spec.in		..linked
 libgcjdata.c		..linked
 libltdl		..working in
 .cvsignore		..linked
 COPYING.LIB		..linked
 ChangeLog		..linked
 Makefile.am		..linked
 Makefile.in		..linked
 README		..linked
 acconfig.h		..linked
 acinclude.m4		..linked
 aclocal.m4		..linked
 config.h.in		..linked
 configure		..linked
 configure.in		..linked
 ltdl.c		..linked
 ltdl.h		..linked
 stamp-h.in		..linked
 libtool-version		..linked
 mauve-libgcj		..linked
 name-finder.cc		..linked
 no-threads.cc		..linked
 nogc.cc		..linked
 posix-threads.cc		..linked
 posix.cc		..linked
 prims.cc		..linked
 resolve.cc		..linked
 scripts		..working in
 MakeDefaultMimeTypes.java		..linked
 TexinfoDoclet.java		..linked
 blocks.pl		..linked
 classes.pl		..linked
 encodings.pl		..linked
 mime.types		..linked
 showval.java		..linked
 sysdep		..working in
 ia64-frame.h		..linked
 ia64.c		..linked
 testsuite		..working in
 ChangeLog		..linked
 Makefile.am		..linked
 Makefile.in		..linked
 config		..working in
 default.exp		..linked
 lib		..working in
 libjava.exp		..linked
 libjava.compile		..working in
 ArrayClass.java		..linked
 BlankFinal.java		..linked
 Case.java		..linked
 G19990210_1.java		..linked
 G19990210_2.java		..linked
 G19990210_3.java		..linked
 G19990217_01.java		..linked
 G19990217_02.java		..linked
 G19990217_02.no-link		..linked
 G19990225_01.java		..linked
 MethodFailure4.java		..linked
 MethodFailure4.xfail		..linked
 N19990310_01.java		..linked
 N19990317.java		..linked
 OperatorBenchmark.java		..linked
 PR124.java		..linked
 PR124.xfail		..linked
 PR127.java		..linked
 PR127.xfail		..linked
 PR129_B.java		..linked
 PR129_B.no-link		..linked
 PR140.java		..linked
 PR140.xfail		..linked
 PR163.java		..linked
 PR163.xfail		..linked
 PR164.java		..linked
 PR164.xfail		..linked
 PR206.java		..linked
 PR207.java		..linked
 PR207.xfail		..linked
 PR208.java		..linked
 PR208.xfail		..linked
 PR209.java		..linked
 PR224.java		..linked
 PR224.xfail		..linked
 PR232.java		..linked
 PR232B.java		..linked
 PR234.java		..linked
 PR235.java		..linked
 PR238.java		..linked
 PR238.xfail		..linked
 PR295.java		..linked
 PR310.java		..linked
 PR310.xfail		..linked
 PR374.java		..linked
 PR375.java		..linked
 Semi.java		..linked
 Statics.java		..linked
 SuperConstr.java		..linked
 Twice.java		..linked
 Where.java		..linked
 Where.xfail		..linked
 abstr.java		..linked
 abstr.xfail		..linked
 assignment.java		..linked
 assignment_2.java		..linked
 block.java		..linked
 block.xfail		..linked
 comment.java		..linked
 compile.exp		..linked
 iface.java		..linked
 inner_1.java		..linked
 inner_1.xfail		..linked
 inner_data.java		..linked
 inner_inherit.java		..linked
 inner_priv.java		..linked
 inner_pub.java		..linked
 invokeinterface		..working in
 A.java		..linked
 B.java		..linked
 Test.java		..linked
 not_a_redef.java		..linked
 not_a_redef.xfail		..linked
 perc.java		..linked
 plusplus.java		..linked
 pr172.java		..linked
 pr174.java		..linked
 pr176.java		..linked
 redef1.java		..linked
 redef1.xfail		..linked
 redef2.java		..linked
 redef2.xfail		..linked
 redef3.java		..linked
 redef3.xfail		..linked
 redef4.java		..linked
 redef4.xfail		..linked
 redef5.java		..linked
 redef5.xfail		..linked
 redef6.java		..linked
 redef6.xfail		..linked
 static_1.java		..linked
 static_1.xfail		..linked
 static_2.java		..linked
 static_2.xfail		..linked
 static_3.java		..linked
 static_3.xfail		..linked
 static_init.java		..linked
 static_init.xfail		..linked
 static_init2.java		..linked
 static_inner.java		..linked
 support		..working in
 Case.java		..linked
 PR129_A.java		..linked
 PR206_A.java		..linked
 PR207_A.java		..linked
 Waldo.java		..linked
 uesc.java		..linked
 uesc.xfail		..linked
 weirddecl.java		..linked
 weirddecl.xfail		..linked
 libjava.jni		..working in
 calls.c		..linked
 calls.java		..linked
 calls.out		..linked
 final_method.c		..linked
 final_method.java		..linked
 final_method.out		..linked
 findclass.c		..linked
 findclass.java		..linked
 findclass.out		..linked
 invoke.c		..linked
 invoke.java		..linked
 invoke.out		..linked
 martin.c		..linked
 martin.java		..linked
 martin.out		..linked
 noclass.c		..linked
 noclass.java		..linked
 noclass.out		..linked
 overload.c		..linked
 overload.java		..linked
 overload.out		..linked
 register.c		..linked
 register.java		..linked
 register.out		..linked
 simple_int.c		..linked
 simple_int.java		..linked
 simple_int.out		..linked
 throwit.c		..linked
 throwit.java		..linked
 throwit.out		..linked
 virtual.c		..linked
 virtual.java		..linked
 virtual.out		..linked
 libjava.lang		..working in
 Array_1.java		..linked
 Array_1.out		..linked
 Array_2.java		..linked
 Array_2.out		..linked
 Class_1.java		..linked
 Class_1.out		..linked
 Divide_1.java		..linked
 Divide_1.out		..linked
 Final.java		..linked
 Final.out		..linked
 Float_1.java		..linked
 Float_1.out		..linked
 G19990301_01.java		..linked
 G19990301_01.out		..linked
 G19990302_02.java		..linked
 G19990302_02.out		..linked
 G19990303_01.java		..linked
 G19990303_01.out		..linked
 G19990303_02.java		..linked
 G19990303_02.out		..linked
 G19990304_01.java		..linked
 G19990304_01.out		..linked
 G19990310_01.java		..linked
 G19990310_01.out		..linked
 InterfaceDispatch.java		..linked
 InterfaceDispatch.out		..linked
 Invoke_1.java		..linked
 Invoke_1.out		..linked
 Invoke_2.java		..linked
 Invoke_2.out		..linked
 N19990310_02.java		..linked
 N19990310_02.out		..linked
 N19990310_3.java		..linked
 N19990310_3.out		..linked
 N19990310_4.java		..linked
 N19990310_4.out		..linked
 N19990310_4.xfail		..linked
 N19990310_5.java		..linked
 N19990310_5.out		..linked
 PR141.java		..linked
 PR141.out		..linked
 PR160.java		..linked
 PR160.out		..linked
 PR162.java		..linked
 PR162.out		..linked
 PR218.java		..linked
 PR218.out		..linked
 PR242.java		..linked
 PR242.out		..linked
 PR260.java		..linked
 PR260.out		..linked
 PR55.java		..linked
 PR55.out		..linked
 PR56.java		..linked
 PR56.out		..linked
 Primes.java		..linked
 Primes.out		..linked
 Shazam.java		..linked
 Shazam.out		..linked
 StringBuffer_1.java		..linked
 StringBuffer_1.out		..linked
 Synch.java		..linked
 Synch.out		..linked
 Thread_Alive.java		..linked
 Thread_Alive.out		..linked
 Thread_Alive.xfail		..linked
 Thread_Interrupt.java		..linked
 Thread_Interrupt.out		..linked
 Thread_Interrupt.xfail		..linked
 Thread_Join.java		..linked
 Thread_Join.out		..linked
 Thread_Join.xfail		..linked
 Thread_Monitor.java		..linked
 Thread_Monitor.out		..linked
 Thread_Monitor.xfail		..linked
 Thread_Sleep.java		..linked
 Thread_Sleep.out		..linked
 Thread_Sleep.xfail		..linked
 Thread_Wait.java		..linked
 Thread_Wait.out		..linked
 Thread_Wait.xfail		..linked
 Thread_Wait_2.java		..linked
 Thread_Wait_2.out		..linked
 Thread_Wait_2.xfail		..linked
 Thread_Wait_Interrupt.java		..linked
 Thread_Wait_Interrupt.out		..linked
 Thread_Wait_Interrupt.xfail		..linked
 Throw_1.java		..linked
 Throw_1.out		..linked
 anfi.java		..linked
 anfi.out		..linked
 anon.java		..linked
 anon.out		..linked
 anon2.java		..linked
 anon2.out		..linked
 anon3.java		..linked
 anon3.out		..linked
 anon4.java		..linked
 anon4.out		..linked
 anonarray.java		..linked
 anonarray.out		..linked
 anonarray2.java		..linked
 anonarray2.out		..linked
 anonarray3.java		..linked
 anonarray3.out		..linked
 direct_read.java		..linked
 direct_read.out		..linked
 direct_write.java		..linked
 direct_write.out		..linked
 err1.java		..linked
 err1.out		..linked
 err10.java		..linked
 err10.out		..linked
 err11.java		..linked
 err11.out		..linked
 err12.java		..linked
 err12.out		..linked
 err13.java		..linked
 err13.out		..linked
 err2.java		..linked
 err2.out		..linked
 err3.java		..linked
 err3.out		..linked
 err4.java		..linked
 err4.out		..linked
 err5.java		..linked
 err5.out		..linked
 err6.java		..linked
 err6.out		..linked
 err7.java		..linked
 err7.out		..linked
 err7.xfail		..linked
 err8.java		..linked
 err8.out		..linked
 err8.xfail		..linked
 err9.java		..linked
 err9.out		..linked
 final_inner.java		..linked
 final_inner.out		..linked
 final_int.java		..linked
 final_int.out		..linked
 final_static_and_friend.java		..linked
 final_static_and_friend.out		..linked
 indirect.java		..linked
 indirect.out		..linked
 indirect_read.java		..linked
 indirect_read.out		..linked
 indirect_write.java		..linked
 indirect_write.out		..linked
 inner1.java		..linked
 inner1.out		..linked
 inner2.java		..linked
 inner2.out		..linked
 inner3.java		..linked
 inner3.out		..linked
 inner4.java		..linked
 inner4.out		..linked
 inner_array.java		..linked
 inner_array.out		..linked
 inner_interface.java		..linked
 inner_interface.out		..linked
 instance.java		..linked
 instance.out		..linked
 instinit.java		..linked
 instinit.out		..linked
 instinit2.java		..linked
 instinit2.out		..linked
 klass.java		..linked
 klass.out		..linked
 lang.exp		..linked
 multiple_finit.java		..linked
 multiple_finit.out		..linked
 nested_with_ctor.java		..linked
 nested_with_ctor.out		..linked
 pr100.java		..linked
 pr100.xpo		..linked
 pr109.java		..linked
 pr109.out		..linked
 pr133.java		..linked
 pr133.out		..linked
 pr179.java		..linked
 pr179.out		..linked
 pr184.java		..linked
 pr184.out		..linked
 pr83.java		..linked
 pr83.out		..linked
 private_direct_read.java		..linked
 private_direct_read.out		..linked
 private_direct_write.java		..linked
 private_indirect_read.java		..linked
 private_indirect_write.java		..linked
 search_outer.java		..linked
 search_outer.out		..linked
 stringconst.java		..linked
 stringconst.out		..linked
 stringconst.xfail		..linked
 stringconst2.java		..linked
 stringconst2.out		..linked
 stub.java		..linked
 stub.out		..linked
 stub.xfail		..linked
 test_long.java		..linked
 test_long.out		..linked
 tmi.java		..linked
 tmi.out		..linked
 tp.java		..linked
 tp.out		..linked
 update_outer.java		..linked
 update_outer.out		..linked
 libjava.mauve		..working in
 DejaGNUTestHarness.java		..linked
 mauve.exp		..linked
 xfails		..linked
 win32-threads.cc		..linked
 loading cache ../config.cache
 checking whether ln -s works... (cached) yes
 checking for a BSD compatible install... /bin/ksh /var/tmp/gcc-3.0.2/install-sh -c
 checking whether build environment is sane... yes
 checking whether make sets ${MAKE}... (cached) yes
 checking for Cygwin environment... (cached) no
 checking for mingw32 environment... (cached) no
 checking host system type... sparc-sun-solaris2.6
 checking target system type... sparc-sun-solaris2.6
 checking build system type... sparc-sun-solaris2.6
 checking for gcc... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include
 checking whether we are using GNU C... (cached) yes
 checking whether /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include accepts -g... (cached) yes
 checking whether we are using GNU C++... (cached) yes
 checking for working aclocal... missing
 checking for working autoconf... missing
 checking for working automake... missing
 checking for working autoheader... missing
 checking for working makeinfo... missing
 checking build system type... sparc-sun-solaris2.6
 checking for as... (cached) /usr/ccs/bin/as
 checking for ar... (cached) ar
 checking for ranlib... (cached) true
 checking for a BSD compatible install... /bin/ksh /var/tmp/gcc-3.0.2/install-sh -c
 checking whether to enable maintainer-specific portions of Makefiles... no
 sparc-sun-solaris2.6
 checking for ld used by GCC... (cached) /usr/ccs/bin/ld
 checking if the linker (/usr/ccs/bin/ld) is GNU ld... (cached) no
 checking for /usr/ccs/bin/ld option to reload object files... (cached) -r
 checking for BSD-compatible nm... (cached) /usr/ccs/bin/nm
 checking how to recognise dependant libraries... (cached) pass_all
 checking for object suffix... (cached) o
 checking for ranlib... (cached) true
 checking for strip... (cached) strip
 checking how to run the C++ preprocessor... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -nostdinc++  -L/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/src -L/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/src/.libs -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -E
 loading cache ../config.cache within ltconfig
 checking whether -lc should be explicitly linked in... (cached) yes
 checking for objdir... .libs
 checking for /var/tmp/gcc-3.0.2/gcc/xgcc option to produce PIC...  -fPIC -DPIC
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc PIC flag  -fPIC -DPIC works... (cached) yes
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc static flag -static works... (cached) yes
 finding the maximum length of command line arguments... (cached) 393217
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc supports -c -o file.o... (cached) yes
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc supports -fno-rtti -fno-exceptions ... yes
 checking whether the linker (/usr/ccs/bin/ld) supports shared libraries... yes
 checking how to hardcode library paths into programs... immediate
 checking whether stripping libraries is possible... no
 checking dynamic linker characteristics... solaris2.6 ld.so
 checking command to parse /usr/ccs/bin/nm output... failed
 checking if libtool supports shared libraries... yes
 checking whether to build shared libraries... yes
 checking whether to build static libraries... yes
 checking for dlfcn.h... (cached) yes
 checking whether a program can dlopen itself... (cached) yes
 checking whether a statically linked program can dlopen itself... (cached) no
 creating libtool
 loading cache ../config.cache
 loading cache ../config.cache within ltconfig
 checking host system type... sparc-sun-solaris2.6
 checking build system type... sparc-sun-solaris2.6
 checking for objdir... .libs
 checking for /var/tmp/gcc-3.0.2/gcc/g++ option to produce PIC... -fPIC -DPIC
 checking if /var/tmp/gcc-3.0.2/gcc/g++ PIC flag -fPIC -DPIC works... yes
 checking if /var/tmp/gcc-3.0.2/gcc/g++ static flag -static works... yes
 finding the maximum length of command line arguments... (cached) 393217
 checking if /var/tmp/gcc-3.0.2/gcc/g++ supports -c -o file.o... (cached) yes
 checking if /var/tmp/gcc-3.0.2/gcc/g++ supports -fno-rtti -fno-exceptions ... yes
 checking whether the linker (/usr/ccs/bin/ld) supports shared libraries... 
 checking how to hardcode library paths into programs... immediate
 checking whether stripping libraries is possible... no
 checking dynamic linker characteristics... solaris2.6 ld.so
 checking command to parse /usr/ccs/bin/nm output... failed
 checking if libtool supports shared libraries... yes
 checking whether to build shared libraries... yes
 checking whether to build static libraries... yes
 checking for dlfcn.h... (cached) yes
 checking whether a program can dlopen itself... (cached) yes
 checking whether a statically linked program can dlopen itself... (cached) no
 appending configuration tag "CXX" to libtool
 checking for exception model to use... call frame
 checking for data_start... missing
 checking how to run the C preprocessor... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -E
 checking for garbage collector to use... boehm
 checking for thread model used by GCC... posix
 probing ./../gcc/unwind.h
 checking for strerror... (cached) yes
 checking for ioctl... (cached) yes
 checking for select... (cached) yes
 checking for fstat... (cached) yes
 checking for open... (cached) yes
 checking for fsync... (cached) yes
 checking for sleep... (cached) yes
 checking for gmtime_r... (cached) yes
 checking for localtime_r... (cached) yes
 checking for readdir_r... (cached) yes
 checking for getpwuid_r... (cached) yes
 checking for getcwd... (cached) yes
 checking for access... (cached) yes
 checking for stat... (cached) yes
 checking for mkdir... (cached) yes
 checking for rename... (cached) yes
 checking for rmdir... (cached) yes
 checking for unlink... (cached) yes
 checking for realpath... (cached) yes
 checking for utime... (cached) yes
 checking for chmod... (cached) yes
 checking for nl_langinfo... (cached) yes
 checking for setlocale... (cached) yes
 checking for inet_aton... (cached) no
 checking for inet_addr... (cached) no
 checking for inet_pton... (cached) no
 checking for uname... (cached) yes
 checking for inet_ntoa... (cached) no
 checking for backtrace... (cached) no
 checking for fork... (cached) yes
 checking for execvp... (cached) yes
 checking for pipe... (cached) yes
 checking for execinfo.h... (cached) no
 checking for unistd.h... (cached) yes
 checking for dlfcn.h... (cached) yes
 checking for dladdr in -ldl... (cached) yes
 checking for /proc/self/exe... (cached) no
 checking for iconv... (cached) yes
 checking for iconv declaration... (cached) 
          extern size_t iconv (iconv_t cd, const char * *inbuf, size_t *inbytesleft, char * *outbuf, size_t *outbytesleft);
 checking for gethostbyname_r... (cached) no
 checking for gethostbyaddr_r... (cached) no
 checking for gethostname... (cached) yes
 checking for pthread_mutexattr_settype... (cached) no
 checking for pthread_mutexattr_setkind_np... (cached) no
 checking for sched_yield... (cached) no
 checking for sched_yield in -lrt... (cached) no
 checking for sched_yield in -lposix4... (cached) yes
 checking for gettimeofday... (cached) yes
 checking for time... (cached) yes
 checking for ftime... (cached) yes
 checking for memmove... (cached) yes
 checking for memcpy... (cached) yes
 checking for socket libraries... (cached) -lsocket -lnsl
 checking for main in -ldl... (cached) yes
 checking for gcj... (cached) /var/tmp/gcc-3.0.2/gcc/gcj -B/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libjava/ -B/var/tmp/gcc-3.0.2/gcc/
 loading cache ../config.cache within ltconfig
 checking host system type... sparc-sun-solaris2.6
 checking build system type... sparc-sun-solaris2.6
 checking for objdir... .libs
 checking for /var/tmp/gcc-3.0.2/gcc/gcj option to produce PIC... -fPIC
 checking if /var/tmp/gcc-3.0.2/gcc/gcj PIC flag -fPIC works... (cached) yes
 checking if /var/tmp/gcc-3.0.2/gcc/gcj static flag -static works... (cached) yes
 finding the maximum length of command line arguments... (cached) 393217
 checking if /var/tmp/gcc-3.0.2/gcc/gcj supports -c -o file.o... (cached) yes
 checking if /var/tmp/gcc-3.0.2/gcc/gcj supports -fno-rtti -fno-exceptions ... yes
 checking whether the linker (/usr/ccs/bin/ld) supports shared libraries... yes
 checking how to hardcode library paths into programs... immediate
 checking whether stripping libraries is possible... no
 checking dynamic linker characteristics... solaris2.6 ld.so
 checking command to parse /usr/ccs/bin/nm output... failed
 checking if libtool supports shared libraries... yes
 checking whether to build shared libraries... yes
 checking whether to build static libraries... yes
 checking for dlfcn.h... (cached) yes
 checking whether a program can dlopen itself... (cached) yes
 checking whether a statically linked program can dlopen itself... (cached) no
 appending configuration tag "GCJ" to libtool
 checking size of void *... (cached) 4
 checking for g++ -ffloat-store bug... no
 checking for unistd.h... (cached) yes
 checking for bstring.h... (cached) no
 checking for sys/time.h... (cached) yes
 checking for sys/types.h... (cached) yes
 checking for fcntl.h... (cached) yes
 checking for sys/ioctl.h... (cached) yes
 checking for sys/filio.h... (cached) yes
 checking for sys/stat.h... (cached) yes
 checking for sys/select.h... (cached) yes
 checking for sys/socket.h... (cached) yes
 checking for netinet/in.h... (cached) yes
 checking for arpa/inet.h... (cached) yes
 checking for netdb.h... (cached) yes
 checking for pwd.h... (cached) yes
 checking for sys/config.h... (cached) no
 checking for inttypes.h... (cached) yes
 checking for stdint.h... (cached) no
 checking for langinfo.h... (cached) yes
 checking for locale.h... (cached) yes
 checking for dirent.h... (cached) yes
 checking for ANSI C header files... (cached) yes
 checking for ssize_t... (cached) yes
 checking for in_addr_t... yes
 checking whether struct ip_mreq is in netinet/in.h... yes
 checking whether struct ipv6_mreq is in netinet/in.h... no
 checking whether struct sockaddr_in6 is in netinet/in.h... no
 checking for socklen_t in sys/socket.h... no
 checking for tm_gmtoff in struct tm... no
 checking for global timezone variable... yes
 checking for working alloca.h... (cached) yes
 checking for alloca... (cached) yes
 checking for perl... (cached) perl
 checking for X... (cached) libraries , headers 
 checking for dnet_ntoa in -ldnet... (cached) no
 checking for dnet_ntoa in -ldnet_stub... (cached) no
 checking for gethostbyname... (cached) no
 checking for gethostbyname in -lnsl... (cached) yes
 checking for connect... (cached) no
 checking for connect in -lsocket... (cached) yes
 checking for remove... (cached) yes
 checking for shmat... (cached) yes
 checking for IceConnectionNumber in -lICE... (cached) yes
 creating ./config.status
 creating Makefile
 creating libgcj.spec
 creating libgcj-test.spec
 creating gnu/classpath/Configuration.java
 creating gcj/Makefile
 creating include/Makefile
 creating testsuite/Makefile
 creating include/config.h
 include/config.h is unchanged
 linking ./java/io/natFileDescriptorPosix.cc to java/io/natFileDescriptor.cc
 linking ./java/lang/PosixProcess.java to java/lang/ConcreteProcess.java
 linking ./java/lang/natPosixProcess.cc to java/lang/natConcreteProcess.cc
 linking ./include/boehm-gc.h to include/java-gc.h
 linking ./include/posix-threads.h to include/java-threads.h
 linking ./include/sparc-signal.h to include/java-signal.h
 Adding multilib support to Makefile in .
 multidirs=
 with_multisubdir=
 configuring in libltdl
 running /bin/ksh ./configure  --host=sparc-sun-solaris2.6 --build=sparc-sun-solaris2.6 --enable-multilib --with-gcc-version-trigger=/var/tmp/gcc-3.0.2/gcc/version.c --prefix=/opt/GNUgcc-3.0.2_s2.6 --with-target-subdir=sparc-sun-solaris2.6 --enable-ltdl-convenience --with-auxdir=/var/tmp/gcc-3.0.2 --cache-file=../../config.cache --srcdir=.
 loading cache ../../config.cache
 checking for Cygwin environment... (cached) no
 checking for mingw32 environment... (cached) no
 checking for a BSD compatible install... ../
 checking whether build environment is sane... yes
 checking whether make sets ${MAKE}... (cached) yes
 checking for working aclocal... missing
 checking for working autoconf... missing
 checking for working automake... missing
 checking for working autoheader... missing
 checking for working makeinfo... missing
 checking whether to enable maintainer-specific portions of Makefiles... no
 checking for gcc... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include
 checking whether the C compiler (/var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -g ) works... yes
 checking whether the C compiler (/var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -g ) is a cross-compiler... no
 checking whether we are using GNU C... (cached) yes
 checking whether /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include accepts -g... (cached) yes
 checking for working const... (cached) yes
 checking for inline... (cached) inline
 checking host system type... sparc-sun-solaris2.6
 checking build system type... sparc-sun-solaris2.6
 checking for ld used by GCC... (cached) /usr/ccs/bin/ld
 checking if the linker (/usr/ccs/bin/ld) is GNU ld... (cached) no
 checking for /usr/ccs/bin/ld option to reload object files... (cached) -r
 checking for BSD-compatible nm... (cached) /usr/ccs/bin/nm
 checking whether ln -s works... (cached) yes
 checking how to recognise dependant libraries... (cached) pass_all
 checking for object suffix... (cached) o
 checking for executable suffix... (cached) no
 checking for ranlib... (cached) true
 checking for strip... (cached) strip
 loading cache ../../config.cache within ltconfig
 checking whether -lc should be explicitly linked in... (cached) yes
 checking for objdir... .libs
 checking for /var/tmp/gcc-3.0.2/gcc/xgcc option to produce PIC...  -fPIC -DPIC
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc PIC flag  -fPIC -DPIC works... (cached) yes
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc static flag -static works... (cached) yes
 finding the maximum length of command line arguments... (cached) 393217
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc supports -c -o file.o... (cached) yes
 checking if /var/tmp/gcc-3.0.2/gcc/xgcc supports -fno-rtti -fno-exceptions ... yes
 checking whether the linker (/usr/ccs/bin/ld) supports shared libraries... yes
 checking how to hardcode library paths into programs... immediate
 checking whether stripping libraries is possible... no
 checking dynamic linker characteristics... solaris2.6 ld.so
 checking command to parse /usr/ccs/bin/nm output... failed
 checking if libtool supports shared libraries... yes
 checking whether to build shared libraries... yes
 checking whether to build static libraries... yes
 creating libtool
 loading cache ../../config.cache
 checking for garbage collector to use... checking how to run the C preprocessor... (cached) /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -E
 checking command to parse /usr/ccs/bin/nm output... (cached) no
 checking for ANSI C header files... (cached) yes
 checking which extension is used for shared libraries... (cached) .so
 checking which variable specifies run-time library path... (cached) LD_LIBRARY_PATH
 checking for the default library search path... (cached) /lib /usr/lib
 checking for objdir... (cached) .libs
 checking whether libtool supports -dlopen/-dlpreopen... (cached) no
 checking for dlopen in -ldl... (cached) yes
 checking for shl_load... (cached) no
 checking for shl_load in -ldld... (cached) no
 checking for dld_link in -ldld... (cached) no
 checking for dlerror... (cached) yes
 checking for _ prefix in compiled symbols... (cached) no
 checking for malloc.h... (cached) yes
 checking for memory.h... (cached) yes
 checking for stdlib.h... (cached) yes
 checking for stdio.h... (cached) yes
 checking for ctype.h... (cached) yes
 checking for dlfcn.h... (cached) yes
 checking for dl.h... (cached) no
 checking for dld.h... (cached) no
 checking for string.h... (cached) yes
 checking for strchr... (cached) yes
 checking for strrchr... (cached) yes
 checking for strcmp... (cached) yes
 creating ./config.status
 creating Makefile
 creating config.h
 config.h is unchanged
 make[2]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/zlib'
 /bin/ksh ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c adler32.c
 mkdir .libs
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c adler32.c  -fPIC -DPIC -o .libs/adler32.o
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c adler32.c -o adler32.o >/dev/null 2>&1
 /bin/ksh ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c compress.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c compress.c  -fPIC -DPIC -o .libs/compress.o
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c compress.c -o compress.o >/dev/null 2>&1
 /bin/ksh ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c crc32.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c crc32.c  -fPIC -DPIC -o .libs/crc32.o
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c crc32.c -o crc32.o >/dev/null 2>&1
 /bin/ksh ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c deflate.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c deflate.c  -fPIC -DPIC -o .libs/deflate.o
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c deflate.c -o deflate.o >/dev/null 2>&1
 /bin/ksh ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c gzio.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c gzio.c  -fPIC -DPIC -o .libs/gzio.o
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c gzio.c -o gzio.o >/dev/null 2>&1
 /bin/ksh ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c infblock.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c infblock.c  -fPIC -DPIC -o .libs/infblock.o
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c infblock.c -o infblock.o >/dev/null 2>&1
 /bin/ksh ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c infcodes.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c infcodes.c  -fPIC -DPIC -o .libs/infcodes.o
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c infcodes.c -o infcodes.o >/dev/null 2>&1
 /bin/ksh ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c inffast.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c inffast.c  -fPIC -DPIC -o .libs/inffast.o
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c inffast.c -o inffast.o >/dev/null 2>&1
 /bin/ksh ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c inflate.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c inflate.c  -fPIC -DPIC -o .libs/inflate.o
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c inflate.c -o inflate.o >/dev/null 2>&1
 /bin/ksh ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c inftrees.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c inftrees.c  -fPIC -DPIC -o .libs/inftrees.o
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c inftrees.c -o inftrees.o >/dev/null 2>&1
 /bin/ksh ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c infutil.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c infutil.c  -fPIC -DPIC -o .libs/infutil.o
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c infutil.c -o infutil.o >/dev/null 2>&1
 /bin/ksh ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c trees.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c trees.c  -fPIC -DPIC -o .libs/trees.o
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c trees.c -o trees.o >/dev/null 2>&1
 /bin/ksh ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c uncompr.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c uncompr.c  -fPIC -DPIC -o .libs/uncompr.o
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c uncompr.c -o uncompr.o >/dev/null 2>&1
 /bin/ksh ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -DPACKAGE=\"zlib\" -DVERSION=\"1.1.3\" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1  -I. -I.      -g -c zutil.c
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c zutil.c  -fPIC -DPIC -o .libs/zutil.o
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include "-DPACKAGE=\"zlib\"" "-DVERSION=\"1.1.3\"" -DHAVE_UNISTD_H=1 -DHAVE_GETPAGESIZE=1 -DHAVE_MMAP=1 -DHAVE_MEMCPY=1 -DHAVE_STRERROR=1 -DHAVE_UNISTD_H=1 -I. -I. -g -c zutil.c -o zutil.o >/dev/null 2>&1
 /bin/ksh ./libtool --mode=link /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include  -g  -o libzgcj.la  -version-info 0:0:0 -rpath /opt/GNUgcc-3.0.2_s2.6/lib adler32.lo compress.lo crc32.lo deflate.lo gzio.lo infblock.lo infcodes.lo inffast.lo inflate.lo inftrees.lo infutil.lo trees.lo uncompr.lo zutil.lo  
 /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -shared -Wl,-h -Wl,libzgcj.so.0 -o .libs/libzgcj.so.0.0.0  .libs/adler32.o .libs/compress.o .libs/crc32.o .libs/deflate.o .libs/gzio.o .libs/infblock.o .libs/infcodes.o .libs/inffast.o .libs/inflate.o .libs/inftrees.o .libs/infutil.o .libs/trees.o .libs/uncompr.o .libs/zutil.o  -lc 
 (cd .libs && rm -f libzgcj.so.0 && ln -s libzgcj.so.0.0.0 libzgcj.so.0)
 (cd .libs && rm -f libzgcj.so && ln -s libzgcj.so.0.0.0 libzgcj.so)
 ar rc .libs/libzgcj.a  adler32.o compress.o crc32.o deflate.o gzio.o infblock.o infcodes.o inffast.o inflate.o inftrees.o infutil.o trees.o uncompr.o zutil.o
 true .libs/libzgcj.a
 creating libzgcj.la
 (cd .libs && rm -f libzgcj.la && ln -s ../libzgcj.la libzgcj.la)
 make[3]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/zlib'
 if [ -z "" ]; then \
   true; \
 else \
   rootpre=`pwd`/; export rootpre; \
   srcrootpre=`cd .; pwd`/; export srcrootpre; \
   lib=`echo ${rootpre} | sed -e 's,^.*/\([^/][^/]*\)/$,\1,'`; \
   compiler="/var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include"; \
   for i in `${compiler} --print-multi-lib 2>/dev/null`; do \
     dir=`echo $i | sed -e 's/;.*$//'`; \
     if [ "${dir}" = "." ]; then \
       true; \
     else \
       if [ -d ../${dir}/${lib} ]; then \
 	flags=`echo $i | sed -e 's/^[^;]*;//' -e 's/@/ -/g'`; \
 	if (cd ../${dir}/${lib}; make  \
 			CFLAGS="-g ${flags}" \
 			prefix="/opt/GNUgcc-3.0.2_s2.6" \
 			exec_prefix="/opt/GNUgcc-3.0.2_s2.6" \
 			GCJFLAGS="@GCJFLAGS@ ${flags}" \
 			CXXFLAGS="-g -O2 ${flags}" \
 			LIBCFLAGS="-g ${flags}" \
 			LIBCXXFLAGS="-g -O2 -fno-implicit-templates ${flags}" \
 			LDFLAGS=" ${flags}" \
 			all); then \
 	  true; \
 	else \
 	  exit 1; \
 	fi; \
       else true; \
       fi; \
     fi; \
   done; \
 fi
 make[3]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/zlib'
 make[2]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/zlib'
 make[2]: Entering directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/boehm-gc'
 /bin/ksh ./libtool --mode=compile /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/bin/ -B/opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/lib/ -isystem /opt/GNUgcc-3.0.2_s2.6/sparc-sun-solaris2.6/include -DSOLARIS_THREADS=1 -D_SOLARIS_PTHREADS=1 -DSILENT=1 -DNO_SIGNALS=1 -DJAVA_FINALIZATION=1 -DGC_GCJ_SUPPORT=1  -I. -I.     -I././targ-include -I././.././libc/include -fno-builtin -g -c allchblk.c
 libtool: compile: unable to infer tagged configuration
 make[2]: Leaving directory `/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/boehm-gc'
 make[1]: Leaving directory `/var/tmp/gcc-3.0.2'
 
 --Sute_of_Bloodhounds_441_000
 Content-Type: TEXT/x-sun-Makefile; name=Makefile; charset=us-ascii; x-unix-mode=0600
 Content-Description: Makefile
 Content-MD5: YV86jaiRpGUvazB4+Sf2hw==
 
 # Generated automatically from Makefile.in by configure.
 # Makefile.in generated automatically by automake 1.4 from Makefile.am
 
 # Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
 
 # This program is distributed in the hope that it will be useful,
 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
 # PARTICULAR PURPOSE.
 
 
 SHELL = /bin/ksh
 
 srcdir = .
 top_srcdir = .
 prefix = /opt/GNUgcc-3.0.2_s2.6
 exec_prefix = ${prefix}
 
 bindir = ${exec_prefix}/bin
 sbindir = ${exec_prefix}/sbin
 libexecdir = ${exec_prefix}/libexec
 datadir = ${prefix}/share
 sysconfdir = ${prefix}/etc
 sharedstatedir = ${prefix}/com
 localstatedir = ${prefix}/var
 libdir = ${exec_prefix}/lib
 infodir = ${prefix}/info
 mandir = ${prefix}/man
 includedir = ${prefix}/include
 oldincludedir = /usr/include
 
 DESTDIR =
 
 pkgdatadir = $(datadir)/boehm-gc
 pkglibdir = $(libdir)/boehm-gc
 pkgincludedir = $(includedir)/boehm-gc
 
 top_builddir = .
 
 ACLOCAL = /var/tmp/gcc-3.0.2/missing aclocal
 AUTOCONF = /var/tmp/gcc-3.0.2/missing autoconf
 AUTOMAKE = /var/tmp/gcc-3.0.2/missing automake
 AUTOHEADER = /var/tmp/gcc-3.0.2/missing autoheader
 
 INSTALL = /bin/ksh /var/tmp/gcc-3.0.2/install-sh -c
 INSTALL_PROGRAM = /bin/ksh /var/tmp/gcc-3.0.2/install-sh -c  $(AM_INSTALL_PROGRAM_FLAGS)
 INSTALL_DATA = /bin/ksh /var/tmp/gcc-3.0.2/install-sh -c -m 644
 INSTALL_SCRIPT = /bin/ksh /var/tmp/gcc-3.0.2/install-sh -c
 transform = s,x,x,
 
 NORMAL_INSTALL = :
 PRE_INSTALL = :
 POST_INSTALL = :
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
 build_alias = sparc-sun-solaris2.6
 build_triplet = sparc-sun-solaris2.6
 host_alias = sparc-sun-solaris2.6
 host_triplet = sparc-sun-solaris2.6
 target_alias = sparc-sun-solaris2.6
 target_triplet = sparc-sun-solaris2.6
 AR = ar
 AS = /usr/ccs/bin/as
 BOEHM_GC_CFLAGS =  -I$(top_builddir)/./targ-include -I$(top_builddir)/./.././libc/include -fno-builtin
 CC = /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include
 CPP = @CPP@
 CXXCPP = /var/tmp/gcc-3.0.2/gcc/xgcc -B/var/tmp/gcc-3.0.2/gcc/ -nostdinc++  -L/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/src -L/var/tmp/gcc-3.0.2/sparc-sun-solaris2.6/libstdc++-v3/src/.libs -B/opt/gcc/sparc-sun-solaris2.6/bin/ -B/opt/gcc/sparc-sun-solaris2.6/lib/ -isystem /opt/gcc/sparc-sun-solaris2.6/include -E
 CXXINCLUDES = 
 DLLTOOL = @DLLTOOL@
 EXEEXT = 
 EXTRA_TEST_LIBS =  -ldl
 GCJ = @GCJ@
 GCJFLAGS = @GCJFLAGS@
 INCLUDES = 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 MAINT = #
 MAKEINFO = /var/tmp/gcc-3.0.2/missing makeinfo
 MY_CFLAGS =  -g
 OBJDUMP = @OBJDUMP@
 OBJEXT = o
 PACKAGE = boehm-gc
 RANLIB = true
 STRIP = strip
 THREADLIBS = -lpthread
 VERSION = 5.1
 addobjs =  mach_dep.lo
 boehm_gc_basedir = ./../.
 mkinstalldirs = /var/tmp/gcc-3.0.2/mkinstalldirs
 target_all = libgcjgc.la
 
 AUTOMAKE_OPTIONS = cygnus
 
 # Multilib support variables.
 MULTISRCTOP = ../
 MULTIBUILDTOP = 
 MULTIDIRS = 
 MULTISUBDIR = 
 MULTIDO = $(MAKE)
 MULTICLEAN = $(MAKE)
 toolexeclibdir = \
 $(libdir)$(MULTISUBDIR)
 #toolexeclibdir = \
 #$(toolexecdir)/lib$(MULTISUBDIR)
 #toolexecdir = \
 #$(exec_prefix)/$(target_alias)
 
 toolexeclib_LTLIBRARIES = $(target_all)
 EXTRA_LTLIBRARIES = libgcjgc.la
 libgcjgc_la_SOURCES = allchblk.c alloc.c blacklst.c checksums.c	\
 gcconfig.h dbg_mlc.c dyn_load.c finalize.c gc.h gc_alloc.h gc_cpp.h \
 gc_hdrs.h gc_mark.h gc_priv.h gc_private.h gc_typed.h gcj_mlc.c headers.c \
 hpux_irix_threads.c linux_threads.c malloc.c mallocx.c mark.c mark_rts.c \
 misc.c new_hblk.c obj_map.c os_dep.c pcr_interface.c ptr_chck.c	\
 real_malloc.c reclaim.c solaris_pthreads.c solaris_threads.c \
 solaris_threads.h stubborn.c typd_mlc.c version.h weakpointer.h
 
 
 # Include THREADLIBS here to ensure that the correct versions of
 # linuxthread semaphore functions get linked:
 libgcjgc_la_LIBADD =  mach_dep.lo $(THREADLIBS)
 libgcjgc_la_DEPENDENCIES =  mach_dep.lo
 libgcjgc_la_LDFLAGS = -version-info 1:1:0 -rpath $(toolexeclibdir)
 
 EXTRA_libgcjgc_la_SOURCES = alpha_mach_dep.s mips_sgi_mach_dep.s \
 mips_ultrix_mach_dep.s rs6000_mach_dep.s sparc_mach_dep.s \
 sparc_sunos4_mach_dep.s mach_dep.c ecos.cc
 
 
 AM_CXXFLAGS =  -I$(top_builddir)/./targ-include -I$(top_builddir)/./.././libc/include -fno-builtin
 
 AM_CFLAGS =  -I$(top_builddir)/./targ-include -I$(top_builddir)/./.././libc/include -fno-builtin
 
 check_PROGRAMS = gctest
 gctest_SOURCES = test.c
 gctest_LDADD = ./libgcjgc.la $(THREADLIBS) $(EXTRA_TEST_LIBS)
 gctest_LDFLAGS = -shared-libgcc
 TESTS_ENVIRONMENT = LD_LIBRARY_PATH=../../$(MULTIBUILDTOP)gcc
 TESTS = gctest
 
 all_objs =  mach_dep.lo $(libgcjgc_la_OBJECTS)
 
 LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(INCLUDES) \
 	$(AM_CPPFLAGS) $(CPPFLAGS) \
 	$(AM_CFLAGS) $(MY_CFLAGS) $(BOEHM_GC_CFLAGS) 
 
 LINK = $(LIBTOOL) --mode=link $(CC) $(AM_CFLAGS) $(MY_CFLAGS) $(LDFLAGS) -o $@
 
 # Work around what appears to be a GNU make bug handling MAKEFLAGS
 # values defined in terms of make variables, as is the case for CC and
 # friends when we are called from the top level Makefile.
 AM_MAKEFLAGS = \
 	"AR_FLAGS=$(AR_FLAGS)" \
 	"CC_FOR_BUILD=$(CC_FOR_BUILD)" \
 	"CFLAGS=$(CFLAGS)" \
 	"CXXFLAGS=$(CXXFLAGS)" \
 	"CFLAGS_FOR_BUILD=$(CFLAGS_FOR_BUILD)" \
 	"CFLAGS_FOR_TARGET=$(CFLAGS_FOR_TARGET)" \
 	"INSTALL=$(INSTALL)" \
 	"INSTALL_DATA=$(INSTALL_DATA)" \
 	"INSTALL_PROGRAM=$(INSTALL_PROGRAM)" \
 	"INSTALL_SCRIPT=$(INSTALL_SCRIPT)" \
 	"LDFLAGS=$(LDFLAGS)" \
 	"LIBCFLAGS=$(LIBCFLAGS)" \
 	"LIBCFLAGS_FOR_TARGET=$(LIBCFLAGS_FOR_TARGET)" \
 	"MAKE=$(MAKE)" \
 	"MAKEINFO=$(MAKEINFO) $(MAKEINFOFLAGS)" \
 	"PICFLAG=$(PICFLAG)" \
 	"PICFLAG_FOR_TARGET=$(PICFLAG_FOR_TARGET)" \
 	"SHELL=$(SHELL)" \
 	"EXPECT=$(EXPECT)" \
 	"RUNTEST=$(RUNTEST)" \
 	"RUNTESTFLAGS=$(RUNTESTFLAGS)" \
 	"exec_prefix=$(exec_prefix)" \
 	"infodir=$(infodir)" \
 	"libdir=$(libdir)" \
 	"prefix=$(prefix)" \
 	"tooldir=$(tooldir)" \
 	"AR=$(AR)" \
 	"AS=$(AS)" \
 	"CC=$(CC)" \
 	"CXX=$(CXX)" \
 	"LD=$(LD)" \
 	"LIBCFLAGS=$(LIBCFLAGS)" \
 	"NM=$(NM)" \
 	"PICFLAG=$(PICFLAG)" \
 	"RANLIB=$(RANLIB)" \
 	"DESTDIR=$(DESTDIR)"
 
 
 CONFIG_STATUS_DEPENDENCIES = $(srcdir)/configure.host
 
 MAKEOVERRIDES = 
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 CONFIG_CLEAN_FILES = 
 LTLIBRARIES =  $(toolexeclib_LTLIBRARIES)
 
 
 DEFS =  -DSOLARIS_THREADS=1 -D_SOLARIS_PTHREADS=1 -DSILENT=1 -DNO_SIGNALS=1 -DJAVA_FINALIZATION=1 -DGC_GCJ_SUPPORT=1  -I. -I$(srcdir) 
 CPPFLAGS = 
 LDFLAGS = 
 LIBS = 
 libgcjgc_la_OBJECTS =  allchblk.lo alloc.lo blacklst.lo checksums.lo \
 dbg_mlc.lo dyn_load.lo finalize.lo gcj_mlc.lo headers.lo \
 hpux_irix_threads.lo linux_threads.lo malloc.lo mallocx.lo mark.lo \
 mark_rts.lo misc.lo new_hblk.lo obj_map.lo os_dep.lo pcr_interface.lo \
 ptr_chck.lo real_malloc.lo reclaim.lo solaris_pthreads.lo \
 solaris_threads.lo stubborn.lo typd_mlc.lo
 check_PROGRAMS =  gctest$(EXEEXT)
 gctest_OBJECTS =  test.$(OBJEXT)
 gctest_DEPENDENCIES =  ./libgcjgc.la
 CXXFLAGS = -g -O2
 CXXCOMPILE = $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
 LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
 CXXLD = $(CXX)
 CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(LDFLAGS) -o $@
 CFLAGS =  -g
 COMPILE = $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
 CCLD = $(CC)
 DIST_COMMON =  README ChangeLog Makefile.am Makefile.in acinclude.m4 \
 aclocal.m4 configure configure.in
 
 
 DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)
 
 TAR = tar
 GZIP_ENV = --best
 SOURCES = $(libgcjgc_la_SOURCES) $(EXTRA_libgcjgc_la_SOURCES) $(gctest_SOURCES)
 OBJECTS = $(libgcjgc_la_OBJECTS) $(gctest_OBJECTS)
 
 all: all-redirect
 .SUFFIXES:
 .SUFFIXES: .S .c .cc .lo .o .obj .s
 $(srcdir)/Makefile.in: # Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
 	cd $(top_srcdir) && $(AUTOMAKE) --cygnus Makefile
 
 Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
 	cd $(top_builddir) \
 	  && CONFIG_FILES=$@ CONFIG_HEADERS= $(SHELL) ./config.status
 
 $(ACLOCAL_M4): # configure.in  acinclude.m4
 	cd $(srcdir) && $(ACLOCAL)
 
 config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
 	$(SHELL) ./config.status --recheck
 $(srcdir)/configure: #$(srcdir)/configure.in $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
 	cd $(srcdir) && $(AUTOCONF)
 
 mostlyclean-toolexeclibLTLIBRARIES:
 
 clean-toolexeclibLTLIBRARIES:
 	-test -z "$(toolexeclib_LTLIBRARIES)" || rm -f $(toolexeclib_LTLIBRARIES)
 
 distclean-toolexeclibLTLIBRARIES:
 
 maintainer-clean-toolexeclibLTLIBRARIES:
 
 install-toolexeclibLTLIBRARIES: $(toolexeclib_LTLIBRARIES)
 	@$(NORMAL_INSTALL)
 	$(mkinstalldirs) $(DESTDIR)$(toolexeclibdir)
 	@list='$(toolexeclib_LTLIBRARIES)'; for p in $$list; do \
 	  if test -f $$p; then \
 	    echo "$(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(toolexeclibdir)/$$p"; \
 	    $(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(toolexeclibdir)/$$p; \
 	  else :; fi; \
 	done
 
 uninstall-toolexeclibLTLIBRARIES:
 	@$(NORMAL_UNINSTALL)
 	list='$(toolexeclib_LTLIBRARIES)'; for p in $$list; do \
 	  $(LIBTOOL)  --mode=uninstall rm -f $(DESTDIR)$(toolexeclibdir)/$$p; \
 	done
 
 .c.o:
 	$(COMPILE) -c $<
 
 # FIXME: We should only use cygpath when building on Windows,
 # and only if it is available.
 .c.obj:
 	$(COMPILE) -c `cygpath -w $<`
 
 .s.o:
 	$(COMPILE) -c $<
 
 .S.o:
 	$(COMPILE) -c $<
 
 mostlyclean-compile:
 	-rm -f *.o core *.core
 	-rm -f *.$(OBJEXT)
 
 clean-compile:
 
 distclean-compile:
 	-rm -f *.tab.c
 
 maintainer-clean-compile:
 
 .c.lo:
 	$(LIBTOOL) --mode=compile $(COMPILE) -c $<
 
 .S.lo:
 	$(LIBTOOL) --mode=compile $(COMPILE) -c $<
 
 mostlyclean-libtool:
 	-rm -f *.lo
 
 clean-libtool:
 	-rm -rf .libs _libs
 
 distclean-libtool:
 
 maintainer-clean-libtool:
 
 libgcjgc.la: $(libgcjgc_la_OBJECTS) $(libgcjgc_la_DEPENDENCIES)
 	$(LINK)  $(libgcjgc_la_LDFLAGS) $(libgcjgc_la_OBJECTS) $(libgcjgc_la_LIBADD) $(LIBS)
 
 mostlyclean-checkPROGRAMS:
 
 clean-checkPROGRAMS:
 	-test -z "$(check_PROGRAMS)" || rm -f $(check_PROGRAMS)
 
 distclean-checkPROGRAMS:
 
 maintainer-clean-checkPROGRAMS:
 
 gctest$(EXEEXT): $(gctest_OBJECTS) $(gctest_DEPENDENCIES)
 	@rm -f gctest$(EXEEXT)
 	$(LINK) $(gctest_LDFLAGS) $(gctest_OBJECTS) $(gctest_LDADD) $(LIBS)
 .cc.o:
 	$(CXXCOMPILE) -c $<
 .cc.obj:
 	$(CXXCOMPILE) -c `cygpath -w $<`
 .cc.lo:
 	$(LTCXXCOMPILE) -c $<
 
 tags: TAGS
 
 ID: $(HEADERS) $(SOURCES) $(LISP)
 	list='$(SOURCES) $(HEADERS)'; \
 	unique=`for i in $$list; do echo $$i; done | \
 	  awk '    { files[$$0] = 1; } \
 	       END { for (i in files) print i; }'`; \
 	here=`pwd` && cd $(srcdir) \
 	  && mkid -f$$here/ID $$unique $(LISP)
 
 TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
 	tags=; \
 	here=`pwd`; \
 	list='$(SOURCES) $(HEADERS)'; \
 	unique=`for i in $$list; do echo $$i; done | \
 	  awk '    { files[$$0] = 1; } \
 	       END { for (i in files) print i; }'`; \
 	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
 	  || (cd $(srcdir) && etags $(ETAGS_ARGS) $$tags  $$unique $(LISP) -o $$here/TAGS)
 
 mostlyclean-tags:
 
 clean-tags:
 
 distclean-tags:
 	-rm -f TAGS ID
 
 maintainer-clean-tags:
 
 distdir = $(PACKAGE)-$(VERSION)
 top_distdir = $(distdir)
 
 # This target untars the dist file and tries a VPATH configuration.  Then
 # it guarantees that the distribution is self-contained by making another
 # tarfile.
 distcheck: dist
 	-rm -rf $(distdir)
 	GZIP=$(GZIP_ENV) $(TAR) zxf $(distdir).tar.gz
 	mkdir $(distdir)/=build
 	mkdir $(distdir)/=inst
 	dc_install_base=`cd $(distdir)/=inst && pwd`; \
 	cd $(distdir)/=build \
 	  && ../configure --srcdir=.. --prefix=$$dc_install_base \
 	  && $(MAKE) $(AM_MAKEFLAGS) \
 	  && $(MAKE) $(AM_MAKEFLAGS) dvi \
 	  && $(MAKE) $(AM_MAKEFLAGS) check \
 	  && $(MAKE) $(AM_MAKEFLAGS) install \
 	  && $(MAKE) $(AM_MAKEFLAGS) installcheck \
 	  && $(MAKE) $(AM_MAKEFLAGS) dist
 	-rm -rf $(distdir)
 	@banner="$(distdir).tar.gz is ready for distribution"; \
 	dashes=`echo "$$banner" | sed s/./=/g`; \
 	echo "$$dashes"; \
 	echo "$$banner"; \
 	echo "$$dashes"
 dist: distdir
 	-chmod -R a+r $(distdir)
 	GZIP=$(GZIP_ENV) $(TAR) chozf $(distdir).tar.gz $(distdir)
 	-rm -rf $(distdir)
 dist-all: distdir
 	-chmod -R a+r $(distdir)
 	GZIP=$(GZIP_ENV) $(TAR) chozf $(distdir).tar.gz $(distdir)
 	-rm -rf $(distdir)
 distdir: $(DISTFILES)
 	-rm -rf $(distdir)
 	mkdir $(distdir)
 	-chmod 777 $(distdir)
 	@for file in $(DISTFILES); do \
 	  if test -f $$file; then d=.; else d=$(srcdir); fi; \
 	  if test -d $$d/$$file; then \
 	    cp -pr $$/$$file $(distdir)/$$file; \
 	  else \
 	    test -f $(distdir)/$$file \
 	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
 	    || cp -p $$d/$$file $(distdir)/$$file || :; \
 	  fi; \
 	done
 check-TESTS: $(TESTS)
 	@failed=0; all=0; \
 	srcdir=$(srcdir); export srcdir; \
 	for tst in $(TESTS); do \
 	  if test -f $$tst; then dir=.; \
 	  else dir="$(srcdir)"; fi; \
 	  if $(TESTS_ENVIRONMENT) $$dir/$$tst; then \
 	    all=`expr $$all + 1`; \
 	    echo "PASS: $$tst"; \
 	  elif test $$? -ne 77; then \
 	    all=`expr $$all + 1`; \
 	    failed=`expr $$failed + 1`; \
 	    echo "FAIL: $$tst"; \
 	  fi; \
 	done; \
 	if test "$$failed" -eq 0; then \
 	  banner="All $$all tests passed"; \
 	else \
 	  banner="$$failed of $$all tests failed"; \
 	fi; \
 	dashes=`echo "$$banner" | sed s/./=/g`; \
 	echo "$$dashes"; \
 	echo "$$banner"; \
 	echo "$$dashes"; \
 	test "$$failed" -eq 0
 info-am:
 info: info-am
 dvi-am:
 dvi: dvi-am
 check-am: $(check_PROGRAMS)
 	$(MAKE) $(AM_MAKEFLAGS) check-TESTS
 check: check-am
 installcheck-am:
 installcheck: installcheck-am
 install-info-am: 
 install-info: install-info-am
 install-exec-am: install-toolexeclibLTLIBRARIES
 install-exec: install-exec-am
 
 install-data-am:
 install-data: install-data-am
 
 install-am: all-am
 	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
 install: install-am
 uninstall-am: uninstall-toolexeclibLTLIBRARIES
 uninstall: uninstall-am
 all-am: Makefile $(LTLIBRARIES)
 all-redirect: all-am
 install-strip:
 	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
 installdirs:
 	$(mkinstalldirs)  $(DESTDIR)$(toolexeclibdir)
 
 
 mostlyclean-generic:
 
 clean-generic:
 
 distclean-generic:
 	-rm -f Makefile $(CONFIG_CLEAN_FILES)
 	-rm -f config.cache config.log stamp-h stamp-h[0-9]*
 
 maintainer-clean-generic:
 mostlyclean-am:  mostlyclean-toolexeclibLTLIBRARIES mostlyclean-compile \
 		mostlyclean-libtool mostlyclean-checkPROGRAMS \
 		mostlyclean-tags mostlyclean-generic
 
 mostlyclean: mostlyclean-am
 
 clean-am:  clean-toolexeclibLTLIBRARIES clean-compile clean-libtool \
 		clean-checkPROGRAMS clean-tags clean-generic \
 		mostlyclean-am
 
 clean: clean-am
 
 distclean-am:  distclean-toolexeclibLTLIBRARIES distclean-compile \
 		distclean-libtool distclean-checkPROGRAMS \
 		distclean-tags distclean-generic clean-am
 	-rm -f libtool
 
 distclean: distclean-am
 	-rm -f config.status
 
 maintainer-clean-am:  maintainer-clean-toolexeclibLTLIBRARIES \
 		maintainer-clean-compile maintainer-clean-libtool \
 		maintainer-clean-checkPROGRAMS maintainer-clean-tags \
 		maintainer-clean-generic distclean-am
 	@echo "This command is intended for maintainers to use;"
 	@echo "it deletes files that may require special tools to rebuild."
 
 maintainer-clean: maintainer-clean-am
 	-rm -f config.status
 
 .PHONY: mostlyclean-toolexeclibLTLIBRARIES \
 distclean-toolexeclibLTLIBRARIES clean-toolexeclibLTLIBRARIES \
 maintainer-clean-toolexeclibLTLIBRARIES \
 uninstall-toolexeclibLTLIBRARIES install-toolexeclibLTLIBRARIES \
 mostlyclean-compile distclean-compile clean-compile \
 maintainer-clean-compile mostlyclean-libtool distclean-libtool \
 clean-libtool maintainer-clean-libtool mostlyclean-checkPROGRAMS \
 distclean-checkPROGRAMS clean-checkPROGRAMS \
 maintainer-clean-checkPROGRAMS tags mostlyclean-tags distclean-tags \
 clean-tags maintainer-clean-tags distdir check-TESTS info-am info \
 dvi-am dvi check check-am installcheck-am installcheck install-info-am \
 install-info install-exec-am install-exec install-data-am install-data \
 install-am install uninstall-am uninstall all-redirect all-am all \
 installdirs mostlyclean-generic distclean-generic clean-generic \
 maintainer-clean-generic clean mostlyclean distclean maintainer-clean
 
 $(all_objs) : gcconfig.h gc_priv.h gc_hdrs.h gc.h gc_mark.h
 
 .s.lo:
 	$(LTCOMPILE) -Wp,-P -x assembler-with-cpp -c $<
 
 # Multilib support.
 .PHONY: all-multi mostlyclean-multi clean-multi distclean-multi \
 	maintainer-clean-multi
 
 all-am: all-multi
 install-am: install-multi
 mostlyclean-am: mostlyclean-multi
 clean-am: clean-multi
 distclean-am: distclean-multi
 maintainer-clean-am: maintainer-clean-multi
 
 all-multi:
 	$(MULTIDO) $(AM_MAKEFLAGS) DO=all multi-do
 install-multi:
 	$(MULTIDO) $(AM_MAKEFLAGS) DO=install multi-do
 mostlyclean-multi:
 	$(MULTICLEAN) $(AM_MAKEFLAGS) DO=mostlyclean multi-clean
 clean-multi:
 	$(MULTICLEAN) $(AM_MAKEFLAGS) DO=clean multi-clean
 distclean-multi:
 	$(MULTICLEAN) $(AM_MAKEFLAGS) DO=distclean multi-clean
 maintainer-clean-multi:
 	$(MULTICLEAN) $(AM_MAKEFLAGS) DO=maintainer-clean multi-clean
 
 # Tell versions [3.59,3.63) of GNU make to not export all variables.
 # Otherwise a system limit (for SysV at least) may be exceeded.
 .NOEXPORT:
 
 # FIXME: There should be an @-sign in front of the `if'.
 # Leave out until this is tested a bit more.
 multi-do:
 	if [ -z "$(MULTIDIRS)" ]; then \
 	  true; \
 	else \
 	  rootpre=`pwd`/; export rootpre; \
 	  srcrootpre=`cd $(srcdir); pwd`/; export srcrootpre; \
 	  lib=`echo $${rootpre} | sed -e 's,^.*/\([^/][^/]*\)/$$,\1,'`; \
 	  compiler="$(CC)"; \
 	  for i in `$${compiler} --print-multi-lib 2>/dev/null`; do \
 	    dir=`echo $$i | sed -e 's/;.*$$//'`; \
 	    if [ "$${dir}" = "." ]; then \
 	      true; \
 	    else \
 	      if [ -d ../$${dir}/$${lib} ]; then \
 		flags=`echo $$i | sed -e 's/^[^;]*;//' -e 's/@/ -/g'`; \
 		if (cd ../$${dir}/$${lib}; $(MAKE) $(FLAGS_TO_PASS) \
 				CFLAGS="$(CFLAGS) $${flags}" \
 				prefix="$(prefix)" \
 				exec_prefix="$(exec_prefix)" \
 				GCJFLAGS="$(GCJFLAGS) $${flags}" \
 				CXXFLAGS="$(CXXFLAGS) $${flags}" \
 				LIBCFLAGS="$(LIBCFLAGS) $${flags}" \
 				LIBCXXFLAGS="$(LIBCXXFLAGS) $${flags}" \
 				LDFLAGS="$(LDFLAGS) $${flags}" \
 				$(DO)); then \
 		  true; \
 		else \
 		  exit 1; \
 		fi; \
 	      else true; \
 	      fi; \
 	    fi; \
 	  done; \
 	fi
 
 # FIXME: There should be an @-sign in front of the `if'.
 # Leave out until this is tested a bit more.
 multi-clean:
 	if [ -z "$(MULTIDIRS)" ]; then \
 	  true; \
 	else \
 	  lib=`pwd | sed -e 's,^.*/\([^/][^/]*\)$$,\1,'`; \
 	  for dir in Makefile $(MULTIDIRS); do \
 	    if [ -f ../$${dir}/$${lib}/Makefile ]; then \
 	      if (cd ../$${dir}/$${lib}; $(MAKE) $(FLAGS_TO_PASS) $(DO)); \
 	      then true; \
 	      else exit 1; \
 	      fi; \
 	    else true; \
 	    fi; \
 	  done; \
 	fi
 
 --Sute_of_Bloodhounds_441_000--
Comment 4 Craig Rodrigues 2002-03-03 10:49:17 UTC
State-Changed-From-To: feedback->closed
State-Changed-Why: Successful boostrap reports on this platform here:
    http://gcc.gnu.org/gcc-3.0/buildstat.html
Comment 5 steven.sabean 2002-03-21 15:21:26 UTC
From: Steven Sabean <Steven.Sabean@sun.com>
To: rodrigc@gcc.gnu.org, gcc-bugs@gcc.gnu.org, gcc-prs@gcc.gnu.org,
        nobody@gcc.gnu.org, steven.sabean@sun.com, gcc-gnats@gcc.gnu.org
Cc:  
Subject: Re: bootstrap/5167: gcc-3.0.2 fails to bootstrap on Solaris 2.6
Date: Thu, 21 Mar 2002 15:21:26 -0700 (MST)

 Seems like a good way to keep the number of open bugs to a minimum is to close 
 them without investigating at all, right?
 
 Why don't you try following the link to the "successful build report" you 
 mention?
 
 You might notice that there is no report of a successful build of gcc-3.0.2 on 
 Solaris 2.6.
 
 That is because it has never happened.
 
 -Steve Sabean
 Sun Microsystems
 
 > To: gcc-bugs@gcc.gnu.org, gcc-prs@gcc.gnu.org, nobody@gcc.gnu.org, 
 rodrigc@gcc.gnu.org, steven.sabean@sun.com
 > Subject: Re: bootstrap/5167: gcc-3.0.2 fails to bootstrap on Solaris 2.6
 > 
 > Synopsis: gcc-3.0.2 fails to bootstrap on Solaris 2.6
 > 
 > State-Changed-From-To: feedback->closed
 > State-Changed-By: rodrigc
 > State-Changed-When: Sun Mar  3 10:49:17 2002
 > State-Changed-Why:
 >     Successful boostrap reports on this platform here:
 >     http://gcc.gnu.org/gcc-3.0/buildstat.html
 > 
 > 
 http://gcc.gnu.org/cgi-bin/gnatsweb.pl?cmd=view%20audit-trail&database=gcc&pr=51
 67
 

Comment 6 steven.sabean 2002-03-21 16:58:31 UTC
From: Steven Sabean <Steven.Sabean@sun.com>
To: Steven.Sabean@sun.com, rodrigc@attbi.com
Cc: rodrigc@gcc.gnu.org, gcc-bugs@gcc.gnu.org, gcc-prs@gcc.gnu.org,
        nobody@gcc.gnu.org, gcc-gnats@gcc.gnu.org
Subject: Re: bootstrap/5167: gcc-3.0.2 fails to bootstrap on Solaris 2.6
Date: Thu, 21 Mar 2002 16:58:31 -0700 (MST)

 > To: Steven Sabean <Steven.Sabean@sun.com>
 > Cc: rodrigc@gcc.gnu.org, gcc-bugs@gcc.gnu.org, gcc-prs@gcc.gnu.org, 
 nobody@gcc.gnu.org, gcc-gnats@gcc.gnu.org
 > Subject: Re: bootstrap/5167: gcc-3.0.2 fails to bootstrap on Solaris 2.6
 > Mime-Version: 1.0
 > Content-Disposition: inline
 > User-Agent: Mutt/1.2.5i
 > 
 > On Thu, Mar 21, 2002 at 03:21:26PM -0700, Steven Sabean wrote:
 > > Seems like a good way to keep the number of open bugs to a minimum is to 
 close 
 > > them without investigating at all, right?
 > 
 > I don't care for your tone.  Unlike you, I don't get paid by Sun
 > to do this work, and am strictly a volunteer for the GCC project.
 > So try to be nice.
 > 
 
 I apologize.  I found it incredibly frustrating to have a bug report closed 
 without anyone ever even trying to reproduce the problem.
 
 > > Why don't you try following the link to the "successful build report" you 
 > > mention?
 > > 
 > > You might notice that there is no report of a successful build of gcc-3.0.2 
 on 
 > > Solaris 2.6.
 > 
 > There is a successful build report of gcc 3.0.4 on Solaris 2.6.
 > 
 > gcc 3.0.4 has bugfixes on top of gcc 3.0.2.
 > So, this bug report is not worth keeping open in my opinion.
 
 Fair enough.  But why not just state that gcc-3.0.2 is no longer supported?
 
 > 
 > -- 
 > Craig Rodrigues        
 > http://www.gis.net/~craigr    
 > rodrigc@attbi.com
 
 
 -Steve Sabean
 Sun Microsystems
Comment 7 Craig Rodrigues 2002-03-21 18:43:58 UTC
From: Craig Rodrigues <rodrigc@attbi.com>
To: Steven Sabean <Steven.Sabean@sun.com>
Cc: rodrigc@gcc.gnu.org, gcc-bugs@gcc.gnu.org, gcc-prs@gcc.gnu.org,
   nobody@gcc.gnu.org, gcc-gnats@gcc.gnu.org
Subject: Re: bootstrap/5167: gcc-3.0.2 fails to bootstrap on Solaris 2.6
Date: Thu, 21 Mar 2002 18:43:58 -0500

 On Thu, Mar 21, 2002 at 03:21:26PM -0700, Steven Sabean wrote:
 > Seems like a good way to keep the number of open bugs to a minimum is to close 
 > them without investigating at all, right?
 
 I don't care for your tone.  Unlike you, I don't get paid by Sun
 to do this work, and am strictly a volunteer for the GCC project.
 So try to be nice.
 
 > Why don't you try following the link to the "successful build report" you 
 > mention?
 > 
 > You might notice that there is no report of a successful build of gcc-3.0.2 on 
 > Solaris 2.6.
 
 There is a successful build report of gcc 3.0.4 on Solaris 2.6.
 
 gcc 3.0.4 has bugfixes on top of gcc 3.0.2.
 So, this bug report is not worth keeping open in my opinion.
 
 -- 
 Craig Rodrigues        
 http://www.gis.net/~craigr    
 rodrigc@attbi.com